//dll function parameters get sizes by jeeswg
//[updated: 2019-04-23]

//tested on Microsoft Visual Studio Express 2013 for Windows Desktop
//tested on Windows 7

//based on:
//WinApi
//https://hotkeyit.github.io/v2/docs/commands/WinApi.htm

//based on the following dlls:
//Advapi32.dll, Comctl32.dll, Comdlg32.dll, Crypt32.dll, Gdi32.dll, Gdiplus.dll, Glu32.dll
//Hid.dll, Kernel32.dll, Ole32.dll, Oleacc.dll, OleAut32.dll, Opengl32.dll
//Rasapi32.dll, Rasdlg.dll, Rasman.dll, Shell32.dll, Shlwapi.dll, Tapi32.dll
//User32.dll, Userenv.dll, UxTheme.dll, Version.dll, Winhttp.dll, Wininet.dll, Winmm.dll, Ws2_32.dll

//==================================================

//links:

//C++: DllCall: get parameter types/sizes - AutoHotkey Community
//https://autohotkey.com/boards/viewtopic.php?f=75&t=39426
//list of structs with parameters (sizes and types) - AutoHotkey Community
//https://autohotkey.com/boards/viewtopic.php?f=74&t=30497

//GdiplusStartupInput | Microsoft Docs
//https://docs.microsoft.com/en-us/windows/desktop/api/gdiplusinit/ns-gdiplusinit-gdiplusstartupinput
//Drawing a Line - Windows applications | Microsoft Docs
//https://docs.microsoft.com/en-us/windows/desktop/gdiplus/-gdiplus-drawing-a-line-use

//[WinSock2.h and Windows.h]
//c++ - redefinition errors in WinSock2.h - Stack Overflow
//https://stackoverflow.com/questions/5971332/redefinition-errors-in-winsock2-h
//c - Cannot include both files (WinSock2, Windows.h) - Stack Overflow
//https://stackoverflow.com/questions/21399650/cannot-include-both-files-winsock2-windows-h

//[WinInet.h and WinHttp.h]
//Cannot use both <WinInet.h> and <WinHttp.h>
//https://social.msdn.microsoft.com/Forums/windowsdesktop/en-US/8f468d9f-3f15-452c-803d-fc63ab3f684e/cannot-use-both-ltwininethgt-and-ltwinhttphgt?forum=windowssdk

//==================================================

#include "stdafx.h"
#include <iostream>
#include <chrono> //for sleep_for
#include <thread> //for sleep_for

#include "WinSock2.h" //note: include WinSock2.h before Windows.h (to avoid redefinition errors)
#include "Windows.h"
#include "WinInet.h"

//==================================================

//note: using #undef/#define to include both WinInet.h and WinHttp.h

//based on:
//Cannot use both <WinInet.h> and <WinHttp.h>
//https://social.msdn.microsoft.com/Forums/windowsdesktop/en-US/8f468d9f-3f15-452c-803d-fc63ab3f684e/cannot-use-both-ltwininethgt-and-ltwinhttphgt?forum=windowssdk

#undef BOOLAPI
#undef SECURITY_FLAG_IGNORE_CERT_DATE_INVALID
#undef SECURITY_FLAG_IGNORE_CERT_CN_INVALID

#define URL_COMPONENTS URL_COMPONENTS_ANOTHER
#define URL_COMPONENTSA URL_COMPONENTSA_ANOTHER
#define URL_COMPONENTSW URL_COMPONENTSW_ANOTHER

#define LPURL_COMPONENTS LPURL_COMPONENTS_ANOTHER
#define LPURL_COMPONENTSA LPURL_COMPONENTS_ANOTHER
#define LPURL_COMPONENTSW LPURL_COMPONENTS_ANOTHER

#define INTERNET_SCHEME INTERNET_SCHEME_ANOTHER
#define LPINTERNET_SCHEME LPINTERNET_SCHEME_ANOTHER

#define HTTP_VERSION_INFO HTTP_VERSION_INFO_ANOTHER
#define LPHTTP_VERSION_INFO LPHTTP_VERSION_INFO_ANOTHER

//==================================================

#include "Winhttp.h"

#include "AclAPI.h"
#include "appmgmt.h"
#include "CommCtrl.h"
#include "evntprov.h"
#include "evntrace.h"
#include "Gdiplus.h"
#include "Hidsdi.h"
#include "lowlevelmonitorconfigurationapi.h"
#include "mmddk.h"
#include "MSChapp.h"
#include "mssip.h"
#include "NTSecAPI.h"
#include "Objbase.h"
#include "ObjIdl.h"
#include "Oleacc.h"
#include "OleAuto.h"
#include "OleCtl.h"
#include "perflib.h"
#include "Ras.h"
#include "Rasdlg.h"
#include "Rasshost.h"
#include "Shellapi.h"
#include "ShlObj.h"
#include "Shlwapi.h"
#include "ShObjIdl.h"
#include "Tapi.h"
#include "TlHelp32.h"
#include "Userenv.h"
#include "Uxtheme.h"
#include "wct.h"
#include "WERAPI.H"
#include "wincred.h"
#include "Wincrypt.h"
#include "Winineti.h"
#include "winsafer.h"
#include "WS2spi.h"
#include "WS2tcpip.h"

#include "C:\Program Files (x86)\Windows Kits\8.1\Include\um\gl\GL.h"
#include "C:\Program Files (x86)\Windows Kits\8.1\Include\um\gl\GLU.h"

//==================================================

//not guaranteed to be correct:
//guessed as Int (int)/Ptr (PVOID)

typedef int CALDATETIME_DATEUNIT; //enum
typedef PVOID LPCALDATETIME;
typedef PVOID LPMRUINFO;
typedef PVOID POBJECTS_AND_NAME;
typedef PVOID LPRASNAPSTATE;
typedef PVOID LPORPC_INIT_ARGS;

//==================================================

using namespace Gdiplus;

//==================================================

//note: give a size greater than 8:

//description=size(64-bit):size(32-bit)

//_In_ CLSID clsid=16:16
//_In_ const SYSTEMTIME lpSysTime=16:16
//_In_ CRYPT_PKCS8_IMPORT_PARAMS sPrivateKeyAndParams=48:24
//_In_ VARIANT varFileName=24:16
//const GLdouble modelMatrix[16]=128:128
//const GLdouble projMatrix[16]=128:128
//const GLfloat modelMatrix[16]=64:64
//const GLfloat projMatrix[16]=64:64
//const GLint viewport[4]=16:16
//GLdouble coords[3]=24:24
//GLint viewport[4]=16:16
//WCHAR name[LF_FACESIZE]=64:64

//==================================================

//2 were commented out: TEST1, TEST23
//102 were edited (marked '//edited', the struct changed, but not the description that is printed)

//==================================================

int main()
{
	//struct TEST1 { ...; }; printf("...=%d\n", sizeof(TEST1));
	struct TEST2 { __in const GdiplusStartupInput *input; }; printf("__in const GdiplusStartupInput *input=%d\n", sizeof(TEST2));
	struct TEST3 { __in DWORD dwLength; }; printf("__in DWORD dwLength=%d\n", sizeof(TEST3));
	struct TEST4 { __in DWORD dwNewValue; }; printf("__in DWORD dwNewValue=%d\n", sizeof(TEST4));
	struct TEST5 { __in DWORD dwPhysicalMonitorArraySize; }; printf("__in DWORD dwPhysicalMonitorArraySize=%d\n", sizeof(TEST5));
	struct TEST6 { __in DWORD dwPhysicalMonitorDescriptionSizeInChars; }; printf("__in DWORD dwPhysicalMonitorDescriptionSizeInChars=%d\n", sizeof(TEST6));
	struct TEST7 { __in DWORD dwVCPCode; }; printf("__in DWORD dwVCPCode=%d\n", sizeof(TEST7));
	struct TEST8 { __in HANDLE hMonitor; }; printf("__in HANDLE hMonitor=%d\n", sizeof(TEST8));
	struct TEST9 { __in ULONG_PTR token; }; printf("__in ULONG_PTR token=%d\n", sizeof(TEST9));
	struct TEST10 { __in UNICODE_STRING *pstrDeviceName; }; printf("__in UNICODE_STRING *pstrDeviceName=%d\n", sizeof(TEST10));
	struct TEST11 { __out DWORD *pdwCurrentValue; }; printf("__out DWORD *pdwCurrentValue=%d\n", sizeof(TEST11));
	struct TEST12 { __out DWORD *pdwLength; }; printf("__out DWORD *pdwLength=%d\n", sizeof(TEST12));
	struct TEST13 { __out DWORD *pdwNumPhysicalMonitorHandlesInArray; }; printf("__out DWORD *pdwNumPhysicalMonitorHandlesInArray=%d\n", sizeof(TEST13));
	struct TEST14 { __out GdiplusStartupOutput *output; }; printf("__out GdiplusStartupOutput *output=%d\n", sizeof(TEST14));
	struct TEST15 { __out HANDLE *phPhysicalMonitorArray; }; printf("__out HANDLE *phPhysicalMonitorArray=%d\n", sizeof(TEST15));
	struct TEST16 { __out LPDWORD pdwNumberOfPhysicalMonitors; }; printf("__out LPDWORD pdwNumberOfPhysicalMonitors=%d\n", sizeof(TEST16));
	struct TEST17 { __out LPMC_TIMING_REPORT pmtr; }; printf("__out LPMC_TIMING_REPORT pmtr=%d\n", sizeof(TEST17));
	struct TEST18 { __out LPSTR pszString; }; printf("__out LPSTR pszString=%d\n", sizeof(TEST18));
	struct TEST19 { __out LPWSTR szPhysicalMonitorDescription; }; printf("__out LPWSTR szPhysicalMonitorDescription=%d\n", sizeof(TEST19));
	struct TEST20 { __out ULONG_PTR *token; }; printf("__out ULONG_PTR token *token=%d\n", sizeof(TEST20)); //edited
	struct TEST21 { __out_opt DWORD *pdwMaximumValue; }; printf("__out_opt DWORD *pdwMaximumValue=%d\n", sizeof(TEST21));
	struct TEST22 { __out_opt LPMC_VCP_CODE_TYPE pvct; }; printf("__out_opt LPMC_VCP_CODE_TYPE pvct=%d\n", sizeof(TEST22));
	//struct TEST23 { _In_ ...; }; printf("_In_ ...=%d\n", sizeof(TEST23));
	struct TEST24 { _In_ ABORTPROC lpAbortProc; }; printf("_In_ ABORTPROC lpAbortProc=%d\n", sizeof(TEST24));
	struct TEST25 { _In_ ACCESS_MASK DesiredAccess; }; printf("_In_ ACCESS_MASK DesiredAccess=%d\n", sizeof(TEST25));
	struct TEST26 { _In_ ACCESS_MASK dwDesiredAccess; }; printf("_In_ ACCESS_MASK dwDesiredAccess=%d\n", sizeof(TEST26));
	struct TEST27 { _In_ ACCESS_MODE AccessMode; }; printf("_In_ ACCESS_MODE AccessMode=%d\n", sizeof(TEST27));
	struct TEST28 { _In_ ACL_INFORMATION_CLASS dwAclInformationClass; }; printf("_In_ ACL_INFORMATION_CLASS dwAclInformationClass=%d\n", sizeof(TEST28));
	struct TEST29 { _In_ ALG_ID aiKeyAlg; }; printf("_In_ ALG_ID aiKeyAlg=%d\n", sizeof(TEST29));
	struct TEST30 { _In_ ALG_ID Algid; }; printf("_In_ ALG_ID Algid=%d\n", sizeof(TEST30));
	struct TEST31 { _In_ APTTYPE aptType; }; printf("_In_ APITYPE aptType=%d\n", sizeof(TEST31)); //edited
	struct TEST32 { _In_ APPLICATION_RECOVERY_CALLBACK pRecoveryCallback; }; printf("_In_ APPLICATION_RECOVERY_CALLBACK pRecoveryCallback=%d\n", sizeof(TEST32));
	struct TEST33 { _In_ ASSOC_FILTER afFilter; }; printf("_In_ ASSOC_FILTER afFilter=%d\n", sizeof(TEST33));
	struct TEST34 { _In_ ASSOCF flags; }; printf("_In_ ASSOCF flags=%d\n", sizeof(TEST34));
	struct TEST35 { _In_ ASSOCKEY key; }; printf("_In_ ASSOCKEY key=%d\n", sizeof(TEST35));
	struct TEST36 { _In_ ASSOCSTR str; }; printf("_In_ ASSOCSTR str=%d\n", sizeof(TEST36));
	struct TEST37 { _In_ ASYNCCOMPLETIONHANDLE pAsyncHandle; }; printf("_In_ ASYNCCOMPLETIONHANDLE pAsyncHandle=%d\n", sizeof(TEST37));
	struct TEST38 { _In_ ATOM nAtom; }; printf("_In_ ATOM nAtom=%d\n", sizeof(TEST38));
	struct TEST39 { _In_ AUDIT_EVENT_TYPE AuditType; }; printf("_In_ AUDIT_EVENT_TYPE AuditType=%d\n", sizeof(TEST39));
	struct TEST40 { _In_ AUTO_SCROLL_DATA *pad; }; printf("_In_ AUTO_SCROLL_DATA *pad=%d\n", sizeof(TEST40));
	struct TEST41 { _In_ BCRYPT_KEY_HANDLE hBCryptKey; }; printf("_In_ BCRYPT_KEY_HANDLE hBCryptKey=%d\n", sizeof(TEST41));
	struct TEST42 { _In_ BLENDFUNCTION ftn; }; printf("_In_ BLENDFUNCTION ftn=%d\n", sizeof(TEST42));
	struct TEST43 { _In_ BOOL AccessGranted; }; printf("_In_ BOOL AccessGranted=%d\n", sizeof(TEST43));
	struct TEST44 { _In_ BOOL Add; }; printf("_In_ BOOL Add=%d\n", sizeof(TEST44));
	struct TEST45 { _In_ BOOL bAbort; }; printf("_In_ BOOL bAbort=%d\n", sizeof(TEST45));
	struct TEST46 { _In_ BOOL bAbsolute; }; printf("_In_ BOOL bAbsolute=%d\n", sizeof(TEST46));
	struct TEST47 { _In_ BOOL bAlertable; }; printf("_In_ BOOL bAlertable=%d\n", sizeof(TEST47));
	struct TEST48 { _In_ BOOL bAuditFailure; }; printf("_In_ BOOL bAuditFailure=%d\n", sizeof(TEST48));
	struct TEST49 { _In_ BOOL bAuditSuccess; }; printf("_In_ BOOL bAuditSuccess=%d\n", sizeof(TEST49));
	struct TEST50 { _In_ BOOL bAutoFree; }; printf("_In_ BOOL bAutoFree=%d\n", sizeof(TEST50));
	struct TEST51 { _In_ BOOL bConvert; }; printf("_In_ BOOL bConvert=%d\n", sizeof(TEST51));
	struct TEST52 { _In_ BOOL bDaclDefaulted; }; printf("_In_ BOOL bDaclDefaulted=%d\n", sizeof(TEST52));
	struct TEST53 { _In_ BOOL bDaclPresent; }; printf("_In_ BOOL bDaclPresent=%d\n", sizeof(TEST53));
	struct TEST54 { _In_ BOOL bDeleteExistingResources; }; printf("_In_ BOOL bDeleteExistingResources=%d\n", sizeof(TEST54));
	struct TEST55 { _In_ BOOL bDiscardable; }; printf("_In_ BOOL bDiscardable=%d\n", sizeof(TEST55));
	struct TEST56 { _In_ BOOL bEnable; }; printf("_In_ BOOL bEnable=%d\n", sizeof(TEST56));
	struct TEST57 { _In_ BOOL bErase; }; printf("_In_ BOOL bErase=%d\n", sizeof(TEST57));
	struct TEST58 { _In_ BOOL bFailIfExists; }; printf("_In_ BOOL bFailIfExists=%d\n", sizeof(TEST58));
	struct TEST59 { _In_ BOOL bForceAppsClosed; }; printf("_In_ BOOL bForceAppsClosed=%d\n", sizeof(TEST59));
	struct TEST60 { _In_ BOOL bForceBackground; }; printf("_In_ BOOL bForceBackground=%d\n", sizeof(TEST60));
	struct TEST61 { _In_ BOOL bGrant; }; printf("_In_ BOOL bGrant=%d\n", sizeof(TEST61));
	struct TEST62 { _In_ BOOL bGroupDefaulted; }; printf("_In_ BOOL bGroupDefaulted=%d\n", sizeof(TEST62));
	struct TEST63 { _In_ BOOL bIgnoreCase; }; printf("_In_ BOOL bIgnoreCase=%d\n", sizeof(TEST63));
	struct TEST64 { _In_ BOOL bImmediate; }; printf("_In_ BOOL bImmediate=%d\n", sizeof(TEST64));
	struct TEST65 { _In_ BOOL bInherit; }; printf("_In_ BOOL bInherit=%d\n", sizeof(TEST65));
	struct TEST66 { _In_ BOOL bInheritHandle; }; printf("_In_ BOOL bInheritHandle=%d\n", sizeof(TEST66));
	struct TEST67 { _In_ BOOL bInheritHandles; }; printf("_In_ BOOL bInheritHandles=%d\n", sizeof(TEST67));
	struct TEST68 { _In_ BOOL bInitialOwner; }; printf("_In_ BOOL bInitialOwner=%d\n", sizeof(TEST68));
	struct TEST69 { _In_ BOOL bInitialState; }; printf("_In_ BOOL bInitialState=%d\n", sizeof(TEST69));
	struct TEST70 { _In_ BOOL bInvert; }; printf("_In_ BOOL bInvert=%d\n", sizeof(TEST70));
	struct TEST71 { _In_ BOOL bMachine; }; printf("_In_ BOOL bMachine=%d\n", sizeof(TEST71));
	struct TEST72 { _In_ BOOL bManualReset; }; printf("_In_ BOOL bManualReset=%d\n", sizeof(TEST72));
	struct TEST73 { _In_ BOOL bMaximumWindow; }; printf("_In_ BOOL bMaximumWindow=%d\n", sizeof(TEST73));
	struct TEST74 { _In_ BOOL bMenu; }; printf("_In_ BOOL bMenu=%d\n", sizeof(TEST74));
	struct TEST75 { _In_ BOOL BootAcceptable; }; printf("_In_ BOOL BootAcceptable=%d\n", sizeof(TEST75));
	struct TEST76 { _In_ BOOL bOwnerDefaulted; }; printf("_In_ BOOL bOwnerDefaulted=%d\n", sizeof(TEST76));
	struct TEST77 { _In_ BOOL bPost; }; printf("_In_ BOOL bPost=%d\n", sizeof(TEST77));
	struct TEST78 { _In_ BOOL bPrevious; }; printf("_In_ BOOL bPrevious=%d\n", sizeof(TEST78));
	struct TEST79 { _In_ BOOL bProcessSecurity; }; printf("_In_ BOOL bProcessSecurity=%d\n", sizeof(TEST79));
	struct TEST80 { _In_ BOOL bRebootAfterShutdown; }; printf("_In_ BOOL bRebootAfterShutdown=%d\n", sizeof(TEST80));
	struct TEST81 { _In_ BOOL bRedraw; }; printf("_In_ BOOL bRedraw=%d\n", sizeof(TEST81));
	struct TEST82 { _In_ BOOL bRepaint; }; printf("_In_ BOOL bRepaint=%d\n", sizeof(TEST82));
	struct TEST83 { _In_ BOOL bRevert; }; printf("_In_ BOOL bRevert=%d\n", sizeof(TEST83));
	struct TEST84 { _In_ BOOL bSaclDefaulted; }; printf("_In_ BOOL bSaclDefaulted=%d\n", sizeof(TEST84));
	struct TEST85 { _In_ BOOL bSaclPresent; }; printf("_In_ BOOL bSaclPresent=%d\n", sizeof(TEST85));
	struct TEST86 { _In_ BOOL bSet; }; printf("_In_ BOOL bSet=%d\n", sizeof(TEST86));
	struct TEST87 { _In_ BOOL bSetBitsOn; }; printf("_In_ BOOL bSetBitsOn=%d\n", sizeof(TEST87));
	struct TEST88 { _In_ BOOL bShow; }; printf("_In_ BOOL bShow=%d\n", sizeof(TEST88));
	struct TEST89 { _In_ BOOL bSigned; }; printf("_In_ BOOL bSigned=%d\n", sizeof(TEST89));
	struct TEST90 { _In_ BOOL bSuccess; }; printf("_In_ BOOL bSuccess=%d\n", sizeof(TEST90));
	struct TEST91 { _In_ BOOL bTimeAdjustmentDisabled; }; printf("_In_ BOOL bTimeAdjustmentDisabled=%d\n", sizeof(TEST91));
	struct TEST92 { _In_ BOOL bUpdateImmediately; }; printf("_In_ BOOL bUpdateImmediately=%d\n", sizeof(TEST92));
	struct TEST93 { _In_ BOOL bUserApps; }; printf("_In_ BOOL bUserApps=%d\n", sizeof(TEST93));
	struct TEST94 { _In_ BOOL bWait; }; printf("_In_ BOOL bWait=%d\n", sizeof(TEST94));
	struct TEST95 { _In_ BOOL bWaitAll; }; printf("_In_ BOOL bWaitAll=%d\n", sizeof(TEST95));
	struct TEST96 { _In_ BOOL bWatchSubtree; }; printf("_In_ BOOL bWatchSubtree=%d\n", sizeof(TEST96));
	struct TEST97 { _In_ BOOL Container; }; printf("_In_ BOOL Container=%d\n", sizeof(TEST97));
	struct TEST98 { _In_ BOOL Disable; }; printf("_In_ BOOL Disable=%d\n", sizeof(TEST98));
	struct TEST99 { _In_ BOOL DisableAllPrivileges; }; printf("_In_ BOOL DisableAllPrivileges=%d\n", sizeof(TEST99));
	struct TEST100 { _In_ BOOL DisablePriorityBoost; }; printf("_In_ BOOL DisablePriorityBoost=%d\n", sizeof(TEST100));
	struct TEST101 { _In_ BOOL dwReserved; }; printf("_In_ BOOL dwReserved=%d\n", sizeof(TEST101));
	struct TEST102 { _In_ BOOL fAlertable; }; printf("_In_ BOOL fAlertable=%d\n", sizeof(TEST102));
	struct TEST103 { _In_ BOOL fAltTab; }; printf("_In_ BOOL fAltTab=%d\n", sizeof(TEST103));
	struct TEST104 { _In_ BOOL fAsSelf; }; printf("_In_ BOOL fAsSelf=%d\n", sizeof(TEST104));
	struct TEST105 { _In_ BOOL fAsynchronous; }; printf("_In_ BOOL fAsynchronous=%d\n", sizeof(TEST105));
	struct TEST106 { _In_ BOOL fAttach; }; printf("_In_ BOOL fAttach=%d\n", sizeof(TEST106));
	struct TEST107 { _In_ BOOL fBlockIt; }; printf("_In_ BOOL fBlockIt=%d\n", sizeof(TEST107));
	struct TEST108 { _In_ BOOL fByPosition; }; printf("_In_ BOOL fByPosition=%d\n", sizeof(TEST108));
	struct TEST109 { _In_ BOOL fCancelPendingCallbacks; }; printf("_In_ BOOL fCancelPendingCallbacks=%d\n", sizeof(TEST109));
	struct TEST110 { _In_ BOOL fCaseSens; }; printf("_In_ BOOL fCaseSens=%d\n", sizeof(TEST110));
	struct TEST111 { _In_ BOOL fClearCredentials; }; printf("_In_ BOOL fClearCredentials=%d\n", sizeof(TEST111));
	struct TEST112 { _In_ BOOL fContained; }; printf("_In_ BOOL fContained=%d\n", sizeof(TEST112));
	struct TEST113 { _In_ BOOL fCreate; }; printf("_In_ BOOL fCreate=%d\n", sizeof(TEST113));
	struct TEST114 { _In_ BOOL fDefault; }; printf("_In_ BOOL fDefault=%d\n", sizeof(TEST114));
	struct TEST115 { _In_ BOOL fDeleteOnRelease; }; printf("_In_ BOOL fDeleteOnRelease=%d\n", sizeof(TEST115));
	struct TEST116 { _In_ BOOL fDetachedHash; }; printf("_In_ BOOL fDetachedHash=%d\n", sizeof(TEST116));
	struct TEST117 { _In_ BOOL fDetachedSignature; }; printf("_In_ BOOL fDetachedSignature=%d\n", sizeof(TEST117));
	struct TEST118 { _In_ BOOL fDiscard; }; printf("_In_ BOOL fDiscard=%d\n", sizeof(TEST118));
	struct TEST119 { _In_ BOOL fEnable; }; printf("_In_ BOOL fEnable=%d\n", sizeof(TEST119));
	struct TEST120 { _In_ BOOL fEnabled; }; printf("_In_ BOOL fEnabled=%d\n", sizeof(TEST120));
	struct TEST121 { _In_ BOOL fExpectResponse; }; printf("_In_ BOOL fExpectResponse=%d\n", sizeof(TEST121));
	struct TEST122 { _In_ BOOL fFailIfExists; }; printf("_In_ BOOL fFailIfExists=%d\n", sizeof(TEST122));
	struct TEST123 { _In_ BOOL fFinal; }; printf("_In_ BOOL fFinal=%d\n", sizeof(TEST123));
	struct TEST124 { _In_ BOOL fForce; }; printf("_In_ BOOL fForce=%d\n", sizeof(TEST124));
	struct TEST125 { _In_ BOOL fIcon; }; printf("_In_ BOOL fIcon=%d\n", sizeof(TEST125));
	struct TEST126 { _In_ BOOL fIgnoreHKCU; }; printf("_In_ BOOL fIgnoreHKCU=%d\n", sizeof(TEST126));
	struct TEST127 { _In_ BOOL fImmediate; }; printf("_In_ BOOL fImmediate=%d\n", sizeof(TEST127));
	struct TEST128 { _In_ BOOL Final; }; printf("_In_ BOOL Final=%d\n", sizeof(TEST128));
	struct TEST129 { _In_ BOOL fInherit; }; printf("_In_ BOOL fInherit=%d\n", sizeof(TEST129));
	struct TEST130 { _In_ BOOL fInInertia; }; printf("_In_ BOOL fInInertia=%d\n", sizeof(TEST130));
	struct TEST131 { _In_ BOOL fLastUnlockCloses; }; printf("_In_ BOOL fLastUnlockCloses=%d\n", sizeof(TEST131));
	struct TEST132 { _In_ BOOL fLastUnlockReleases; }; printf("_In_ BOOL fLastUnlockReleases=%d\n", sizeof(TEST132));
	struct TEST133 { _In_ BOOL fLock; }; printf("_In_ BOOL fLock=%d\n", sizeof(TEST133));
	struct TEST134 { _In_ BOOL fOwn; }; printf("_In_ BOOL fOwn=%d\n", sizeof(TEST134));
	struct TEST135 { _In_ BOOL fRandomRead; }; printf("_In_ BOOL fRandomRead=%d\n", sizeof(TEST135));
	struct TEST136 { _In_ BOOL fRedraw; }; printf("_In_ BOOL fRedraw=%d\n", sizeof(TEST136));
	struct TEST137 { _In_ BOOL fRemovePassword; }; printf("_In_ BOOL fRemovePassword=%d\n", sizeof(TEST137));
	struct TEST138 { _In_ BOOL fResume; }; printf("_In_ BOOL fResume=%d\n", sizeof(TEST138));
	struct TEST139 { _In_ BOOL fRunmode; }; printf("_In_ BOOL fRunmode=%d\n", sizeof(TEST139));
	struct TEST140 { _In_ BOOL fSameAsLoad; }; printf("_In_ BOOL fSameAsLoad=%d\n", sizeof(TEST140));
	struct TEST141 { _In_ BOOL fShow; }; printf("_In_ BOOL fShow=%d\n", sizeof(TEST141));
	struct TEST142 { _In_ BOOL fShutDown; }; printf("_In_ BOOL fShutDown=%d\n", sizeof(TEST142));
	struct TEST143 { _In_ BOOL fSuspend; }; printf("_In_ BOOL fSuspend=%d\n", sizeof(TEST143));
	struct TEST144 { _In_ BOOL fSwap; }; printf("_In_ BOOL fSwap=%d\n", sizeof(TEST144));
	struct TEST145 { _In_ BOOL fUseFileAsLabel; }; printf("_In_ BOOL fUseFileAsLabel=%d\n", sizeof(TEST145));
	struct TEST146 { _In_ BOOL fUseTypeAsLabel; }; printf("_In_ BOOL fUseTypeAsLabel=%d\n", sizeof(TEST146));
	struct TEST147 { _In_ BOOL fVisible; }; printf("_In_ BOOL fVisible=%d\n", sizeof(TEST147));
	struct TEST148 { _In_ BOOL fWait; }; printf("_In_ BOOL fWait=%d\n", sizeof(TEST148));
	struct TEST149 { _In_ BOOL fWaitAll; }; printf("_In_ BOOL fWaitAll=%d\n", sizeof(TEST149));
	struct TEST150 { _In_ BOOL GenerateOnClose; }; printf("_In_ BOOL GenerateOnClose=%d\n", sizeof(TEST150));
	struct TEST151 { _In_ BOOL IsContainerObject; }; printf("_In_ BOOL IsContainerObject=%d\n", sizeof(TEST151));
	struct TEST152 { _In_ BOOL IsDirectoryObject; }; printf("_In_ BOOL IsDirectoryObject=%d\n", sizeof(TEST152));
	struct TEST153 { _In_ BOOL KeepExplicit; }; printf("_In_ BOOL KeepExplicit=%d\n", sizeof(TEST153));
	struct TEST154 { _In_ BOOL KillOnExit; }; printf("_In_ BOOL KillOnExit=%d\n", sizeof(TEST154));
	struct TEST155 { _In_ BOOL ObjectCreation; }; printf("_In_ BOOL ObjectCreation=%d\n", sizeof(TEST155));
	struct TEST156 { _In_ BOOL OpenAsSelf; }; printf("_In_ BOOL OpenAsSelf=%d\n", sizeof(TEST156));
	struct TEST157 { _In_ BOOL ResetToDefault; }; printf("_In_ BOOL ResetToDefault=%d\n", sizeof(TEST157));
	struct TEST158 { _In_ BOOLEAN AllRights; }; printf("_In_ BOOLEAN AllRights=%d\n", sizeof(TEST158));
	struct TEST159 { _In_ BOOLEAN bFromShellExecute; }; printf("_In_ BOOLEAN bFromShellExecute=%d\n", sizeof(TEST159));
	struct TEST160 { _In_ BOOLEAN bRetrieveAllSubCategories; }; printf("_In_ BOOLEAN bRetrieveAllSubCategories=%d\n", sizeof(TEST160));
	struct TEST161 { _In_ BOOLEAN CheckOnly; }; printf("_In_ BOOLEAN CheckOnly=%d\n", sizeof(TEST161));
	struct TEST162 { _In_ BOOLEAN IsDirectoryObject; }; printf("_In_ BOOLEAN IsDirectoryObject=%d\n", sizeof(TEST162));
	struct TEST163 { _In_ BOOLEAN LmOldPresent; }; printf("_In_ BOOLEAN LmOldPresent=%d\n", sizeof(TEST163));
	struct TEST164 { _In_ BOOLEAN LmPresent; }; printf("_In_ BOOLEAN LmPresent=%d\n", sizeof(TEST164));
	struct TEST165 { _In_ BOOLEAN Wow64FsEnableRedirection; }; printf("_In_ BOOLEAN Wow64FsEnableRedirection=%d\n", sizeof(TEST165));
	struct TEST166 { _In_ BP_ANIMATIONPARAMS *pAnimationParams; }; printf("_In_ BP_ANIMATIONPARAMS *pAnimationParams=%d\n", sizeof(TEST166));
	struct TEST167 { _In_ BP_PAINTPARAMS *pPaintParams; }; printf("_In_ BP_PAINTPARAMS *pPaintParams=%d\n", sizeof(TEST167));
	struct TEST168 { _In_ BSTR *pBstr; }; printf("_In_ BSTR *pBstr=%d\n", sizeof(TEST168));
	struct TEST169 { _In_ BSTR bstr; }; printf("_In_ BSTR bstr=%d\n", sizeof(TEST169));
	struct TEST170 { _In_ BSTR bstrFileName; }; printf("_In_ BSTR bstrFileName=%d\n", sizeof(TEST170));
	struct TEST171 { _In_ BSTR bstrLeft; }; printf("_In_ BSTR bstrLeft=%d\n", sizeof(TEST171));
	struct TEST172 { _In_ BSTR bstrRight; }; printf("_In_ BSTR bstrRight=%d\n", sizeof(TEST172));
	struct TEST173 { _In_ BYTE *pbBinary; }; printf("_In_ BYTE *pbBinary=%d\n", sizeof(TEST173));
	struct TEST174 { _In_ BYTE *pbCtlContent; }; printf("_In_ BYTE *pbCtlContent=%d\n", sizeof(TEST174));
	struct TEST175 { _In_ BYTE *pbCustomAuthData; }; printf("_In_ BYTE *pbCustomAuthData=%d\n", sizeof(TEST175));
	struct TEST176 { _In_ BYTE *pbData; }; printf("_In_ BYTE *pbData=%d\n", sizeof(TEST176));
	struct TEST177 { _In_ BYTE *pbDetachedHashBlob; }; printf("_In_ BYTE *pbDetachedHashBlob=%d\n", sizeof(TEST177));
	struct TEST178 { _In_ BYTE *pbEapData; }; printf("_In_ BYTE *pbEapData=%d\n", sizeof(TEST178));
	struct TEST179 { _In_ BYTE *pbEncoded; }; printf("_In_ BYTE *pbEncoded=%d\n", sizeof(TEST179));
	struct TEST180 { _In_ BYTE *pbHashedBlob; }; printf("_In_ BYTE *pbHashedBlob=%d\n", sizeof(TEST180));
	struct TEST181 { _In_ BYTE *pbSignature; }; printf("_In_ BYTE *pbSignature=%d\n", sizeof(TEST181));
	struct TEST182 { _In_ BYTE *pbSignedDataMsg; }; printf("_In_ BYTE *pbSignedDataMsg=%d\n", sizeof(TEST182));
	struct TEST183 { _In_ BYTE *rgbDig; }; printf("_In_ BYTE *rgbDig=%d\n", sizeof(TEST183));
	struct TEST184 { _In_ BYTE bAlpha; }; printf("_In_ BYTE bAlpha=%d\n", sizeof(TEST184));
	struct TEST185 { _In_ BYTE bIn; }; printf("_In_ BYTE bIn=%d\n", sizeof(TEST185));
	struct TEST186 { _In_ BYTE bScan; }; printf("_In_ BYTE bScan=%d\n", sizeof(TEST186));
	struct TEST187 { _In_ BYTE bVal; }; printf("_In_ BYTE bVal=%d\n", sizeof(TEST187));
	struct TEST188 { _In_ BYTE bVk; }; printf("_In_ BYTE bVk=%d\n", sizeof(TEST188));
	struct TEST189 { _In_ BYTE cBitsPixel; }; printf("_In_ BYTE cBitsPixel=%d\n", sizeof(TEST189));
	struct TEST190 { _In_ BYTE cPlanes; }; printf("_In_ BYTE cPlanes=%d\n", sizeof(TEST190));
	struct TEST191 { _In_ BYTE dwConditionMask; }; printf("_In_ BYTE dwConditionMask=%d\n", sizeof(TEST191));
	struct TEST192 { _In_ BYTE nSubAuthorityCount; }; printf("_In_ BYTE nSubAuthorityCount=%d\n", sizeof(TEST192));
	struct TEST193 { _In_ BYTE TestChar; }; printf("_In_ BYTE TestChar=%d\n", sizeof(TEST193));
	struct TEST194 { _In_ CABINETSTATE *pcs; }; printf("_In_ CABINETSTATE *pcs=%d\n", sizeof(TEST194));
	struct TEST195 { _In_ CALDATETIME_DATEUNIT calUnit; }; printf("_In_ CALDATETIME_DATEUNIT calUnit=%d\n", sizeof(TEST195));
	struct TEST196 { _In_ CALID Calendar; }; printf("_In_ CALID Calendar=%d\n", sizeof(TEST196));
	struct TEST197 { _In_ CALID calId; }; printf("_In_ CALID calId=%d\n", sizeof(TEST197));
	struct TEST198 { _In_ CALINFO_ENUMPROC pCalInfoEnumProc; }; printf("_In_ CALINFO_ENUMPROC pCalInfoEnumProc=%d\n", sizeof(TEST198));
	struct TEST199 { _In_ CALINFO_ENUMPROCEX pCalInfoEnumProcEx; }; printf("_In_ CALINFO_ENUMPROCEX pCalInfoEnumProcEx=%d\n", sizeof(TEST199));
	struct TEST200 { _In_ CALINFO_ENUMPROCEXEX pCalInfoEnumProcExEx; }; printf("_In_ CALINFO_ENUMPROCEXEX pCalInfoEnumProcExEx=%d\n", sizeof(TEST200));
	struct TEST201 { _In_ CALTYPE CalType; }; printf("_In_ CALTYPE CalType=%d\n", sizeof(TEST201));
	struct TEST202 { _In_ CERT_EXTENSION rgExtensions[]; }; printf("_In_ CERT_EXTENSION rgExtensions[]=%d\n", sizeof(TEST202));
	struct TEST203 { _In_ char cChar; }; printf("_In_ char cChar=%d\n", sizeof(TEST203));
	struct TEST204 { _In_ CHAR cIn; }; printf("_In_ CHAR cIn=%d\n", sizeof(TEST204));
	struct TEST205 { _In_ CLIPFORMAT cf; }; printf("_In_ CLIPFORMAT cf=%d\n", sizeof(TEST205));
	struct TEST206 { _In_ CLIPFORMAT cfFormat; }; printf("_In_ CLIPFORMAT cfFormat=%d\n", sizeof(TEST206));
	struct TEST207 { _In_ CLSID clsid; }; printf("_In_ CLSID clsid=%d\n", sizeof(TEST207));
	struct TEST208 { _In_ CODEPAGE_ENUMPROC lpCodePageEnumProc; }; printf("_In_ CODEPAGE_ENUMPROC lpCodePageEnumProc=%d\n", sizeof(TEST208));
	struct TEST209 { _In_ COLORREF clrBk; }; printf("_In_ COLORREF clrBk=%d\n", sizeof(TEST209));
	struct TEST210 { _In_ COLORREF clrref; }; printf("_In_ COLORREF clrref=%d\n", sizeof(TEST210));
	struct TEST211 { _In_ COLORREF crColor; }; printf("_In_ COLORREF crColor=%d\n", sizeof(TEST211));
	struct TEST212 { _In_ COLORREF crFill; }; printf("_In_ COLORREF crFill=%d\n", sizeof(TEST212));
	struct TEST213 { _In_ COLORREF crKey; }; printf("_In_ COLORREF crKey=%d\n", sizeof(TEST213));
	struct TEST214 { _In_ COMPUTER_NAME_FORMAT NameType; }; printf("_In_ COMPUTER_NAME_FORMAT NameType=%d\n", sizeof(TEST214));
	struct TEST215 { _In_ const ASSOCIATIONELEMENT *rgClasses; }; printf("_In_ const ASSOCIATIONELEMENT *rgClasses=%d\n", sizeof(TEST215));
	struct TEST216 { _In_ const BITMAP *lpbm; }; printf("_In_ const BITMAP *lpbm=%d\n", sizeof(TEST216));
	struct TEST217 { _In_ const BITMAPINFO *lpBitsInfo; }; printf("_In_ const BITMAPINFO *lpBitsInfo=%d\n", sizeof(TEST217));
	struct TEST218 { _In_ const BITMAPINFO *lpbmi; }; printf("_In_ const BITMAPINFO *lpbmi=%d\n", sizeof(TEST218));
	struct TEST219 { _In_ const BITMAPINFO *pbmi; }; printf("_In_ const BITMAPINFO *pbmi=%d\n", sizeof(TEST219));
	struct TEST220 { _In_ const BITMAPINFOHEADER *lpbmih; }; printf("_In_ const BITMAPINFOHEADER *lpbmih=%d\n", sizeof(TEST220));
	struct TEST221 { _In_ const BYTE *lpbANDbits; }; printf("_In_ const BYTE *lpbANDbits=%d\n", sizeof(TEST221));
	struct TEST222 { _In_ const BYTE *lpbBuffer; }; printf("_In_ const BYTE *lpbBuffer=%d\n", sizeof(TEST222));
	struct TEST223 { _In_ const BYTE *lpbTypes; }; printf("_In_ const BYTE *lpbTypes=%d\n", sizeof(TEST223));
	struct TEST224 { _In_ const BYTE *lpbXORbits; }; printf("_In_ const BYTE *lpbXORbits=%d\n", sizeof(TEST224));
	struct TEST225 { _In_ const BYTE *lpData; }; printf("_In_ const BYTE *lpData=%d\n", sizeof(TEST225));
	struct TEST226 { _In_ const BYTE *lpKeyState; }; printf("_In_ const BYTE *lpKeyState=%d\n", sizeof(TEST226));
	struct TEST227 { _In_ const BYTE *pbBinary; }; printf("_In_ const BYTE *pbBinary=%d\n", sizeof(TEST227));
	struct TEST228 { _In_ const BYTE *pbCertEncoded; }; printf("_In_ const BYTE *pbCertEncoded=%d\n", sizeof(TEST228));
	struct TEST229 { _In_ const BYTE *pbCrlEncoded; }; printf("_In_ const BYTE *pbCrlEncoded=%d\n", sizeof(TEST229));
	struct TEST230 { _In_ const BYTE *pbCtlEncoded; }; printf("_In_ const BYTE *pbCtlEncoded=%d\n", sizeof(TEST230));
	struct TEST231 { _In_ const BYTE *pbData; }; printf("_In_ const BYTE *pbData=%d\n", sizeof(TEST231));
	struct TEST232 { _In_ const BYTE *pbDetachedSignBlob; }; printf("_In_ const BYTE *pbDetachedSignBlob=%d\n", sizeof(TEST232));
	struct TEST233 { _In_ const BYTE *pbElement; }; printf("_In_ const BYTE *pbElement=%d\n", sizeof(TEST233));
	struct TEST234 { _In_ const BYTE *pbEncoded; }; printf("_In_ const BYTE *pbEncoded=%d\n", sizeof(TEST234));
	struct TEST235 { _In_ const BYTE *pbEncodedBlob; }; printf("_In_ const BYTE *pbEncodedBlob=%d\n", sizeof(TEST235));
	struct TEST236 { _In_ const BYTE *pbEncodedToBeSigned; }; printf("_In_ const BYTE *pbEncodedToBeSigned=%d\n", sizeof(TEST236));
	struct TEST237 { _In_ const BYTE *pbEncryptedBlob; }; printf("_In_ const BYTE *pbEncryptedBlob=%d\n", sizeof(TEST237));
	struct TEST238 { _In_ const BYTE *pbSignedBlob; }; printf("_In_ const BYTE *pbSignedBlob=%d\n", sizeof(TEST238));
	struct TEST239 { _In_ const BYTE *pbToBeEncrypted; }; printf("_In_ const BYTE *pbToBeEncrypted=%d\n", sizeof(TEST239));
	struct TEST240 { _In_ const BYTE *pbToBeSigned; }; printf("_In_ const BYTE *pbToBeSigned=%d\n", sizeof(TEST240));
	struct TEST241 { _In_ const BYTE *pbToBeSignedAndEncrypted; }; printf("_In_ const BYTE *pbToBeSignedAndEncrypted=%d\n", sizeof(TEST241));
	struct TEST242 { _In_ const BYTE *pbValueData; }; printf("_In_ const BYTE *pbValueData=%d\n", sizeof(TEST242));
	struct TEST243 { _In_ const BYTE *rgpbToBeHashed[]; }; printf("_In_ const BYTE *rgpbToBeHashed[]=%d\n", sizeof(TEST243));
	struct TEST244 { _In_ const BYTE *rgpbToBeSigned[]; }; printf("_In_ const BYTE *rgpbToBeSigned[]=%d\n", sizeof(TEST244));
	struct TEST245 { _In_ const BYTE pbTSContentInfo; }; printf("_In_ const BYTE pbTSContentInfo=%d\n", sizeof(TEST245));
	struct TEST246 { _In_ const char *addr; }; printf("_In_ const char *addr=%d\n", sizeof(TEST246));
	struct TEST247 { _In_ const char *buf; }; printf("_In_ const char *buf=%d\n", sizeof(TEST247));
	struct TEST248 { _In_ const char *cp; }; printf("_In_ const char *cp=%d\n", sizeof(TEST248));
	struct TEST249 { _In_ const char *name; }; printf("_In_ const char *name=%d\n", sizeof(TEST249));
	struct TEST250 { _In_ const char *optval; }; printf("_In_ const char *optval=%d\n", sizeof(TEST250));
	struct TEST251 { _In_ const char *proto; }; printf("_In_ const char *proto=%d\n", sizeof(TEST251));
	struct TEST252 { _In_ const CHAR_INFO *lpBuffer; }; printf("_In_ const CHAR_INFO *lpBuffer=%d\n", sizeof(TEST252));
	struct TEST253 { _In_ const CHAR_INFO *lpFill; }; printf("_In_ const CHAR_INFO *lpFill=%d\n", sizeof(TEST253));
	struct TEST254 { _In_ const CLSID *pclsid; }; printf("_In_ const CLSID *pclsid=%d\n", sizeof(TEST254));
	struct TEST255 { _In_ const COLORADJUSTMENT *lpca; }; printf("_In_ const COLORADJUSTMENT *lpca=%d\n", sizeof(TEST255));
	struct TEST256 { _In_ const COLORREF *lpaRgbValues; }; printf("_In_ const COLORREF *lpaRgbValues=%d\n", sizeof(TEST256));
	struct TEST257 { _In_ const CONSOLE_CURSOR_INFO *lpConsoleCursorInfo; }; printf("_In_ const CONSOLE_CURSOR_INFO *lpConsoleCursorInfo=%d\n", sizeof(TEST257));
	struct TEST258 { _In_ const CONTEXT *lpContext; }; printf("_In_ const CONTEXT *lpContext=%d\n", sizeof(TEST258));
	struct TEST259 { _In_ const CRYPT_HASH_BLOB *pKeyIdentifier; }; printf("_In_ const CRYPT_HASH_BLOB *pKeyIdentifier=%d\n", sizeof(TEST259));
	struct TEST260 { _In_ const DECIMAL *pdecIn; }; printf("_In_ const DECIMAL *pdecIn=%d\n", sizeof(TEST260));
	struct TEST261 { _In_ const DEFCONTEXTMENU *pdcm; }; printf("_In_ const DEFCONTEXTMENU *pdcm=%d\n", sizeof(TEST261));
	struct TEST262 { _In_ const DEVMODE *lpdvmInit; }; printf("_In_ const DEVMODE *lpdvmInit=%d\n", sizeof(TEST262));
	struct TEST263 { _In_ const DEVMODE *lpInitData; }; printf("_In_ const DEVMODE *lpInitData=%d\n", sizeof(TEST263));
	struct TEST264 { _In_ const DOCINFO *lpdi; }; printf("_In_ const DOCINFO *lpdi=%d\n", sizeof(TEST264));
	struct TEST265 { _In_ const DTBGOPTS *pOptions; }; printf("_In_ const DTBGOPTS *pOptions=%d\n", sizeof(TEST265));
	struct TEST266 { _In_ const DTTOPTS *pOptions; }; printf("_In_ const DTTOPTS *pOptions=%d\n", sizeof(TEST266));
	struct TEST267 { _In_ const DVTARGETDEVICE *ptd; }; printf("_In_ const DVTARGETDEVICE *ptd=%d\n", sizeof(TEST267));
	struct TEST268 { _In_ const DWORD *lpdwPolyPoints; }; printf("_In_ const DWORD *lpdwPolyPoints=%d\n", sizeof(TEST268));
	struct TEST269 { _In_ const DWORD *lpStyle; }; printf("_In_ const DWORD *lpStyle=%d\n", sizeof(TEST269));
	struct TEST270 { _In_ const DYNAMIC_TIME_ZONE_INFORMATION *lpTimeZoneInformation; }; printf("_In_ const DYNAMIC_TIME_ZONE_INFORMATION *lpTimeZoneInformation=%d\n", sizeof(TEST270));
	struct TEST271 { _In_ const ENHMETARECORD *lpEnhMetaRecord; }; printf("_In_ const ENHMETARECORD *lpEnhMetaRecord=%d\n", sizeof(TEST271));
	struct TEST272 { _In_ const ENUMLOGFONTEXDV *penumlfex; }; printf("_In_ const ENUMLOGFONTEXDV *penumlfex=%d\n", sizeof(TEST272));
	struct TEST273 { _In_ const FILETIME *lpFileTime; }; printf("_In_ const FILETIME *lpFileTime=%d\n", sizeof(TEST273));
	struct TEST274 { _In_ const FILETIME *lpFileTime1; }; printf("_In_ const FILETIME *lpFileTime1=%d\n", sizeof(TEST274));
	struct TEST275 { _In_ const FILETIME *lpFileTime2; }; printf("_In_ const FILETIME *lpFileTime2=%d\n", sizeof(TEST275));
	struct TEST276 { _In_ const FILETIME *lpLocalFileTime; }; printf("_In_ const FILETIME *lpLocalFileTime=%d\n", sizeof(TEST276));
	struct TEST277 { _In_ const FILETIME UNALIGNED *pft; }; printf("_In_ const FILETIME UNALIGNED *pft=%d\n", sizeof(TEST277));
	struct TEST278 { _In_ const FMTID *pfmtid; }; printf("_In_ const FMTID *pfmtid=%d\n", sizeof(TEST278));
	struct TEST279 { _In_ const GROUP_AFFINITY *GroupAffinity; }; printf("_In_ const GROUP_AFFINITY *GroupAffinity=%d\n", sizeof(TEST279));
	struct TEST280 { _In_ const GUID *lpExtensionGuid; }; printf("_In_ const GUID *lpExtensionGuid=%d\n", sizeof(TEST280));
	struct TEST281 { _In_ const GUID *lpGuidToFind; }; printf("_In_ const GUID *lpGuidToFind=%d\n", sizeof(TEST281));
	struct TEST282 { _In_ const GUID *pAuditCategoryGuid; }; printf("_In_ const GUID *pAuditCategoryGuid=%d\n", sizeof(TEST282));
	struct TEST283 { _In_ const GUID *pAuditSubCategoryGuid; }; printf("_In_ const GUID *pAuditSubCategoryGuid=%d\n", sizeof(TEST283));
	struct TEST284 { _In_ const GUID *pgSubject; }; printf("_In_ const GUID *pgSubject=%d\n", sizeof(TEST284));
	struct TEST285 { _In_ const GUID *pSubCategoryGuids; }; printf("_In_ const GUID *pSubCategoryGuids=%d\n", sizeof(TEST285));
	struct TEST286 { _In_ const GUID *puuidProviderId; }; printf("_In_ const GUID *puuidProviderId=%d\n", sizeof(TEST286));
	struct TEST287 { _In_ const HANDLE *lpHandles; }; printf("_In_ const HANDLE *lpHandles=%d\n", sizeof(TEST287));
	struct TEST288 { _In_ const HANDLE *pHandles; }; printf("_In_ const HANDLE *pHandles=%d\n", sizeof(TEST288));
	struct TEST289 { _In_ const HDPA hdpaSource; }; printf("_In_ const HDPA hdpaSource=%d\n", sizeof(TEST289));
	struct TEST290 { _In_ const IID *piid; }; printf("_In_ const IID *piid=%d\n", sizeof(TEST290));
	struct TEST291 { _In_ const INPUT_RECORD *lpBuffer; }; printf("_In_ const INPUT_RECORD *lpBuffer=%d\n", sizeof(TEST291));
	struct TEST292 { _In_ const INT *lpaElements; }; printf("_In_ const INT *lpaElements=%d\n", sizeof(TEST292));
	struct TEST293 { _In_ const INT *lpDx; }; printf("_In_ const INT *lpDx=%d\n", sizeof(TEST293));
	struct TEST294 { _In_ const INT *lpInfo; }; printf("_In_ const INT *lpInfo=%d\n", sizeof(TEST294));
	struct TEST295 { _In_ const INT *lpPolyCounts; }; printf("_In_ const INT *lpPolyCounts=%d\n", sizeof(TEST295));
	struct TEST296 { _In_ const LARGE_INTEGER *lpDueTime; }; printf("_In_ const LARGE_INTEGER *lpDueTime=%d\n", sizeof(TEST296));
	struct TEST297 { _In_ const LARGE_INTEGER *pDueTime; }; printf("_In_ const LARGE_INTEGER *pDueTime=%d\n", sizeof(TEST297));
	struct TEST298 { _In_ const LOGBRUSH *lplb; }; printf("_In_ const LOGBRUSH *lplb=%d\n", sizeof(TEST298));
	struct TEST299 { _In_ const LOGFONT *lplf; }; printf("_In_ const LOGFONT *lplf=%d\n", sizeof(TEST299));
	struct TEST300 { _In_ const LOGPALETTE *lplgpl; }; printf("_In_ const LOGPALETTE *lplgpl=%d\n", sizeof(TEST300));
	struct TEST301 { _In_ const LOGPEN *lplgpn; }; printf("_In_ const LOGPEN *lplgpn=%d\n", sizeof(TEST301));
	struct TEST302 { _In_ const LPCALDATETIME lpCalDateTime; }; printf("_In_ const LPCALDATETIME lpCalDateTime=%d\n", sizeof(TEST302));
	struct TEST303 { _In_ const LPCNSPV2_ROUTINE *pNSPv2Routine; }; printf("_In_ const LPCNSPV2_ROUTINE *pNSPv2Routine=%d\n", sizeof(TEST303));
	struct TEST304 { _In_ const LPCSTR *apszSuffix; }; printf("_In_ const LPCSTR *apszSuffix=%d\n", sizeof(TEST304));
	struct TEST305 { _In_ const LPCTSTR *apszSuffix; }; printf("_In_ const LPCTSTR *apszSuffix=%d\n", sizeof(TEST305));
	struct TEST306 { _In_ const LPCWSTR *apszSuffix; }; printf("_In_ const LPCWSTR *apszSuffix=%d\n", sizeof(TEST306));
	struct TEST307 { _In_ const LPGUID lpProviderId; }; printf("_In_ const LPGUID lpProviderId=%d\n", sizeof(TEST307));
	struct TEST308 { _In_ const LPINITCOMMONCONTROLSEX lpInitCtrls; }; printf("_In_ const LPINITCOMMONCONTROLSEX lpInitCtrls=%d\n", sizeof(TEST308));
	struct TEST309 { _In_ const LPINT lpnTabStopPositions; }; printf("_In_ const LPINT lpnTabStopPositions=%d\n", sizeof(TEST309));
	struct TEST310 { _In_ const LPMSGBOXPARAMS lpMsgBoxParams; }; printf("_In_ const LPMSGBOXPARAMS lpMsgBoxParams=%d\n", sizeof(TEST310));
	struct TEST311 { _In_ const LPOLESTR oszName; }; printf("_In_ const LPOLESTR oszName=%d\n", sizeof(TEST311));
	struct TEST312 { _In_ const LPWSAPROTOCOL_INFO lpProtocolInfoList; }; printf("_In_ const LPWSAPROTOCOL_INFO lpProtocolInfoList=%d\n", sizeof(TEST312));
	struct TEST313 { _In_ const LPWSTR lpszLspName; }; printf("_In_ const LPWSTR lpszLspName=%d\n", sizeof(TEST313));
	struct TEST314 { _In_ const LPWSTR lpszProviderDllPath; }; printf("_In_ const LPWSTR lpszProviderDllPath=%d\n", sizeof(TEST314));
	struct TEST315 { _In_ const MAT2 *lpmat2; }; printf("_In_ const MAT2 *lpmat2=%d\n", sizeof(TEST315));
	struct TEST316 { _In_ const MENUTEMPLATE *lpMenuTemplate; }; printf("_In_ const MENUTEMPLATE *lpMenuTemplate=%d\n", sizeof(TEST316));
	struct TEST317 { _In_ const METAFILEPICT *lpmfp; }; printf("_In_ const METAFILEPICT *lpmfp=%d\n", sizeof(TEST317));
	struct TEST318 { _In_ const MSG *lpmsg; }; printf("_In_ const MSG *lpmsg=%d\n", sizeof(TEST318));
	struct TEST319 { _In_ const NOTIFYICONIDENTIFIER *identifier; }; printf("_In_ const NOTIFYICONIDENTIFIER *identifier=%d\n", sizeof(TEST319));
	struct TEST320 { _In_ const OLECHAR *strIn; }; printf("_In_ const OLECHAR *strIn=%d\n", sizeof(TEST320));
	struct TEST321 { _In_ const OPENASINFO *poainfo; }; printf("_In_ const OPENASINFO *poainfo=%d\n", sizeof(TEST321));
	struct TEST322 { _In_ const PAINTSTRUCT *lpPaint; }; printf("_In_ const PAINTSTRUCT *lpPaint=%d\n", sizeof(TEST322));
	struct TEST323 { _In_ const PALETTEENTRY *lppe; }; printf("_In_ const PALETTEENTRY *lppe=%d\n", sizeof(TEST323));
	struct TEST324 { _In_ const PALETTEENTRY *ppe; }; printf("_In_ const PALETTEENTRY *ppe=%d\n", sizeof(TEST324));
	struct TEST325 { _In_ const POINT *anchorPoint; }; printf("_In_ const POINT *anchorPoint=%d\n", sizeof(TEST325));
	struct TEST326 { _In_ const POINT *lpPoint; }; printf("_In_ const POINT *lpPoint=%d\n", sizeof(TEST326));
	struct TEST327 { _In_ const POINT *lpPoints; }; printf("_In_ const POINT *lpPoints=%d\n", sizeof(TEST327));
	struct TEST328 { _In_ const POINT *lppt; }; printf("_In_ const POINT *lppt=%d\n", sizeof(TEST328));
	struct TEST329 { _In_ const POINT *pptNow; }; printf("_In_ const POINT *pptNow=%d\n", sizeof(TEST329));
	struct TEST330 { _In_ const POLYTEXT *pptxt; }; printf("_In_ const POLYTEXT *pptxt=%d\n", sizeof(TEST330));
	struct TEST331 { _In_ const PROPVARIANT *pvar; }; printf("_In_ const PROPVARIANT *pvar=%d\n", sizeof(TEST331));
	struct TEST332 { _In_ const PROPVARIANT *pvarSrc; }; printf("_In_ const PROPVARIANT *pvarSrc=%d\n", sizeof(TEST332));
	struct TEST333 { _In_ const PSID pSid; }; printf("_In_ const PSID pSid=%d\n", sizeof(TEST333));
	struct TEST334 { _In_ const PUBLICKEYSTRUC *pPubKeyStruc; }; printf("_In_ const PUBLICKEYSTRUC *pPubKeyStruc=%d\n", sizeof(TEST334));
	struct TEST335 { _In_ const RECT *lpClipRect; }; printf("_In_ const RECT *lpClipRect=%d\n", sizeof(TEST335));
	struct TEST336 { _In_ const RECT *lprc; }; printf("_In_ const RECT *lprc=%d\n", sizeof(TEST336));
	struct TEST337 { _In_ const RECT *lprc1; }; printf("_In_ const RECT *lprc1=%d\n", sizeof(TEST337));
	struct TEST338 { _In_ const RECT *lprc2; }; printf("_In_ const RECT *lprc2=%d\n", sizeof(TEST338));
	struct TEST339 { _In_ const RECT *lprcBounds; }; printf("_In_ const RECT *lprcBounds=%d\n", sizeof(TEST339));
	struct TEST340 { _In_ const RECT *lprcClip; }; printf("_In_ const RECT *lprcClip=%d\n", sizeof(TEST340));
	struct TEST341 { _In_ const RECT *lprcScroll; }; printf("_In_ const RECT *lprcScroll=%d\n", sizeof(TEST341));
	struct TEST342 { _In_ const RECT *lprcSrc; }; printf("_In_ const RECT *lprcSrc=%d\n", sizeof(TEST342));
	struct TEST343 { _In_ const RECT *lprcSrc1; }; printf("_In_ const RECT *lprcSrc1=%d\n", sizeof(TEST343));
	struct TEST344 { _In_ const RECT *lprcSrc2; }; printf("_In_ const RECT *lprcSrc2=%d\n", sizeof(TEST344));
	struct TEST345 { _In_ const RECT *lprcUpdate; }; printf("_In_ const RECT *lprcUpdate=%d\n", sizeof(TEST345));
	struct TEST346 { _In_ const RECT *lpRect; }; printf("_In_ const RECT *lpRect=%d\n", sizeof(TEST346));
	struct TEST347 { _In_ const RECT *pClipRect; }; printf("_In_ const RECT *pClipRect=%d\n", sizeof(TEST347));
	struct TEST348 { _In_ const RECT *prc; }; printf("_In_ const RECT *prc=%d\n", sizeof(TEST348));
	struct TEST349 { _In_ const RECT *prcClip; }; printf("_In_ const RECT *prcClip=%d\n", sizeof(TEST349));
	struct TEST350 { _In_ const RECT *prcScroll; }; printf("_In_ const RECT *prcScroll=%d\n", sizeof(TEST350));
	struct TEST351 { _In_ const RECT *pRect; }; printf("_In_ const RECT *pRect=%d\n", sizeof(TEST351));
	struct TEST352 { _In_ const RGBQUAD *pColors; }; printf("_In_ const RGBQUAD *pColors=%d\n", sizeof(TEST352));
	struct TEST353 { _In_ const RGNDATA *lpRgnData; }; printf("_In_ const RGNDATA *lpRgnData=%d\n", sizeof(TEST353));
	struct TEST354 { _In_ const SECURITY_QUALITY_OF_SERVICE *pqosNew; }; printf("_In_ const SECURITY_QUALITY_OF_SERVICE *pqosNew=%d\n", sizeof(TEST354));
	struct TEST355 { _In_ const SERIALIZEDPROPERTYVALUE *pProp; }; printf("_In_ const SERIALIZEDPROPERTYVALUE *pProp=%d\n", sizeof(TEST355));
	struct TEST356 { _In_ const SERIALIZEDPROPERTYVALUE *prop; }; printf("_In_ const SERIALIZEDPROPERTYVALUE *prop=%d\n", sizeof(TEST356));
	struct TEST357 { _In_ const SERVICE_TABLE_ENTRY *lpServiceTable; }; printf("_In_ const SERVICE_TABLE_ENTRY *lpServiceTable=%d\n", sizeof(TEST357));
	struct TEST358 { _In_ const SFV_CREATE *pcsfv; }; printf("_In_ const SFV_CREATE *pcsfv=%d\n", sizeof(TEST358));
	struct TEST359 { _In_ const SHChangeNotifyEntry *pshcne; }; printf("_In_ const SHChangeNotifyEntry *pshcne=%d\n", sizeof(TEST359));
	struct TEST360 { _In_ const SIZE *windowSize; }; printf("_In_ const SIZE *windowSize=%d\n", sizeof(TEST360));
	struct TEST361 { _In_ const SMALL_RECT *lpConsoleWindow; }; printf("_In_ const SMALL_RECT *lpConsoleWindow=%d\n", sizeof(TEST361));
	struct TEST362 { _In_ const SMALL_RECT *lpScrollRectangle; }; printf("_In_ const SMALL_RECT *lpScrollRectangle=%d\n", sizeof(TEST362));
	struct TEST363 { _In_ const SOCKADDR *pSockaddr; }; printf("_In_ const SOCKADDR *pSockaddr=%d\n", sizeof(TEST363));
	struct TEST364 { _In_ const struct sockaddr *lpTo; }; printf("_In_ const struct sockaddr *lpTo=%d\n", sizeof(TEST364));
	struct TEST365 { _In_ const struct sockaddr *name; }; printf("_In_ const struct sockaddr *name=%d\n", sizeof(TEST365));
	struct TEST366 { _In_ const struct sockaddr *to; }; printf("_In_ const struct sockaddr *to=%d\n", sizeof(TEST366));
	struct TEST367 { _In_ const struct sockaddr FAR *sa; }; printf("_In_ const struct sockaddr FAR *sa=%d\n", sizeof(TEST367));
	struct TEST368 { _In_ const struct timeval *timeout; }; printf("_In_ const struct timeval *timeout=%d\n", sizeof(TEST368));
	struct TEST369 { _In_ const SYSTEMTIME *lpLocalTime; }; printf("_In_ const SYSTEMTIME *lpLocalTime=%d\n", sizeof(TEST369));
	struct TEST370 { _In_ const SYSTEMTIME *lpSystemTime; }; printf("_In_ const SYSTEMTIME *lpSystemTime=%d\n", sizeof(TEST370));
	struct TEST371 { _In_ const SYSTEMTIME *lpUniversalTime; }; printf("_In_ const SYSTEMTIME *lpUniversalTime=%d\n", sizeof(TEST371));
	struct TEST372 { _In_ const SYSTEMTIME *pst; }; printf("_In_ const SYSTEMTIME *pst=%d\n", sizeof(TEST372));
	struct TEST373 { _In_ const SYSTEMTIME lpSysTime; }; printf("_In_ const SYSTEMTIME lpSysTime=%d\n", sizeof(TEST373));
	struct TEST374 { _In_ const TASKDIALOGCONFIG *pTaskConfig; }; printf("_In_ const TASKDIALOGCONFIG *pTaskConfig=%d\n", sizeof(TEST374));
	struct TEST375 { _In_ const TIME_ZONE_INFORMATION *lpTimeZoneInformation; }; printf("_In_ const TIME_ZONE_INFORMATION *lpTimeZoneInformation=%d\n", sizeof(TEST375));
	struct TEST376 { _In_ const ULONG_PTR *lpArguments; }; printf("_In_ const ULONG_PTR *lpArguments=%d\n", sizeof(TEST376));
	struct TEST377 { _In_ const UPDATELAYEREDWINDOWINFO *pULWInfo; }; printf("_In_ const UPDATELAYEREDWINDOWINFO *pULWInfo=%d\n", sizeof(TEST377));
	struct TEST378 { _In_ const VARIANTARG *pvargSrc; }; printf("_In_ const VARIANTARG *pvargSrc=%d\n", sizeof(TEST378));
	struct TEST379 { _In_ const VARIANTARG *pvarSrc; }; printf("_In_ const VARIANTARG *pvarSrc=%d\n", sizeof(TEST379));
	struct TEST380 { _In_ const VOID *lp; }; printf("_In_ const VOID *lp=%d\n", sizeof(TEST380));
	struct TEST381 { _In_ const VOID *lpbInit; }; printf("_In_ const VOID *lpbInit=%d\n", sizeof(TEST381));
	struct TEST382 { _In_ const VOID *lpBits; }; printf("_In_ const VOID *lpBits=%d\n", sizeof(TEST382));
	struct TEST383 { _In_ const VOID *lpBuffer; }; printf("_In_ const VOID *lpBuffer=%d\n", sizeof(TEST383));
	struct TEST384 { _In_ const VOID *lpPackedDIB; }; printf("_In_ const VOID *lpPackedDIB=%d\n", sizeof(TEST384));
	struct TEST385 { _In_ const void *lpProps; }; printf("_In_ const void *lpProps=%d\n", sizeof(TEST385));
	struct TEST386 { _In_ const VOID *lpv; }; printf("_In_ const VOID *lpv=%d\n", sizeof(TEST386));
	struct TEST387 { _In_ const VOID *lpvBits; }; printf("_In_ const VOID *lpvBits=%d\n", sizeof(TEST387));
	struct TEST388 { _In_ const void *pv; }; printf("_In_ const void *pv=%d\n", sizeof(TEST388));
	struct TEST389 { _In_ const VOID *pvANDPlane; }; printf("_In_ const VOID *pvANDPlane=%d\n", sizeof(TEST389));
	struct TEST390 { _In_ const void *pvCtrlPara; }; printf("_In_ const void *pvCtrlPara=%d\n", sizeof(TEST390));
	struct TEST391 { _In_ const void *pvData; }; printf("_In_ const void *pvData=%d\n", sizeof(TEST391));
	struct TEST392 { _In_ const void *pvDefaultPara; }; printf("_In_ const void *pvDefaultPara=%d\n", sizeof(TEST392));
	struct TEST393 { _In_ const void *pvFindPara; }; printf("_In_ const void *pvFindPara=%d\n", sizeof(TEST393));
	struct TEST394 { _In_ const void *pvHashAuxInfo; }; printf("_In_ const void *pvHashAuxInfo=%d\n", sizeof(TEST394));
	struct TEST395 { _In_ const void *pvMsgEncodeInfo; }; printf("_In_ const void *pvMsgEncodeInfo=%d\n", sizeof(TEST395));
	struct TEST396 { _In_ const void *pvObject; }; printf("_In_ const void *pvObject=%d\n", sizeof(TEST396));
	struct TEST397 { _In_ const void *pvoid; }; printf("_In_ const void *pvoid=%d\n", sizeof(TEST397));
	struct TEST398 { _In_ const void *pvPara; }; printf("_In_ const void *pvPara=%d\n", sizeof(TEST398));
	struct TEST399 { _In_ const void *pvStructInfo; }; printf("_In_ const void *pvStructInfo=%d\n", sizeof(TEST399));
	struct TEST400 { _In_ const void *pvSystemStore; }; printf("_In_ const void *pvSystemStore=%d\n", sizeof(TEST400));
	struct TEST401 { _In_ const VOID *pvXORPlane; }; printf("_In_ const VOID *pvXORPlane=%d\n", sizeof(TEST401));
	struct TEST402 { _In_ const WCHAR *lpszProviderDllPath; }; printf("_In_ const WCHAR *lpszProviderDllPath=%d\n", sizeof(TEST402));
	struct TEST403 { _In_ const WCHAR *pwcsName; }; printf("_In_ const WCHAR *pwcsName=%d\n", sizeof(TEST403));
	struct TEST404 { _In_ const WINDOWPLACEMENT *lpwndpl; }; printf("_In_ const WINDOWPLACEMENT *lpwndpl=%d\n", sizeof(TEST404));
	struct TEST405 { _In_ const WNDCLASS *lpWndClass; }; printf("_In_ const WNDCLASS *lpWndClass=%d\n", sizeof(TEST405));
	struct TEST406 { _In_ const WNDCLASSEX *lpwcx; }; printf("_In_ const WNDCLASSEX *lpwcx=%d\n", sizeof(TEST406));
	struct TEST407 { _In_ const WORD *lpAttribute; }; printf("_In_ const WORD *lpAttribute=%d\n", sizeof(TEST407));
	struct TEST408 { _In_ const WOW64_CONTEXT *lpContext; }; printf("_In_ const WOW64_CONTEXT *lpContext=%d\n", sizeof(TEST408));
	struct TEST409 { _In_ const WSAEVENT *lphEvents; }; printf("_In_ const WSAEVENT *lphEvents=%d\n", sizeof(TEST409));
	struct TEST410 { _In_ const XFORM *lpXform; }; printf("_In_ const XFORM *lpXform=%d\n", sizeof(TEST410));
	struct TEST411 { _In_ const XFORM *lpxform1; }; printf("_In_ const XFORM *lpxform1=%d\n", sizeof(TEST411));
	struct TEST412 { _In_ const XFORM *lpxform2; }; printf("_In_ const XFORM *lpxform2=%d\n", sizeof(TEST412));
	struct TEST413 { _In_ COORD dwBufferCoord; }; printf("_In_ COORD dwBufferCoord=%d\n", sizeof(TEST413));
	struct TEST414 { _In_ COORD dwBufferSize; }; printf("_In_ COORD dwBufferSize=%d\n", sizeof(TEST414));
	struct TEST415 { _In_ COORD dwCursorPosition; }; printf("_In_ COORD dwCursorPosition=%d\n", sizeof(TEST415));
	struct TEST416 { _In_ COORD dwDestinationOrigin; }; printf("_In_ COORD dwDestinationOrigin=%d\n", sizeof(TEST416));
	struct TEST417 { _In_ COORD dwReadCoord; }; printf("_In_ COORD dwReadCoord=%d\n", sizeof(TEST417));
	struct TEST418 { _In_ COORD dwSize; }; printf("_In_ COORD dwSize=%d\n", sizeof(TEST418));
	struct TEST419 { _In_ COORD dwWriteCoord; }; printf("_In_ COORD dwWriteCoord=%d\n", sizeof(TEST419));
	struct TEST420 { _In_ COSERVERINFO *pServerInfo; }; printf("_In_ COSERVERINFO *pServerInfo=%d\n", sizeof(TEST420));
	struct TEST421 { _In_ CRED_MARSHAL_TYPE CredType; }; printf("_In_ CRED_MARSHAL_TYPE CredType=%d\n", sizeof(TEST421));
	struct TEST422 { _In_ CRYPT_ATTRIBUTE rgAttr[]; }; printf("_In_ CRYPT_ATTRIBUTE rgAttr[]=%d\n", sizeof(TEST422));
	struct TEST423 { _In_ CRYPT_DATA_BLOB *pPFX; }; printf("_In_ CRYPT_DATA_BLOB *pPFX=%d\n", sizeof(TEST423));
	struct TEST424 { _In_ CRYPT_OID_FUNC_ENTRY rgFuncEntry[]; }; printf("_In_ CRYPT_OID_FUNC_ENTRY rgFuncEntry[]=%d\n", sizeof(TEST424));
	struct TEST425 { _In_ CRYPT_PKCS8_IMPORT_PARAMS sPrivateKeyAndParams; }; printf("_In_ CRYPT_PKCS8_IMPORT_PARAMS sPrivateKeyAndParams=%d\n", sizeof(TEST425));
	struct TEST426 { _In_ CSFV *pcsfv; }; printf("_In_ CSFV *pcsfv=%d\n", sizeof(TEST426));
	struct TEST427 { _In_ CY cyIn; }; printf("_In_ CY cyIn=%d\n", sizeof(TEST427));
	struct TEST428 { _In_ CY cyLeft; }; printf("_In_ CY cyLeft=%d\n", sizeof(TEST428));
	struct TEST429 { _In_ CY cyRight; }; printf("_In_ CY cyRight=%d\n", sizeof(TEST429));
	struct TEST430 { _In_ DATA_BLOB *pDataIn; }; printf("_In_ DATA_BLOB *pDataIn=%d\n", sizeof(TEST430));
	struct TEST431 { _In_ DATA_BLOB *pOptionalEntropy; }; printf("_In_ DATA_BLOB *pOptionalEntropy=%d\n", sizeof(TEST431));
	struct TEST432 { _In_ DATAOBJ_GET_ITEM_FLAGS dwFlags; }; printf("_In_ DATAOBJ_GET_ITEM_FLAGS dwFlags=%d\n", sizeof(TEST432));
	struct TEST433 { _In_ DATE dateIn; }; printf("_In_ DATE dateIn=%d\n", sizeof(TEST433));
	struct TEST434 { _In_ DATEFMT_ENUMPROC lpDateFmtEnumProc; }; printf("_In_ DATEFMT_ENUMPROC lpDateFmtEnumProc=%d\n", sizeof(TEST434));
	struct TEST435 { _In_ DATEFMT_ENUMPROCEX lpDateFmtEnumProcEx; }; printf("_In_ DATEFMT_ENUMPROCEX lpDateFmtEnumProcEx=%d\n", sizeof(TEST435));
	struct TEST436 { _In_ DATEFMT_ENUMPROCEXEX lpDateFmtEnumProcExEx; }; printf("_In_ DATEFMT_ENUMPROCEXEX lpDateFmtEnumProcExEx=%d\n", sizeof(TEST436));
	struct TEST437 { _In_ DESKTOPENUMPROC lpEnumFunc; }; printf("_In_ DESKTOPENUMPROC lpEnumFunc=%d\n", sizeof(TEST437));
	struct TEST438 { _In_ DEVMODE *lpDevMode; }; printf("_In_ DEVMODE *lpDevMode=%d\n", sizeof(TEST438));
	struct TEST439 { _In_ DISPPARAMS *pdispparams; }; printf("_In_ DISPPARAMS *pdispparams=%d\n", sizeof(TEST439));
	struct TEST440 { _In_ DLL_DIRECTORY_COOKIE Cookie; }; printf("_In_ DLL_DIRECTORY_COOKIE Cookie=%d\n", sizeof(TEST440));
	struct TEST441 { _In_ DOUBLE dblIn; }; printf("_In_ DOUBLE dblIn=%d\n", sizeof(TEST441));
	struct TEST442 { _In_ double dblLeft; }; printf("_In_ double dblLeft=%d\n", sizeof(TEST442));
	struct TEST443 { _In_ double dblRight; }; printf("_In_ double dblRight=%d\n", sizeof(TEST443));
	struct TEST444 { _In_ DOUBLE vtime; }; printf("_In_ DOUBLE vtime=%d\n", sizeof(TEST444));
	struct TEST445 { _In_ DRAWSTATEPROC lpOutputFunc; }; printf("_In_ DRAWSTATEPROC lpOutputFunc=%d\n", sizeof(TEST445));
	struct TEST446 { _In_ DWORD *pcFonts; }; printf("_In_ DWORD *pcFonts=%d\n", sizeof(TEST446));
	struct TEST447 { _In_ DWORD *pdwReserved; }; printf("_In_ DWORD *pdwReserved=%d\n", sizeof(TEST447));
	struct TEST448 { _In_ DWORD *rgAdvf; }; printf("_In_ DWORD *rgAdvf=%d\n", sizeof(TEST448));
	struct TEST449 { _In_ DWORD AccessMask; }; printf("_In_ DWORD AccessMask=%d\n", sizeof(TEST449));
	struct TEST450 { _In_ DWORD AccessPermissions; }; printf("_In_ DWORD AccessPermissions=%d\n", sizeof(TEST450));
	struct TEST451 { _In_ DWORD AceFlags; }; printf("_In_ DWORD AceFlags=%d\n", sizeof(TEST451));
	struct TEST452 { _In_ DWORD action; }; printf("_In_ DWORD action=%d\n", sizeof(TEST452));
	struct TEST453 { _In_ DWORD afCmd; }; printf("_In_ DWORD afCmd=%d\n", sizeof(TEST453));
	struct TEST454 { _In_ DWORD AliasBufferLength; }; printf("_In_ DWORD AliasBufferLength=%d\n", sizeof(TEST454));
	struct TEST455 { _In_ DWORD asyncFlags; }; printf("_In_ DWORD asyncFlags=%d\n", sizeof(TEST455));
	struct TEST456 { _In_ DWORD AuthScheme; }; printf("_In_ DWORD AuthScheme=%d\n", sizeof(TEST456));
	struct TEST457 { _In_ DWORD AuthTargets; }; printf("_In_ DWORD AuthTargets=%d\n", sizeof(TEST457));
	struct TEST458 { _In_ DWORD BufferLength; }; printf("_In_ DWORD BufferLength=%d\n", sizeof(TEST458));
	struct TEST459 { _In_ DWORD BufferSize; }; printf("_In_ DWORD BufferSize=%d\n", sizeof(TEST459));
	struct TEST460 { _In_ DWORD CacheEntryType; }; printf("_In_ DWORD CacheEntryType=%d\n", sizeof(TEST460));
	struct TEST461 { _In_ DWORD cAttr; }; printf("_In_ DWORD cAttr=%d\n", sizeof(TEST461));
	struct TEST462 { _In_ DWORD cb; }; printf("_In_ DWORD cb=%d\n", sizeof(TEST462));
	struct TEST463 { _In_ DWORD cbAttribute; }; printf("_In_ DWORD cbAttribute=%d\n", sizeof(TEST463));
	struct TEST464 { _In_ DWORD cbBinary; }; printf("_In_ DWORD cbBinary=%d\n", sizeof(TEST464));
	struct TEST465 { _In_ DWORD cbBuffer; }; printf("_In_ DWORD cbBuffer=%d\n", sizeof(TEST465));
	struct TEST466 { _In_ DWORD cbBufSize; }; printf("_In_ DWORD cbBufSize=%d\n", sizeof(TEST466));
	struct TEST467 { _In_ DWORD cbCertEncoded; }; printf("_In_ DWORD cbCertEncoded=%d\n", sizeof(TEST467));
	struct TEST468 { _In_ DWORD cbCrlEncoded; }; printf("_In_ DWORD cbCrlEncoded=%d\n", sizeof(TEST468));
	struct TEST469 { _In_ DWORD cbCtlContent; }; printf("_In_ DWORD cbCtlContent=%d\n", sizeof(TEST469));
	struct TEST470 { _In_ DWORD cbCtlEncoded; }; printf("_In_ DWORD cbCtlEncoded=%d\n", sizeof(TEST470));
	struct TEST471 { _In_ DWORD cbData; }; printf("_In_ DWORD cbData=%d\n", sizeof(TEST471));
	struct TEST472 { _In_ DWORD cbDetachedHashBlob; }; printf("_In_ DWORD cbDetachedHashBlob=%d\n", sizeof(TEST472));
	struct TEST473 { _In_ DWORD cbDetachedSignBlob; }; printf("_In_ DWORD cbDetachedSignBlob=%d\n", sizeof(TEST473));
	struct TEST474 { _In_ DWORD cbElement; }; printf("_In_ DWORD cbElement=%d\n", sizeof(TEST474));
	struct TEST475 { _In_ DWORD cbEncoded; }; printf("_In_ DWORD cbEncoded=%d\n", sizeof(TEST475));
	struct TEST476 { _In_ DWORD cbEncodedBlob; }; printf("_In_ DWORD cbEncodedBlob=%d\n", sizeof(TEST476));
	struct TEST477 { _In_ DWORD cbEncodedToBeSigned; }; printf("_In_ DWORD cbEncodedToBeSigned=%d\n", sizeof(TEST477));
	struct TEST478 { _In_ DWORD cbEncryptedBlob; }; printf("_In_ DWORD cbEncryptedBlob=%d\n", sizeof(TEST478));
	struct TEST479 { _In_ DWORD cbFont; }; printf("_In_ DWORD cbFont=%d\n", sizeof(TEST479));
	struct TEST480 { _In_ DWORD cbGroupAttributes; }; printf("_In_ DWORD cbGroupAttributes=%d\n", sizeof(TEST480));
	struct TEST481 { _In_ DWORD cbHashedBlob; }; printf("_In_ DWORD cbHashedBlob=%d\n", sizeof(TEST481));
	struct TEST482 { _In_ DWORD cbIconBits; }; printf("_In_ DWORD cbIconBits=%d\n", sizeof(TEST482));
	struct TEST483 { _In_ DWORD cbInBuffer; }; printf("_In_ DWORD cbInBuffer=%d\n", sizeof(TEST483));
	struct TEST484 { _In_ DWORD cbJobObjectInfoLength; }; printf("_In_ DWORD cbJobObjectInfoLength=%d\n", sizeof(TEST484));
	struct TEST485 { _In_ DWORD cbKeyUsage; }; printf("_In_ DWORD cbKeyUsage=%d\n", sizeof(TEST485));
	struct TEST486 { _In_ DWORD cbMax; }; printf("_In_ DWORD cbMax=%d\n", sizeof(TEST486));
	struct TEST487 { _In_ DWORD cbOff; }; printf("_In_ DWORD cbOff=%d\n", sizeof(TEST487));
	struct TEST488 { _In_ DWORD cbOutBuf; }; printf("_In_ DWORD cbOutBuf=%d\n", sizeof(TEST488));
	struct TEST489 { _In_ DWORD cbOutBuffer; }; printf("_In_ DWORD cbOutBuffer=%d\n", sizeof(TEST489));
	struct TEST490 { _In_ DWORD cbPubKeyStruc; }; printf("_In_ DWORD cbPubKeyStruc=%d\n", sizeof(TEST490));
	struct TEST491 { _In_ DWORD cbSignedBlob; }; printf("_In_ DWORD cbSignedBlob=%d\n", sizeof(TEST491));
	struct TEST492 { _In_ DWORD cbSignedDataMsg; }; printf("_In_ DWORD cbSignedDataMsg=%d\n", sizeof(TEST492));
	struct TEST493 { _In_ DWORD cbSignerInfo; }; printf("_In_ DWORD cbSignerInfo=%d\n", sizeof(TEST493));
	struct TEST494 { _In_ DWORD cbSignerInfoCountersignature; }; printf("_In_ DWORD cbSignerInfoCountersignature=%d\n", sizeof(TEST494));
	struct TEST495 { _In_ DWORD cbTime; }; printf("_In_ DWORD cbTime=%d\n", sizeof(TEST495));
	struct TEST496 { _In_ DWORD cbToBeEncrypted; }; printf("_In_ DWORD cbToBeEncrypted=%d\n", sizeof(TEST496));
	struct TEST497 { _In_ DWORD cbToBeSignedAndEncrypted; }; printf("_In_ DWORD cbToBeSignedAndEncrypted=%d\n", sizeof(TEST497));
	struct TEST498 { _In_ DWORD cBufSize; }; printf("_In_ DWORD cBufSize=%d\n", sizeof(TEST498));
	struct TEST499 { _In_ DWORD cbValueData; }; printf("_In_ DWORD cbValueData=%d\n", sizeof(TEST499));
	struct TEST500 { _In_ DWORD cBytes; }; printf("_In_ DWORD cBytes=%d\n", sizeof(TEST500));
	struct TEST501 { _In_ DWORD cCerts; }; printf("_In_ DWORD cCerts=%d\n", sizeof(TEST501));
	struct TEST502 { _In_ DWORD cchBuffer; }; printf("_In_ DWORD cchBuffer=%d\n", sizeof(TEST502));
	struct TEST503 { _In_ DWORD cchBufferLength; }; printf("_In_ DWORD cchBufferLength=%d\n", sizeof(TEST503));
	struct TEST504 { _In_ DWORD cchCredentials; }; printf("_In_ DWORD cchCredentials=%d\n", sizeof(TEST504));
	struct TEST505 { _In_ DWORD cchDstLength; }; printf("_In_ DWORD cchDstLength=%d\n", sizeof(TEST505));
	struct TEST506 { _In_ DWORD cchFilePath; }; printf("_In_ DWORD cchFilePath=%d\n", sizeof(TEST506));
	struct TEST507 { _In_ DWORD cchHeaderInfo; }; printf("_In_ DWORD cchHeaderInfo=%d\n", sizeof(TEST507));
	struct TEST508 { _In_ DWORD cchLang; }; printf("_In_ DWORD cchLang=%d\n", sizeof(TEST508));
	struct TEST509 { _In_ DWORD cchLength; }; printf("_In_ DWORD cchLength=%d\n", sizeof(TEST509));
	struct TEST510 { _In_ DWORD cchMax; }; printf("_In_ DWORD cchMax=%d\n", sizeof(TEST510));
	struct TEST511 { _In_ DWORD cchName; }; printf("_In_ DWORD cchName=%d\n", sizeof(TEST511));
	struct TEST512 { _In_ DWORD cchNameString; }; printf("_In_ DWORD cchNameString=%d\n", sizeof(TEST512));
	struct TEST513 { _In_ DWORD cchProfilePath; }; printf("_In_ DWORD cchProfilePath=%d\n", sizeof(TEST513));
	struct TEST514 { _In_ DWORD cchString; }; printf("_In_ DWORD cchString=%d\n", sizeof(TEST514));
	struct TEST515 { _In_ DWORD cContext; }; printf("_In_ DWORD cContext=%d\n", sizeof(TEST515));
	struct TEST516 { _In_ DWORD cCount; }; printf("_In_ DWORD cCount=%d\n", sizeof(TEST516));
	struct TEST517 { _In_ DWORD cCountersigners; }; printf("_In_ DWORD cCountersigners=%d\n", sizeof(TEST517));
	struct TEST518 { _In_ DWORD cCriteria; }; printf("_In_ DWORD cCriteria=%d\n", sizeof(TEST518));
	struct TEST519 { _In_ DWORD cCrlInfo; }; printf("_In_ DWORD cCrlInfo=%d\n", sizeof(TEST519));
	struct TEST520 { _In_ DWORD cEvents; }; printf("_In_ DWORD cEvents=%d\n", sizeof(TEST520));
	struct TEST521 { _In_ DWORD cExtensions; }; printf("_In_ DWORD cExtensions=%d\n", sizeof(TEST521));
	struct TEST522 { _In_ DWORD cFuncEntry; }; printf("_In_ DWORD cFuncEntry=%d\n", sizeof(TEST522));
	struct TEST523 { _In_ DWORD ContextFlags; }; printf("_In_ DWORD ContextFlags=%d\n", sizeof(TEST523));
	struct TEST524 { _In_ DWORD cOptAttr; }; printf("_In_ DWORD cOptAttr=%d\n", sizeof(TEST524));
	struct TEST525 { _In_ DWORD cPoints; }; printf("_In_ DWORD cPoints=%d\n", sizeof(TEST525));
	struct TEST526 { _In_ DWORD cRecipientCert; }; printf("_In_ DWORD cRecipientCert=%d\n", sizeof(TEST526));
	struct TEST527 { _In_ DWORD crel; }; printf("_In_ DWORD crel=%d\n", sizeof(TEST527));
	struct TEST528 { _In_ DWORD cSignerStore; }; printf("_In_ DWORD cSignerStore=%d\n", sizeof(TEST528));
	struct TEST529 { _In_ DWORD csz; }; printf("_In_ DWORD csz=%d\n", sizeof(TEST529));
	struct TEST530 { _In_ DWORD cthrdMic; }; printf("_In_ DWORD cthrdMic=%d\n", sizeof(TEST530));
	struct TEST531 { _In_ DWORD cthrdMost; }; printf("_In_ DWORD cthrdMost=%d\n", sizeof(TEST531));
	struct TEST532 { _In_ DWORD cToBeHashed; }; printf("_In_ DWORD cToBeHashed=%d\n", sizeof(TEST532));
	struct TEST533 { _In_ DWORD cToBeSigned; }; printf("_In_ DWORD cToBeSigned=%d\n", sizeof(TEST533));
	struct TEST534 { _In_ DWORD DeletePrivilegeCount; }; printf("_In_ DWORD DeletePrivilegeCount=%d\n", sizeof(TEST534));
	struct TEST535 { _In_ DWORD DescriptorLength; }; printf("_In_ DWORD DescriptorLength=%d\n", sizeof(TEST535));
	struct TEST536 { _In_ DWORD DesiredAccess; }; printf("_In_ DWORD DesiredAccess=%d\n", sizeof(TEST536));
	struct TEST537 { _In_ DWORD DirectoryFlags; }; printf("_In_ DWORD DirectoryFlags=%d\n", sizeof(TEST537));
	struct TEST538 { _In_ DWORD DisableSidCount; }; printf("_In_ DWORD DisableSidCount=%d\n", sizeof(TEST538));
	struct TEST539 { _In_ DWORD DueTime; }; printf("_In_ DWORD DueTime=%d\n", sizeof(TEST539));
	struct TEST540 { _In_ DWORD dwAccess; }; printf("_In_ DWORD dwAccess=%d\n", sizeof(TEST540));
	struct TEST541 { _In_ DWORD dwAccessMask; }; printf("_In_ DWORD dwAccessMask=%d\n", sizeof(TEST541));
	struct TEST542 { _In_ DWORD dwAccessType; }; printf("_In_ DWORD dwAccessType=%d\n", sizeof(TEST542));
	struct TEST543 { _In_ DWORD dwAceIndex; }; printf("_In_ DWORD dwAceIndex=%d\n", sizeof(TEST543));
	struct TEST544 { _In_ DWORD dwAceRevision; }; printf("_In_ DWORD dwAceRevision=%d\n", sizeof(TEST544));
	struct TEST545 { _In_ DWORD dwAclRevision; }; printf("_In_ DWORD dwAclRevision=%d\n", sizeof(TEST545));
	struct TEST546 { _In_ DWORD dwAction; }; printf("_In_ DWORD dwAction=%d\n", sizeof(TEST546));
	struct TEST547 { _In_ DWORD dwAddDisposition; }; printf("_In_ DWORD dwAddDisposition=%d\n", sizeof(TEST547));
	struct TEST548 { _In_ DWORD dwAdditionalFlags; }; printf("_In_ DWORD dwAdditionalFlags=%d\n", sizeof(TEST548));
	struct TEST549 { _In_ DWORD dwAddressCount; }; printf("_In_ DWORD dwAddressCount=%d\n", sizeof(TEST549));
	struct TEST550 { _In_ DWORD dwAddressLength; }; printf("_In_ DWORD dwAddressLength=%d\n", sizeof(TEST550));
	struct TEST551 { _In_ DWORD dwAffinity; }; printf("_In_ DWORD dwAffinity=%d\n", sizeof(TEST551));
	struct TEST552 { _In_ DWORD dwAlgId; }; printf("_In_ DWORD dwAlgId=%d\n", sizeof(TEST552));
	struct TEST553 { _In_ DWORD dwAspect; }; printf("_In_ DWORD dwAspect=%d\n", sizeof(TEST553));
	struct TEST554 { _In_ DWORD dwAttrb; }; printf("_In_ DWORD dwAttrb=%d\n", sizeof(TEST554));
	struct TEST555 { _In_ DWORD dwAttrFrom; }; printf("_In_ DWORD dwAttrFrom=%d\n", sizeof(TEST555));
	struct TEST556 { _In_ DWORD dwAttributeCount; }; printf("_In_ DWORD dwAttributeCount=%d\n", sizeof(TEST556));
	struct TEST557 { _In_ DWORD dwAttributes; }; printf("_In_ DWORD dwAttributes=%d\n", sizeof(TEST557));
	struct TEST558 { _In_ DWORD dwAttrTo; }; printf("_In_ DWORD dwAttrTo=%d\n", sizeof(TEST558));
	struct TEST559 { _In_ DWORD dwAuthnLevel; }; printf("_In_ DWORD dwAuthnLevel=%d\n", sizeof(TEST559));
	struct TEST560 { _In_ DWORD dwAuthnSvc; }; printf("_In_ DWORD dwAuthnSvc=%d\n", sizeof(TEST560));
	struct TEST561 { _In_ DWORD dwAuthzSvc; }; printf("_In_ DWORD dwAuthzSvc=%d\n", sizeof(TEST561));
	struct TEST562 { _In_ DWORD dwAutoDetectFlags; }; printf("_In_ DWORD dwAutoDetectFlags=%d\n", sizeof(TEST562));
	struct TEST563 { _In_ DWORD dwAutoProxyUrlLength; }; printf("_In_ DWORD dwAutoProxyUrlLength=%d\n", sizeof(TEST563));
	struct TEST564 { _In_ DWORD dwBlobType; }; printf("_In_ DWORD dwBlobType=%d\n", sizeof(TEST564));
	struct TEST565 { _In_ DWORD dwBufferCount; }; printf("_In_ DWORD dwBufferCount=%d\n", sizeof(TEST565));
	struct TEST566 { _In_ DWORD dwBufferLength; }; printf("_In_ DWORD dwBufferLength=%d\n", sizeof(TEST566));
	struct TEST567 { _In_ DWORD dwBufferSize; }; printf("_In_ DWORD dwBufferSize=%d\n", sizeof(TEST567));
	struct TEST568 { _In_ DWORD dwBufLen; }; printf("_In_ DWORD dwBufLen=%d\n", sizeof(TEST568));
	struct TEST569 { _In_ DWORD dwCapabilities; }; printf("_In_ DWORD dwCapabilities=%d\n", sizeof(TEST569));
	struct TEST570 { _In_ DWORD dwcAutoDialEntries; }; printf("_In_ DWORD dwcAutoDialEntries=%d\n", sizeof(TEST570));
	struct TEST571 { _In_ DWORD dwcbAutoDialEntries; }; printf("_In_ DWORD dwcbAutoDialEntries=%d\n", sizeof(TEST571));
	struct TEST572 { _In_ DWORD dwcbDeviceConfig; }; printf("_In_ DWORD dwcbDeviceConfig=%d\n", sizeof(TEST572));
	struct TEST573 { _In_ DWORD dwcbRasSubEntry; }; printf("_In_ DWORD dwcbRasSubEntry=%d\n", sizeof(TEST573));
	struct TEST574 { _In_ DWORD dwcbValue; }; printf("_In_ DWORD dwcbValue=%d\n", sizeof(TEST574));
	struct TEST575 { _In_ DWORD dwCertEncodingType; }; printf("_In_ DWORD dwCertEncodingType=%d\n", sizeof(TEST575));
	struct TEST576 { _In_ DWORD dwChildID; }; printf("_In_ DWORD dwChildID=%d\n", sizeof(TEST576));
	struct TEST577 { _In_ DWORD dwClsContext; }; printf("_In_ DWORD dwClsContext=%d\n", sizeof(TEST577));
	struct TEST578 { _In_ DWORD dwClsCtx; }; printf("_In_ DWORD dwClsCtx=%d\n", sizeof(TEST578));
	struct TEST579 { _In_ DWORD dwCmpFlags; }; printf("_In_ DWORD dwCmpFlags=%d\n", sizeof(TEST579));
	struct TEST580 { _In_ DWORD dwCoInit; }; printf("_In_ DWORD dwCoInit=%d\n", sizeof(TEST580));
	struct TEST581 { _In_ DWORD dwContextType; }; printf("_In_ DWORD dwContextType=%d\n", sizeof(TEST581));
	struct TEST582 { _In_ DWORD dwContextTypeFlags; }; printf("_In_ DWORD dwContextTypeFlags=%d\n", sizeof(TEST582));
	struct TEST583 { _In_ DWORD dwContinueStatus; }; printf("_In_ DWORD dwContinueStatus=%d\n", sizeof(TEST583));
	struct TEST584 { _In_ DWORD dwControl; }; printf("_In_ DWORD dwControl=%d\n", sizeof(TEST584));
	struct TEST585 { _In_ DWORD dwControlFlags; }; printf("_In_ DWORD dwControlFlags=%d\n", sizeof(TEST585));
	struct TEST586 { _In_ DWORD dwCopyFlags; }; printf("_In_ DWORD dwCopyFlags=%d\n", sizeof(TEST586));
	struct TEST587 { _In_ DWORD dwCount; }; printf("_In_ DWORD dwCount=%d\n", sizeof(TEST587));
	struct TEST588 { _In_ DWORD dwCreationDisposition; }; printf("_In_ DWORD dwCreationDisposition=%d\n", sizeof(TEST588));
	struct TEST589 { _In_ DWORD dwCreationDistribution; }; printf("_In_ DWORD dwCreationDistribution=%d\n", sizeof(TEST589));
	struct TEST590 { _In_ DWORD dwCreationFlags; }; printf("_In_ DWORD dwCreationFlags=%d\n", sizeof(TEST590));
	struct TEST591 { _In_ DWORD dwCrossCodePage; }; printf("_In_ DWORD dwCrossCodePage=%d\n", sizeof(TEST591));
	struct TEST592 { _In_ DWORD dwCtrlEvent; }; printf("_In_ DWORD dwCtrlEvent=%d\n", sizeof(TEST592));
	struct TEST593 { _In_ DWORD dwCtrlType; }; printf("_In_ DWORD dwCtrlType=%d\n", sizeof(TEST593));
	struct TEST594 { _In_ DWORD dwData; }; printf("_In_ DWORD dwData=%d\n", sizeof(TEST594));
	struct TEST595 { _In_ DWORD dwDataLen; }; printf("_In_ DWORD dwDataLen=%d\n", sizeof(TEST595));
	struct TEST596 { _In_ DWORD dwDataSize; }; printf("_In_ DWORD dwDataSize=%d\n", sizeof(TEST596));
	struct TEST597 { _In_ DWORD dwDecision; }; printf("_In_ DWORD dwDecision=%d\n", sizeof(TEST597));
	struct TEST598 { _In_ DWORD dwDefaultDataSize; }; printf("_In_ DWORD dwDefaultDataSize=%d\n", sizeof(TEST598));
	struct TEST599 { _In_ DWORD dwDefaultLayout; }; printf("_In_ DWORD dwDefaultLayout=%d\n", sizeof(TEST599));
	struct TEST600 { _In_ DWORD dwDefaultType; }; printf("_In_ DWORD dwDefaultType=%d\n", sizeof(TEST600));
	struct TEST601 { _In_ DWORD dwDesiredAccess; }; printf("_In_ DWORD dwDesiredAccess=%d\n", sizeof(TEST601));
	struct TEST602 { _In_ DWORD dwDesiredAccessMask; }; printf("_In_ DWORD dwDesiredAccessMask=%d\n", sizeof(TEST602));
	struct TEST603 { _In_ DWORD dwDestContext; }; printf("_In_ DWORD dwDestContext=%d\n", sizeof(TEST603));
	struct TEST604 { _In_ DWORD dwDestinationProcessId; }; printf("_In_ DWORD dwDestinationProcessId=%d\n", sizeof(TEST604));
	struct TEST605 { _In_ DWORD dwDetectFlags; }; printf("_In_ DWORD dwDetectFlags=%d\n", sizeof(TEST605));
	struct TEST606 { _In_ DWORD dwDeviceInfoSize; }; printf("_In_ DWORD dwDeviceInfoSize=%d\n", sizeof(TEST606));
	struct TEST607 { _In_ DWORD dwDialingLocation; }; printf("_In_ DWORD dwDialingLocation=%d\n", sizeof(TEST607));
	struct TEST608 { _In_ DWORD dwDirection; }; printf("_In_ DWORD dwDirection=%d\n", sizeof(TEST608));
	struct TEST609 { _In_ DWORD dwDuration; }; printf("_In_ DWORD dwDuration=%d\n", sizeof(TEST609));
	struct TEST610 { _In_ DWORD dwEffect; }; printf("_In_ DWORD dwEffect=%d\n", sizeof(TEST610));
	struct TEST611 { _In_ DWORD dwEncodingType; }; printf("_In_ DWORD dwEncodingType=%d\n", sizeof(TEST611));
	struct TEST612 { _In_ DWORD dwEntryInfoSize; }; printf("_In_ DWORD dwEntryInfoSize=%d\n", sizeof(TEST612));
	struct TEST613 { _In_ DWORD dwEraseType; }; printf("_In_ DWORD dwEraseType=%d\n", sizeof(TEST613));
	struct TEST614 { _In_ DWORD dwErrCode; }; printf("_In_ DWORD dwErrCode=%d\n", sizeof(TEST614));
	struct TEST615 { _In_ DWORD dwError; }; printf("_In_ DWORD dwError=%d\n", sizeof(TEST615));
	struct TEST616 { _In_ DWORD dwErrorControl; }; printf("_In_ DWORD dwErrorControl=%d\n", sizeof(TEST616));
	struct TEST617 { _In_ DWORD dwEventID; }; printf("_In_ DWORD dwEventID=%d\n", sizeof(TEST617));
	struct TEST618 { _In_ DWORD dwEvtMask; }; printf("_In_ DWORD dwEvtMask=%d\n", sizeof(TEST618));
	struct TEST619 { _In_ DWORD dwExceptionCode; }; printf("_In_ DWORD dwExceptionCode=%d\n", sizeof(TEST619));
	struct TEST620 { _In_ DWORD dwExceptionFlags; }; printf("_In_ DWORD dwExceptionFlags=%d\n", sizeof(TEST620));
	struct TEST621 { _In_ DWORD dwExitCode; }; printf("_In_ DWORD dwExitCode=%d\n", sizeof(TEST621));
	struct TEST622 { _In_ DWORD dwExpectedContentTypeFlags; }; printf("_In_ DWORD dwExpectedContentTypeFlags=%d\n", sizeof(TEST622));
	struct TEST623 { _In_ DWORD dwExpectedFileSize; }; printf("_In_ DWORD dwExpectedFileSize=%d\n", sizeof(TEST623));
	struct TEST624 { _In_ DWORD dwExpectedFormatTypeFlags; }; printf("_In_ DWORD dwExpectedFormatTypeFlags=%d\n", sizeof(TEST624));
	struct TEST625 { _In_ DWORD dwExStyle; }; printf("_In_ DWORD dwExStyle=%d\n", sizeof(TEST625));
	struct TEST626 { _In_ DWORD dwFieldControl; }; printf("_In_ DWORD dwFieldControl=%d\n", sizeof(TEST626));
	struct TEST627 { _In_ DWORD dwFileAttributes; }; printf("_In_ DWORD dwFileAttributes=%d\n", sizeof(TEST627));
	struct TEST628 { _In_ DWORD dwFileOffsetHigh; }; printf("_In_ DWORD dwFileOffsetHigh=%d\n", sizeof(TEST628));
	struct TEST629 { _In_ DWORD dwFileOffsetLow; }; printf("_In_ DWORD dwFileOffsetLow=%d\n", sizeof(TEST629));
	struct TEST630 { _In_ DWORD dwFilter; }; printf("_In_ DWORD dwFilter=%d\n", sizeof(TEST630));
	struct TEST631 { _In_ DWORD dwFindFlags; }; printf("_In_ DWORD dwFindFlags=%d\n", sizeof(TEST631));
	struct TEST632 { _In_ DWORD dwFindNLSStringFlags; }; printf("_In_ DWORD dwFindNLSStringFlags=%d\n", sizeof(TEST632));
	struct TEST633 { _In_ DWORD dwFindStringOrdinalFlags; }; printf("_In_ DWORD dwFindStringOrdinalFlags=%d\n", sizeof(TEST633));
	struct TEST634 { _In_ DWORD dwFindType; }; printf("_In_ DWORD dwFindType=%d\n", sizeof(TEST634));
	struct TEST635 { _In_ DWORD dwFlag; }; printf("_In_ DWORD dwFlag=%d\n", sizeof(TEST635));
	struct TEST636 { _In_ DWORD dwFlags; }; printf("_In_ DWORD dwFlags=%d\n", sizeof(TEST636));
	struct TEST637 { _In_ DWORD dwFlagsAndAttributes; }; printf("_In_ DWORD dwFlagsAndAttributes=%d\n", sizeof(TEST637));
	struct TEST638 { _In_ DWORD dwFlsIndex; }; printf("_In_ DWORD dwFlsIndex=%d\n", sizeof(TEST638));
	struct TEST639 { _In_ DWORD dwFormatStrType; }; printf("_In_ DWORD dwFormatStrType=%d\n", sizeof(TEST639));
	struct TEST640 { _In_ DWORD dwFormatType; }; printf("_In_ DWORD dwFormatType=%d\n", sizeof(TEST640));
	struct TEST641 { _In_ DWORD dwFormOfType; }; printf("_In_ DWORD dwFormOfType=%d\n", sizeof(TEST641));
	struct TEST642 { _In_ DWORD dwFreeType; }; printf("_In_ DWORD dwFreeType=%d\n", sizeof(TEST642));
	struct TEST643 { _In_ DWORD dwFreq; }; printf("_In_ DWORD dwFreq=%d\n", sizeof(TEST643));
	struct TEST644 { _In_ DWORD dwFunc; }; printf("_In_ DWORD dwFunc=%d\n", sizeof(TEST644));
	struct TEST645 { _In_ DWORD dwGopherType; }; printf("_In_ DWORD dwGopherType=%d\n", sizeof(TEST645));
	struct TEST646 { _In_ DWORD dwGracePeriod; }; printf("_In_ DWORD dwGracePeriod=%d\n", sizeof(TEST646));
	struct TEST647 { _In_ DWORD dwGroupId; }; printf("_In_ DWORD dwGroupId=%d\n", sizeof(TEST647));
	struct TEST648 { _In_ DWORD dwHeadersLength; }; printf("_In_ DWORD dwHeadersLength=%d\n", sizeof(TEST648));
	struct TEST649 { _In_ DWORD dwHeight; }; printf("_In_ DWORD dwHeight=%d\n", sizeof(TEST649));
	struct TEST650 { _In_ DWORD dwHighBytesToSeek; }; printf("_In_ DWORD dwHighBytesToSeek=%d\n", sizeof(TEST650));
	struct TEST651 { _In_ DWORD dwIdealProcessor; }; printf("_In_ DWORD dwIdealProcessor=%d\n", sizeof(TEST651));
	struct TEST652 { _In_ DWORD dwImpLevel; }; printf("_In_ DWORD dwImpLevel=%d\n", sizeof(TEST652));
	struct TEST653 { _In_ DWORD dwInBufferSize; }; printf("_In_ DWORD dwInBufferSize=%d\n", sizeof(TEST653));
	struct TEST654 { _In_ DWORD dwIndex; }; printf("_In_ DWORD dwIndex=%d\n", sizeof(TEST654));
	struct TEST655 { _In_ DWORD dwInfoLevel; }; printf("_In_ DWORD dwInfoLevel=%d\n", sizeof(TEST655));
	struct TEST656 { _In_ DWORD dwInfoType; }; printf("_In_ DWORD dwInfoType=%d\n", sizeof(TEST656));
	struct TEST657 { _In_ DWORD dwInQueue; }; printf("_In_ DWORD dwInQueue=%d\n", sizeof(TEST657));
	struct TEST658 { _In_ DWORD dwIoControlCode; }; printf("_In_ DWORD dwIoControlCode=%d\n", sizeof(TEST658));
	struct TEST659 { _In_ DWORD dwIssuerType; }; printf("_In_ DWORD dwIssuerType=%d\n", sizeof(TEST659));
	struct TEST660 { _In_ DWORD dwKey; }; printf("_In_ DWORD dwKey=%d\n", sizeof(TEST660));
	struct TEST661 { _In_ DWORD dwKeySpec; }; printf("_In_ DWORD dwKeySpec=%d\n", sizeof(TEST661));
	struct TEST662 { _In_ DWORD dwKeyType; }; printf("_In_ DWORD dwKeyType=%d\n", sizeof(TEST662));
	struct TEST663 { _In_ DWORD dwLanguageId; }; printf("_In_ DWORD dwLanguageId=%d\n", sizeof(TEST663));
	struct TEST664 { _In_ DWORD dwLayout; }; printf("_In_ DWORD dwLayout=%d\n", sizeof(TEST664));
	struct TEST665 { _In_ DWORD dwLen; }; printf("_In_ DWORD dwLen=%d\n", sizeof(TEST665));
	struct TEST666 { _In_ DWORD dwLevel; }; printf("_In_ DWORD dwLevel=%d\n", sizeof(TEST666));
	struct TEST667 { _In_ DWORD dwLevelId; }; printf("_In_ DWORD dwLevelId=%d\n", sizeof(TEST667));
	struct TEST668 { _In_ DWORD dwLimit; }; printf("_In_ DWORD dwLimit=%d\n", sizeof(TEST668));
	struct TEST669 { _In_ DWORD dwLocation; }; printf("_In_ DWORD dwLocation=%d\n", sizeof(TEST669));
	struct TEST670 { _In_ DWORD dwLogonFlags; }; printf("_In_ DWORD dwLogonFlags=%d\n", sizeof(TEST670));
	struct TEST671 { _In_ DWORD dwLogonProvider; }; printf("_In_ DWORD dwLogonProvider=%d\n", sizeof(TEST671));
	struct TEST672 { _In_ DWORD dwLogonType; }; printf("_In_ DWORD dwLogonType=%d\n", sizeof(TEST672));
	struct TEST673 { _In_ DWORD dwLowBytesToSeek; }; printf("_In_ DWORD dwLowBytesToSeek=%d\n", sizeof(TEST673));
	struct TEST674 { _In_ DWORD dwMapFlags; }; printf("_In_ DWORD dwMapFlags=%d\n", sizeof(TEST674));
	struct TEST675 { _In_ DWORD dwMask; }; printf("_In_ DWORD dwMask=%d\n", sizeof(TEST675));
	struct TEST676 { _In_ DWORD dwMaximumSizeHigh; }; printf("_In_ DWORD dwMaximumSizeHigh=%d\n", sizeof(TEST676));
	struct TEST677 { _In_ DWORD dwMaximumSizeLow; }; printf("_In_ DWORD dwMaximumSizeLow=%d\n", sizeof(TEST677));
	struct TEST678 { _In_ DWORD dwMemContext; }; printf("_In_ DWORD dwMemContext=%d\n", sizeof(TEST678));
	struct TEST679 { _In_ DWORD dwMessage; }; printf("_In_ DWORD dwMessage=%d\n", sizeof(TEST679));
	struct TEST680 { _In_ DWORD dwMessageId; }; printf("_In_ DWORD dwMessageId=%d\n", sizeof(TEST680));
	struct TEST681 { _In_ DWORD dwMilliseconds; }; printf("_In_ DWORD dwMilliseconds=%d\n", sizeof(TEST681));
	struct TEST682 { _In_ DWORD dwMode; }; printf("_In_ DWORD dwMode=%d\n", sizeof(TEST682));
	struct TEST683 { _In_ DWORD dwModifiers; }; printf("_In_ DWORD dwModifiers=%d\n", sizeof(TEST683));
	struct TEST684 { _In_ DWORD dwMoveMethod; }; printf("_In_ DWORD dwMoveMethod=%d\n", sizeof(TEST684));
	struct TEST685 { _In_ DWORD dwMsgAndCertEncodingType; }; printf("_In_ DWORD dwMsgAndCertEncodingType=%d\n", sizeof(TEST685));
	struct TEST686 { _In_ DWORD dwMsgEncodingType; }; printf("_In_ DWORD dwMsgEncodingType=%d\n", sizeof(TEST686));
	struct TEST687 { _In_ DWORD dwMsgType; }; printf("_In_ DWORD dwMsgType=%d\n", sizeof(TEST687));
	struct TEST688 { _In_ DWORD dwMsgTypeFlags; }; printf("_In_ DWORD dwMsgTypeFlags=%d\n", sizeof(TEST688));
	struct TEST689 { _In_ DWORD dwNameLen; }; printf("_In_ DWORD dwNameLen=%d\n", sizeof(TEST689));
	struct TEST690 { _In_ DWORD dwNameSpace; }; printf("_In_ DWORD dwNameSpace=%d\n", sizeof(TEST690));
	struct TEST691 { _In_ DWORD dwNewMode; }; printf("_In_ DWORD dwNewMode=%d\n", sizeof(TEST691));
	struct TEST692 { _In_ DWORD dwNotificationFlags; }; printf("_In_ DWORD dwNotificationFlags=%d\n", sizeof(TEST692));
	struct TEST693 { _In_ DWORD dwNotifierType; }; printf("_In_ DWORD dwNotifierType=%d\n", sizeof(TEST693));
	struct TEST694 { _In_ DWORD dwNotifyFilter; }; printf("_In_ DWORD dwNotifyFilter=%d\n", sizeof(TEST694));
	struct TEST695 { _In_ DWORD dwNotifyMask; }; printf("_In_ DWORD dwNotifyMask=%d\n", sizeof(TEST695));
	struct TEST696 { _In_ DWORD dwNumberOfBytesToRead; }; printf("_In_ DWORD dwNumberOfBytesToRead=%d\n", sizeof(TEST696));
	struct TEST697 { _In_ DWORD dwNumberOfBytesToWrite; }; printf("_In_ DWORD dwNumberOfBytesToWrite=%d\n", sizeof(TEST697));
	struct TEST698 { _In_ DWORD dwNumberOfBytesTransferred; }; printf("_In_ DWORD dwNumberOfBytesTransferred=%d\n", sizeof(TEST698));
	struct TEST699 { _In_ DWORD dwNumberOfEntries; }; printf("_In_ DWORD dwNumberOfEntries=%d\n", sizeof(TEST699));
	struct TEST700 { _In_ DWORD dwNumProperties; }; printf("_In_ DWORD dwNumProperties=%d\n", sizeof(TEST700));
	struct TEST701 { _In_ DWORD dwNumServiceArgs; }; printf("_In_ DWORD dwNumServiceArgs=%d\n", sizeof(TEST701));
	struct TEST702 { _In_ DWORD dwObjectID; }; printf("_In_ DWORD dwObjectID=%d\n", sizeof(TEST702));
	struct TEST703 { _In_ DWORD dwObjectType; }; printf("_In_ DWORD dwObjectType=%d\n", sizeof(TEST703));
	struct TEST704 { _In_ DWORD dwOffset; }; printf("_In_ DWORD dwOffset=%d\n", sizeof(TEST704));
	struct TEST705 { _In_ DWORD dwOffsetHigh; }; printf("_In_ DWORD dwOffsetHigh=%d\n", sizeof(TEST705));
	struct TEST706 { _In_ DWORD dwOffsetLow; }; printf("_In_ DWORD dwOffsetLow=%d\n", sizeof(TEST706));
	struct TEST707 { _In_ DWORD dwOKEffects; }; printf("_In_ DWORD dwOKEffects=%d\n", sizeof(TEST707));
	struct TEST708 { _In_ DWORD dwOpenMode; }; printf("_In_ DWORD dwOpenMode=%d\n", sizeof(TEST708));
	struct TEST709 { _In_ DWORD dwOperation; }; printf("_In_ DWORD dwOperation=%d\n", sizeof(TEST709));
	struct TEST710 { _In_ DWORD dwOption; }; printf("_In_ DWORD dwOption=%d\n", sizeof(TEST710));
	struct TEST711 { _In_ DWORD dwOptionalLength; }; printf("_In_ DWORD dwOptionalLength=%d\n", sizeof(TEST711));
	struct TEST712 { _In_ DWORD dwOptions; }; printf("_In_ DWORD dwOptions=%d\n", sizeof(TEST712));
	struct TEST713 { _In_ DWORD dwOS; }; printf("_In_ DWORD dwOS=%d\n", sizeof(TEST713));
	struct TEST714 { _In_ DWORD dwOSMajorVersion; }; printf("_In_ DWORD dwOSMajorVersion=%d\n", sizeof(TEST714));
	struct TEST715 { _In_ DWORD dwOSMinorVersion; }; printf("_In_ DWORD dwOSMinorVersion=%d\n", sizeof(TEST715));
	struct TEST716 { _In_ DWORD dwOutQueue; }; printf("_In_ DWORD dwOutQueue=%d\n", sizeof(TEST716));
	struct TEST717 { _In_ DWORD dwParam; }; printf("_In_ DWORD dwParam=%d\n", sizeof(TEST717));
	struct TEST718 { _In_ DWORD dwParamType; }; printf("_In_ DWORD dwParamType=%d\n", sizeof(TEST718));
	struct TEST719 { _In_ DWORD dwPartition; }; printf("_In_ DWORD dwPartition=%d\n", sizeof(TEST719));
	struct TEST720 { _In_ DWORD dwPartitionMethod; }; printf("_In_ DWORD dwPartitionMethod=%d\n", sizeof(TEST720));
	struct TEST721 { _In_ DWORD dwPenStyle; }; printf("_In_ DWORD dwPenStyle=%d\n", sizeof(TEST721));
	struct TEST722 { _In_ DWORD dwPingInterval; }; printf("_In_ DWORD dwPingInterval=%d\n", sizeof(TEST722));
	struct TEST723 { _In_ DWORD dwPipeMode; }; printf("_In_ DWORD dwPipeMode=%d\n", sizeof(TEST723));
	struct TEST724 { _In_ DWORD dwPositionMethod; }; printf("_In_ DWORD dwPositionMethod=%d\n", sizeof(TEST724));
	struct TEST725 { _In_ DWORD dwPositionType; }; printf("_In_ DWORD dwPositionType=%d\n", sizeof(TEST725));
	struct TEST726 { _In_ DWORD dwPrevInnerContentType; }; printf("_In_ DWORD dwPrevInnerContentType=%d\n", sizeof(TEST726));
	struct TEST727 { _In_ DWORD dwPriority; }; printf("_In_ DWORD dwPriority=%d\n", sizeof(TEST727));
	struct TEST728 { _In_ DWORD dwPriorityClass; }; printf("_In_ DWORD dwPriorityClass=%d\n", sizeof(TEST728));
	struct TEST729 { _In_ DWORD dwProcessCount; }; printf("_In_ DWORD dwProcessCount=%d\n", sizeof(TEST729));
	struct TEST730 { _In_ DWORD dwProcessGroupId; }; printf("_In_ DWORD dwProcessGroupId=%d\n", sizeof(TEST730));
	struct TEST731 { _In_ DWORD dwProcessId; }; printf("_In_ DWORD dwProcessId=%d\n", sizeof(TEST731));
	struct TEST732 { _In_ DWORD dwPropId; }; printf("_In_ DWORD dwPropId=%d\n", sizeof(TEST732));
	struct TEST733 { _In_ DWORD dwProvType; }; printf("_In_ DWORD dwProvType=%d\n", sizeof(TEST733));
	struct TEST734 { _In_ DWORD dwQueryFlags; }; printf("_In_ DWORD dwQueryFlags=%d\n", sizeof(TEST734));
	struct TEST735 { _In_ DWORD dwRadius; }; printf("_In_ DWORD dwRadius=%d\n", sizeof(TEST735));
	struct TEST736 { _In_ DWORD dwReadFlags; }; printf("_In_ DWORD dwReadFlags=%d\n", sizeof(TEST736));
	struct TEST737 { _In_ DWORD dwReason; }; printf("_In_ DWORD dwReason=%d\n", sizeof(TEST737));
	struct TEST738 { _In_ DWORD dwRecordOffset; }; printf("_In_ DWORD dwRecordOffset=%d\n", sizeof(TEST738));
	struct TEST739 { _In_ DWORD dwRegister; }; printf("_In_ DWORD dwRegister=%d\n", sizeof(TEST739));
	struct TEST740 { _In_ DWORD dwReplaceFlags; }; printf("_In_ DWORD dwReplaceFlags=%d\n", sizeof(TEST740));
	struct TEST741 { _In_ DWORD dwReserved; }; printf("_In_ DWORD dwReserved=%d\n", sizeof(TEST741));
	struct TEST742 { _In_ DWORD dwResSize; }; printf("_In_ DWORD dwResSize=%d\n", sizeof(TEST742));
	struct TEST743 { _In_ DWORD dwResultCode; }; printf("_In_ DWORD dwResultCode=%d\n", sizeof(TEST743));
	struct TEST744 { _In_ DWORD dwRetrievalFlags; }; printf("_In_ DWORD dwRetrievalFlags=%d\n", sizeof(TEST744));
	struct TEST745 { _In_ DWORD dwRevision; }; printf("_In_ DWORD dwRevision=%d\n", sizeof(TEST745));
	struct TEST746 { _In_ DWORD dwRevType; }; printf("_In_ DWORD dwRevType=%d\n", sizeof(TEST746));
	struct TEST747 { _In_ DWORD dwRFC; }; printf("_In_ DWORD dwRFC=%d\n", sizeof(TEST747));
	struct TEST748 { _In_ DWORD dwRole; }; printf("_In_ DWORD dwRole=%d\n", sizeof(TEST748));
	struct TEST749 { _In_ DWORD dwRop; }; printf("_In_ DWORD dwRop=%d\n", sizeof(TEST749));
	struct TEST750 { _In_ DWORD dwSaveAs; }; printf("_In_ DWORD dwSaveAs=%d\n", sizeof(TEST750));
	struct TEST751 { _In_ DWORD dwSaveTo; }; printf("_In_ DWORD dwSaveTo=%d\n", sizeof(TEST751));
	struct TEST752 { _In_ DWORD dwScopeId; }; printf("_In_ DWORD dwScopeId=%d\n", sizeof(TEST752));
	struct TEST753 { _In_ DWORD dwSelector; }; printf("_In_ DWORD dwSelector=%d\n", sizeof(TEST753));
	struct TEST754 { _In_ DWORD dwService; }; printf("_In_ DWORD dwService=%d\n", sizeof(TEST754));
	struct TEST755 { _In_ DWORD dwServiceBits; }; printf("_In_ DWORD dwServiceBits=%d\n", sizeof(TEST755));
	struct TEST756 { _In_ DWORD dwServiceFlags; }; printf("_In_ DWORD dwServiceFlags=%d\n", sizeof(TEST756));
	struct TEST757 { _In_ DWORD dwServiceState; }; printf("_In_ DWORD dwServiceState=%d\n", sizeof(TEST757));
	struct TEST758 { _In_ DWORD dwServiceType; }; printf("_In_ DWORD dwServiceType=%d\n", sizeof(TEST758));
	struct TEST759 { _In_ DWORD dwShareMode; }; printf("_In_ DWORD dwShareMode=%d\n", sizeof(TEST759));
	struct TEST760 { _In_ DWORD dwShutdownFlags; }; printf("_In_ DWORD dwShutdownFlags=%d\n", sizeof(TEST760));
	struct TEST761 { _In_ DWORD dwSigLen; }; printf("_In_ DWORD dwSigLen=%d\n", sizeof(TEST761));
	struct TEST762 { _In_ DWORD dwSignerIndex; }; printf("_In_ DWORD dwSignerIndex=%d\n", sizeof(TEST762));
	struct TEST763 { _In_ DWORD dwSignerType; }; printf("_In_ DWORD dwSignerType=%d\n", sizeof(TEST763));
	struct TEST764 { _In_ DWORD dwSize; }; printf("_In_ DWORD dwSize=%d\n", sizeof(TEST764));
	struct TEST765 { _In_ DWORD dwSizeofCustomAuthData; }; printf("_In_ DWORD dwSizeofCustomAuthData=%d\n", sizeof(TEST765));
	struct TEST766 { _In_ DWORD dwSizeofEapData; }; printf("_In_ DWORD dwSizeofEapData=%d\n", sizeof(TEST766));
	struct TEST767 { _In_ DWORD dwSpinCount; }; printf("_In_ DWORD dwSpinCount=%d\n", sizeof(TEST767));
	struct TEST768 { _In_ DWORD dwSpMajorVersion; }; printf("_In_ DWORD dwSpMajorVersion=%d\n", sizeof(TEST768));
	struct TEST769 { _In_ DWORD dwSpMinorVersion; }; printf("_In_ DWORD dwSpMinorVersion=%d\n", sizeof(TEST769));
	struct TEST770 { _In_ DWORD dwStartingAceIndex; }; printf("_In_ DWORD dwStartingAceIndex=%d\n", sizeof(TEST770));
	struct TEST771 { _In_ DWORD dwStartType; }; printf("_In_ DWORD dwStartType=%d\n", sizeof(TEST771));
	struct TEST772 { _In_ DWORD dwStateBit; }; printf("_In_ DWORD dwStateBit=%d\n", sizeof(TEST772));
	struct TEST773 { _In_ DWORD dwStatus; }; printf("_In_ DWORD dwStatus=%d\n", sizeof(TEST773));
	struct TEST774 { _In_ DWORD dwStrType; }; printf("_In_ DWORD dwStrType=%d\n", sizeof(TEST774));
	struct TEST775 { _In_ DWORD dwStyle; }; printf("_In_ DWORD dwStyle=%d\n", sizeof(TEST775));
	struct TEST776 { _In_ DWORD dwStyleCount; }; printf("_In_ DWORD dwStyleCount=%d\n", sizeof(TEST776));
	struct TEST777 { _In_ DWORD dwSubAuthority0; }; printf("_In_ DWORD dwSubAuthority0=%d\n", sizeof(TEST777));
	struct TEST778 { _In_ DWORD dwSubAuthority1; }; printf("_In_ DWORD dwSubAuthority1=%d\n", sizeof(TEST778));
	struct TEST779 { _In_ DWORD dwSubAuthority2; }; printf("_In_ DWORD dwSubAuthority2=%d\n", sizeof(TEST779));
	struct TEST780 { _In_ DWORD dwSubAuthority3; }; printf("_In_ DWORD dwSubAuthority3=%d\n", sizeof(TEST780));
	struct TEST781 { _In_ DWORD dwSubAuthority4; }; printf("_In_ DWORD dwSubAuthority4=%d\n", sizeof(TEST781));
	struct TEST782 { _In_ DWORD dwSubAuthority5; }; printf("_In_ DWORD dwSubAuthority5=%d\n", sizeof(TEST782));
	struct TEST783 { _In_ DWORD dwSubAuthority6; }; printf("_In_ DWORD dwSubAuthority6=%d\n", sizeof(TEST783));
	struct TEST784 { _In_ DWORD dwSubAuthority7; }; printf("_In_ DWORD dwSubAuthority7=%d\n", sizeof(TEST784));
	struct TEST785 { _In_ DWORD dwSubEntry; }; printf("_In_ DWORD dwSubEntry=%d\n", sizeof(TEST785));
	struct TEST786 { _In_ DWORD dwSubEntryId; }; printf("_In_ DWORD dwSubEntryId=%d\n", sizeof(TEST786));
	struct TEST787 { _In_ DWORD dwSubjectType; }; printf("_In_ DWORD dwSubjectType=%d\n", sizeof(TEST787));
	struct TEST788 { _In_ DWORD dwTable; }; printf("_In_ DWORD dwTable=%d\n", sizeof(TEST788));
	struct TEST789 { _In_ DWORD dwTapemarkCount; }; printf("_In_ DWORD dwTapemarkCount=%d\n", sizeof(TEST789));
	struct TEST790 { _In_ DWORD dwTapemarkType; }; printf("_In_ DWORD dwTapemarkType=%d\n", sizeof(TEST790));
	struct TEST791 { _In_ DWORD dwTemplate; }; printf("_In_ DWORD dwTemplate=%d\n", sizeof(TEST791));
	struct TEST792 { _In_ DWORD dwTextFlags; }; printf("_In_ DWORD dwTextFlags=%d\n", sizeof(TEST792));
	struct TEST793 { _In_ DWORD dwTextFlags2; }; printf("_In_ DWORD dwTextFlags2=%d\n", sizeof(TEST793));
	struct TEST794 { _In_ DWORD dwThreadId; }; printf("_In_ DWORD dwThreadId=%d\n", sizeof(TEST794));
	struct TEST795 { _In_ DWORD dwTime; }; printf("_In_ DWORD dwTime=%d\n", sizeof(TEST795));
	struct TEST796 { _In_ DWORD dwTimeAdjustment; }; printf("_In_ DWORD dwTimeAdjustment=%d\n", sizeof(TEST796));
	struct TEST797 { _In_ DWORD dwTimeout; }; printf("_In_ DWORD dwTimeout=%d\n", sizeof(TEST797));
	struct TEST798 { _In_ DWORD dwTlsIndex; }; printf("_In_ DWORD dwTlsIndex=%d\n", sizeof(TEST798));
	struct TEST799 { _In_ DWORD dwTotalLength; }; printf("_In_ DWORD dwTotalLength=%d\n", sizeof(TEST799));
	struct TEST800 { _In_ DWORD dwType; }; printf("_In_ DWORD dwType=%d\n", sizeof(TEST800));
	struct TEST801 { _In_ DWORD dwTypeBitMask; }; printf("_In_ DWORD dwTypeBitMask=%d\n", sizeof(TEST801));
	struct TEST802 { _In_ DWORD dwTypeMask; }; printf("_In_ DWORD dwTypeMask=%d\n", sizeof(TEST802));
	struct TEST803 { _In_ DWORD dwUnloadDelay; }; printf("_In_ DWORD dwUnloadDelay=%d\n", sizeof(TEST803));
	struct TEST804 { _In_ DWORD dwUpdateFlag; }; printf("_In_ DWORD dwUpdateFlag=%d\n", sizeof(TEST804));
	struct TEST805 { _In_ DWORD dwUrlLength; }; printf("_In_ DWORD dwUrlLength=%d\n", sizeof(TEST805));
	struct TEST806 { _In_ DWORD dwValueType; }; printf("_In_ DWORD dwValueType=%d\n", sizeof(TEST806));
	struct TEST807 { _In_ DWORD dwVer; }; printf("_In_ DWORD dwVer=%d\n", sizeof(TEST807));
	struct TEST808 { _In_ DWORD dwVersion; }; printf("_In_ DWORD dwVersion=%d\n", sizeof(TEST808));
	struct TEST809 { _In_ DWORD dwWakeMask; }; printf("_In_ DWORD dwWakeMask=%d\n", sizeof(TEST809));
	struct TEST810 { _In_ DWORD dwWidth; }; printf("_In_ DWORD dwWidth=%d\n", sizeof(TEST810));
	struct TEST811 { _In_ DWORD dwZone; }; printf("_In_ DWORD dwZone=%d\n", sizeof(TEST811));
	struct TEST812 { _In_ DWORD dx; }; printf("_In_ DWORD dx=%d\n", sizeof(TEST812));
	struct TEST813 { _In_ DWORD dy; }; printf("_In_ DWORD dy=%d\n", sizeof(TEST813));
	struct TEST814 { _In_ DWORD event; }; printf("_In_ DWORD event=%d\n", sizeof(TEST814));
	struct TEST815 { _In_ DWORD ExeNameBufferLength; }; printf("_In_ DWORD ExeNameBufferLength=%d\n", sizeof(TEST815));
	struct TEST816 { _In_ DWORD ExtraLength; }; printf("_In_ DWORD ExtraLength=%d\n", sizeof(TEST816));
	struct TEST817 { _In_ DWORD fdwCharSet; }; printf("_In_ DWORD fdwCharSet=%d\n", sizeof(TEST817));
	struct TEST818 { _In_ DWORD fdwClipPrecision; }; printf("_In_ DWORD fdwClipPrecision=%d\n", sizeof(TEST818));
	struct TEST819 { _In_ DWORD fdwHidden; }; printf("_In_ DWORD fdwHidden=%d\n", sizeof(TEST819));
	struct TEST820 { _In_ DWORD fdwInit; }; printf("_In_ DWORD fdwInit=%d\n", sizeof(TEST820));
	struct TEST821 { _In_ DWORD fdwItalic; }; printf("_In_ DWORD fdwItalic=%d\n", sizeof(TEST821));
	struct TEST822 { _In_ DWORD fdwOutputPrecision; }; printf("_In_ DWORD fdwOutputPrecision=%d\n", sizeof(TEST822));
	struct TEST823 { _In_ DWORD fdwPitchAndFamily; }; printf("_In_ DWORD fdwPitchAndFamily=%d\n", sizeof(TEST823));
	struct TEST824 { _In_ DWORD fdwQuality; }; printf("_In_ DWORD fdwQuality=%d\n", sizeof(TEST824));
	struct TEST825 { _In_ DWORD fdwStrikeOut; }; printf("_In_ DWORD fdwStrikeOut=%d\n", sizeof(TEST825));
	struct TEST826 { _In_ DWORD fdwUnderline; }; printf("_In_ DWORD fdwUnderline=%d\n", sizeof(TEST826));
	struct TEST827 { _In_ DWORD FeatureId; }; printf("_In_ DWORD FeatureId=%d\n", sizeof(TEST827));
	struct TEST828 { _In_ DWORD FirmwareTableID; }; printf("_In_ DWORD FirmwareTableID=%d\n", sizeof(TEST828));
	struct TEST829 { _In_ DWORD FirmwareTableProviderSignature; }; printf("_In_ DWORD FirmwareTableProviderSignature=%d\n", sizeof(TEST829));
	struct TEST830 { _In_ DWORD fl; }; printf("_In_ DWORD fl=%d\n", sizeof(TEST830));
	struct TEST831 { _In_ DWORD Flags; }; printf("_In_ DWORD Flags=%d\n", sizeof(TEST831));
	struct TEST832 { _In_ DWORD flAllocationType; }; printf("_In_ DWORD flAllocationType=%d\n", sizeof(TEST832));
	struct TEST833 { _In_ DWORD flNewProtect; }; printf("_In_ DWORD flNewProtect=%d\n", sizeof(TEST833));
	struct TEST834 { _In_ DWORD flOptions; }; printf("_In_ DWORD flOptions=%d\n", sizeof(TEST834));
	struct TEST835 { _In_ DWORD flProtect; }; printf("_In_ DWORD flProtect=%d\n", sizeof(TEST835));
	struct TEST836 { _In_ DWORD GrantedAccess; }; printf("_In_ DWORD GrantedAccess=%d\n", sizeof(TEST836));
	struct TEST837 { _In_ DWORD grfAttrs; }; printf("_In_ DWORD grfAttrs=%d\n", sizeof(TEST837));
	struct TEST838 { _In_ DWORD grfFlags; }; printf("_In_ DWORD grfFlags=%d\n", sizeof(TEST838));
	struct TEST839 { _In_ DWORD grfMode; }; printf("_In_ DWORD grfMode=%d\n", sizeof(TEST839));
	struct TEST840 { _In_ DWORD grfOpt; }; printf("_In_ DWORD grfOpt=%d\n", sizeof(TEST840));
	struct TEST841 { _In_ DWORD GuidCount; }; printf("_In_ DWORD GuidCount=%d\n", sizeof(TEST841));
	struct TEST842 { _In_ DWORD hostlen; }; printf("_In_ DWORD hostlen=%d\n", sizeof(TEST842));
	struct TEST843 { _In_ DWORD id; }; printf("_In_ DWORD id=%d\n", sizeof(TEST843));
	struct TEST844 { _In_ DWORD idAttach; }; printf("_In_ DWORD idAttach=%d\n", sizeof(TEST844));
	struct TEST845 { _In_ DWORD idAttachTo; }; printf("_In_ DWORD idAttachTo=%d\n", sizeof(TEST845));
	struct TEST846 { _In_ DWORD iDevNum; }; printf("_In_ DWORD iDevNum=%d\n", sizeof(TEST846));
	struct TEST847 { _In_ DWORD idInst; }; printf("_In_ DWORD idInst=%d\n", sizeof(TEST847));
	struct TEST848 { _In_ DWORD idProcess; }; printf("_In_ DWORD idProcess=%d\n", sizeof(TEST848));
	struct TEST849 { _In_ DWORD idThread; }; printf("_In_ DWORD idThread=%d\n", sizeof(TEST849));
	struct TEST850 { _In_ DWORD idTransaction; }; printf("_In_ DWORD idTransaction=%d\n", sizeof(TEST850));
	struct TEST851 { _In_ DWORD iMode; }; printf("_In_ DWORD iMode=%d\n", sizeof(TEST851));
	struct TEST852 { _In_ DWORD iModeNum; }; printf("_In_ DWORD iModeNum=%d\n", sizeof(TEST852));
	struct TEST853 { _In_ DWORD InfoBufferSize; }; printf("_In_ DWORD InfoBufferSize=%d\n", sizeof(TEST853));
	struct TEST854 { _In_ DWORD Inheritance; }; printf("_In_ DWORD Inheritance=%d\n", sizeof(TEST854));
	struct TEST855 { _In_ DWORD lReadTimeout; }; printf("_In_ DWORD lReadTimeout=%d\n", sizeof(TEST855));
	struct TEST856 { _In_ DWORD MandatoryPolicy; }; printf("_In_ DWORD MandatoryPolicy=%d\n", sizeof(TEST856));
	struct TEST857 { _In_ DWORD MaximumPersistCount; }; printf("_In_ DWORD MaximumPersistCount=%d\n", sizeof(TEST857));
	struct TEST858 { _In_ DWORD mshlflags; }; printf("_In_ DWORD mshlflags=%d\n", sizeof(TEST858));
	struct TEST859 { _In_ DWORD msPeriod; }; printf("_In_ DWORD msPeriod=%d\n", sizeof(TEST859));
	struct TEST860 { _In_ DWORD nAceListLength; }; printf("_In_ DWORD nAceListLength=%d\n", sizeof(TEST860));
	struct TEST861 { _In_ DWORD nAclInformationLength; }; printf("_In_ DWORD nAclInformationLength=%d\n", sizeof(TEST861));
	struct TEST862 { _In_ DWORD nAclLength; }; printf("_In_ DWORD nAclLength=%d\n", sizeof(TEST862));
	struct TEST863 { _In_ DWORD nBufferLength; }; printf("_In_ DWORD nBufferLength=%d\n", sizeof(TEST863));
	struct TEST864 { _In_ DWORD nBufferSize; }; printf("_In_ DWORD nBufferSize=%d\n", sizeof(TEST864));
	struct TEST865 { _In_ DWORD nBytesPerPeriod; }; printf("_In_ DWORD nBytesPerPeriod=%d\n", sizeof(TEST865));
	struct TEST866 { _In_ DWORD nCount; }; printf("_In_ DWORD nCount=%d\n", sizeof(TEST866));
	struct TEST867 { _In_ DWORD nDefaultTimeOut; }; printf("_In_ DWORD nDefaultTimeOut=%d\n", sizeof(TEST867));
	struct TEST868 { _In_ DWORD nDestinationSidLength; }; printf("_In_ DWORD nDestinationSidLength=%d\n", sizeof(TEST868));
	struct TEST869 { _In_ DWORD nFileSystemNameSize; }; printf("_In_ DWORD nFileSystemNameSize=%d\n", sizeof(TEST869));
	struct TEST870 { _In_ DWORD nFont; }; printf("_In_ DWORD nFont=%d\n", sizeof(TEST870));
	struct TEST871 { _In_ DWORD nInBufferSize; }; printf("_In_ DWORD nInBufferSize=%d\n", sizeof(TEST871));
	struct TEST872 { _In_ DWORD nInfo; }; printf("_In_ DWORD nInfo=%d\n", sizeof(TEST872));
	struct TEST873 { _In_ DWORD nLength; }; printf("_In_ DWORD nLength=%d\n", sizeof(TEST873));
	struct TEST874 { _In_ DWORD nMaxInstances; }; printf("_In_ DWORD nMaxInstances=%d\n", sizeof(TEST874));
	struct TEST875 { _In_ DWORD nMaxMessageSize; }; printf("_In_ DWORD nMaxMessageSize=%d\n", sizeof(TEST875));
	struct TEST876 { _In_ DWORD nMaxUserNameSize; }; printf("_In_ DWORD nMaxUserNameSize=%d\n", sizeof(TEST876));
	struct TEST877 { _In_ DWORD nndPreferred; }; printf("_In_ DWORD nndPreferred=%d\n", sizeof(TEST877));
	struct TEST878 { _In_ DWORD nNumberOfArguments; }; printf("_In_ DWORD nNumberOfArguments=%d\n", sizeof(TEST878));
	struct TEST879 { _In_ DWORD nNumberOfBytesToLockHigh; }; printf("_In_ DWORD nNumberOfBytesToLockHigh=%d\n", sizeof(TEST879));
	struct TEST880 { _In_ DWORD nNumberOfBytesToLockLow; }; printf("_In_ DWORD nNumberOfBytesToLockLow=%d\n", sizeof(TEST880));
	struct TEST881 { _In_ DWORD nNumberOfBytesToRead; }; printf("_In_ DWORD nNumberOfBytesToRead=%d\n", sizeof(TEST881));
	struct TEST882 { _In_ DWORD nNumberOfBytesToUnlockHigh; }; printf("_In_ DWORD nNumberOfBytesToUnlockHigh=%d\n", sizeof(TEST882));
	struct TEST883 { _In_ DWORD nNumberOfBytesToUnlockLow; }; printf("_In_ DWORD nNumberOfBytesToUnlockLow=%d\n", sizeof(TEST883));
	struct TEST884 { _In_ DWORD nNumberOfBytesToWrite; }; printf("_In_ DWORD nNumberOfBytesToWrite=%d\n", sizeof(TEST884));
	struct TEST885 { _In_ DWORD nNumberOfCharsToRead; }; printf("_In_ DWORD nNumberOfCharsToRead=%d\n", sizeof(TEST885));
	struct TEST886 { _In_ DWORD nNumberOfCharsToWrite; }; printf("_In_ DWORD nNumberOfCharsToWrite=%d\n", sizeof(TEST886));
	struct TEST887 { _In_ DWORD nNumPairs; }; printf("_In_ DWORD nNumPairs=%d\n", sizeof(TEST887));
	struct TEST888 { _In_ DWORD NodeBufferSize; }; printf("_In_ DWORD NodeBufferSize=%d\n", sizeof(TEST888));
	struct TEST889 { _In_ DWORD nOutBufferSize; }; printf("_In_ DWORD nOutBufferSize=%d\n", sizeof(TEST889));
	struct TEST890 { _In_ DWORD nPeriodMilliseconds; }; printf("_In_ DWORD nPeriodMilliseconds=%d\n", sizeof(TEST890));
	struct TEST891 { _In_ DWORD nSize; }; printf("_In_ DWORD nSize=%d\n", sizeof(TEST891));
	struct TEST892 { _In_ DWORD nStdHandle; }; printf("_In_ DWORD nStdHandle=%d\n", sizeof(TEST892));
	struct TEST893 { _In_ DWORD nSubAuthority; }; printf("_In_ DWORD nSubAuthority=%d\n", sizeof(TEST893));
	struct TEST894 { _In_ DWORD nTimeOut; }; printf("_In_ DWORD nTimeOut=%d\n", sizeof(TEST894));
	struct TEST895 { _In_ DWORD num_vals; }; printf("_In_ DWORD num_vals=%d\n", sizeof(TEST895));
	struct TEST896 { _In_ DWORD NumberOfConcurrentThreads; }; printf("_In_ DWORD NumberOfConcurrentThreads=%d\n", sizeof(TEST896));
	struct TEST897 { _In_ DWORD NumberOfHeaps; }; printf("_In_ DWORD NumberOfHeaps=%d\n", sizeof(TEST897));
	struct TEST898 { _In_ DWORD nVolumeNameSize; }; printf("_In_ DWORD nVolumeNameSize=%d\n", sizeof(TEST898));
	struct TEST899 { _In_ DWORD ObjectTypeListLength; }; printf("_In_ DWORD ObjectTypeListLength=%d\n", sizeof(TEST899));
	struct TEST900 { _In_ DWORD OemNameSize; }; printf("_In_ DWORD OemNameSize=%d\n", sizeof(TEST900));
	struct TEST901 { _In_ DWORD OpenFlags; }; printf("_In_ DWORD OpenFlags=%d\n", sizeof(TEST901));
	struct TEST902 { _In_ DWORD PathLength; }; printf("_In_ DWORD PathLength=%d\n", sizeof(TEST902));
	struct TEST903 { _In_ DWORD Period; }; printf("_In_ DWORD Period=%d\n", sizeof(TEST903));
	struct TEST904 { _In_ DWORD PermittedLspCategories; }; printf("_In_ DWORD PermittedLspCategories=%d\n", sizeof(TEST904));
	struct TEST905 { _In_ DWORD ProcessId; }; printf("_In_ DWORD ProcessId=%d\n", sizeof(TEST905));
	struct TEST906 { _In_ DWORD ProcessorFeature; }; printf("_In_ DWORD ProcessorFeature=%d\n", sizeof(TEST906));
	struct TEST907 { _In_ DWORD renderopt; }; printf("_In_ DWORD renderopt=%d\n", sizeof(TEST907));
	struct TEST908 { _In_ DWORD RequestedStringSDRevision; }; printf("_In_ DWORD RequestedStringSDRevision=%d\n", sizeof(TEST908));
	struct TEST909 { _In_ DWORD reserved; }; printf("_In_ DWORD reserved=%d\n", sizeof(TEST909));
	struct TEST910 { _In_ DWORD resolution; }; printf("_In_ DWORD resolution=%d\n", sizeof(TEST910));
	struct TEST911 { _In_ DWORD RestrictedSidCount; }; printf("_In_ DWORD RestrictedSidCount=%d\n", sizeof(TEST911));
	struct TEST912 { _In_ DWORD rgcbToBeHashed[]; }; printf("_In_ DWORD rgcbToBeHashed[]=%d\n", sizeof(TEST912));
	struct TEST913 { _In_ DWORD rgcbToBeSigned[]; }; printf("_In_ DWORD rgcbToBeSigned[]=%d\n", sizeof(TEST913));
	struct TEST914 { _In_ DWORD ServiceBufferSize; }; printf("_In_ DWORD ServiceBufferSize=%d\n", sizeof(TEST914));
	struct TEST915 { _In_ DWORD servlen; }; printf("_In_ DWORD servlen=%d\n", sizeof(TEST915));
	struct TEST916 { _In_ DWORD shopObjectType; }; printf("_In_ DWORD shopObjectType=%d\n", sizeof(TEST916));
	struct TEST917 { _In_ DWORD smexflags; }; printf("_In_ DWORD smexflags=%d\n", sizeof(TEST917));
	struct TEST918 { _In_ DWORD StringSDRevision; }; printf("_In_ DWORD StringSDRevision=%d\n", sizeof(TEST918));
	struct TEST919 { _In_ DWORD TargetBufferLength; }; printf("_In_ DWORD TargetBufferLength=%d\n", sizeof(TEST919));
	struct TEST920 { _In_ DWORD th32ProcessID; }; printf("_In_ DWORD th32ProcessID=%d\n", sizeof(TEST920));
	struct TEST921 { _In_ DWORD ThreadId; }; printf("_In_ DWORD ThreadId=%d\n", sizeof(TEST921));
	struct TEST922 { _In_ DWORD Timeout; }; printf("_In_ DWORD Timeout=%d\n", sizeof(TEST922));
	struct TEST923 { _In_ DWORD TokenInformationLength; }; printf("_In_ DWORD TokenInformationLength=%d\n", sizeof(TEST923));
	struct TEST924 { _In_ DWORD Type; }; printf("_In_ DWORD Type=%d\n", sizeof(TEST924));
	struct TEST925 { _In_ DWORD ucchMax; }; printf("_In_ DWORD ucchMax=%d\n", sizeof(TEST925));
	struct TEST926 { _In_ DWORD uFlags; }; printf("_In_ DWORD uFlags=%d\n", sizeof(TEST926));
	struct TEST927 { _In_ DWORD uiFlags; }; printf("_In_ DWORD uiFlags=%d\n", sizeof(TEST927));
	struct TEST928 { _In_ DWORD ulOptions; }; printf("_In_ DWORD ulOptions=%d\n", sizeof(TEST928));
	struct TEST929 { _In_ DWORD wLang; }; printf("_In_ DWORD wLang=%d\n", sizeof(TEST929));
	struct TEST930 { _In_ DWORD xSizeDesired; }; printf("_In_ DWORD xSizeDesired=%d\n", sizeof(TEST930));
	struct TEST931 { _In_ DWORD ySizeDesired; }; printf("_In_ DWORD ySizeDesired=%d\n", sizeof(TEST931));
	struct TEST932 { _In_ DWORD64 FeatureMask; }; printf("_In_ DWORD64 FeatureMask=%d\n", sizeof(TEST932));
	struct TEST933 { _In_ DWORD64 HardwareCounters; }; printf("_In_ DWORD64 HardwareCounters=%d\n", sizeof(TEST933));
	struct TEST934 { _In_ DWORD_PTR Attribute; }; printf("_In_ DWORD_PTR Attribute=%d\n", sizeof(TEST934));
	struct TEST935 { _In_ DWORD_PTR dwCallbackData; }; printf("_In_ DWORD_PTR dwCallbackData=%d\n", sizeof(TEST935));
	struct TEST936 { _In_ DWORD_PTR dwConnection; }; printf("_In_ DWORD_PTR dwConnection=%d\n", sizeof(TEST936));
	struct TEST937 { _In_ DWORD_PTR dwContext; }; printf("_In_ DWORD_PTR dwContext=%d\n", sizeof(TEST937));
	struct TEST938 { _In_ DWORD_PTR dwProcessAffinityMask; }; printf("_In_ DWORD_PTR dwProcessAffinityMask=%d\n", sizeof(TEST938));
	struct TEST939 { _In_ DWORD_PTR dwRefData; }; printf("_In_ DWORD_PTR dwRefData=%d\n", sizeof(TEST939));
	struct TEST940 { _In_ DWORD_PTR dwReserved; }; printf("_In_ DWORD_PTR dwReserved=%d\n", sizeof(TEST940));
	struct TEST941 { _In_ DWORD_PTR dwThreadAffinityMask; }; printf("_In_ DWORD_PTR dwThreadAffinityMask=%d\n", sizeof(TEST941));
	struct TEST942 { _In_ DWORD_PTR hUser; }; printf("_In_ DWORD_PTR hUser=%d\n", sizeof(TEST942));
	struct TEST943 { _In_ DWORDLONG dwlConditionMask; }; printf("_In_ DWORDLONG dwlConditionMask=%d\n", sizeof(TEST943));
	struct TEST944 { _In_ ENHMFENUMPROC lpEnhMetaFunc; }; printf("_In_ ENHMFENUMPROC lpEnhMetaFunc=%d\n", sizeof(TEST944));
	struct TEST945 { _In_ enum WINDOWTHEMEATTRIBUTETYPE eAttribute; }; printf("_In_ enum WINDOWTHEMEATTRIBUTETYPE eAttribute=%d\n", sizeof(TEST945));
	struct TEST946 { _In_ ENUMRESLANGPROC lpEnumFunc; }; printf("_In_ ENUMRESLANGPROC lpEnumFunc=%d\n", sizeof(TEST946));
	struct TEST947 { _In_ ENUMRESNAMEPROC lpEnumFunc; }; printf("_In_ ENUMRESNAMEPROC lpEnumFunc=%d\n", sizeof(TEST947));
	struct TEST948 { _In_ ENUMRESTYPEPROC lpEnumFunc; }; printf("_In_ ENUMRESTYPEPROC lpEnumFunc=%d\n", sizeof(TEST948));
	struct TEST949 { _In_ EXECUTION_STATE esFlags; }; printf("_In_ EXECUTION_STATE esFlags=%d\n", sizeof(TEST949));
	struct TEST950 { _In_ FARPROC lpfn; }; printf("_In_ FARPROC lpfn=%d\n", sizeof(TEST950));
	struct TEST951 { _In_ FILE_INFO_BY_HANDLE_CLASS FileInformationClass; }; printf("_In_ FILE_INFO_BY_HANDLE_CLASS FileInformationClass=%d\n", sizeof(TEST951));
	struct TEST952 { _In_ FILE_SEGMENT_ELEMENT aSegmentArray[]; }; printf("_In_ FILE_SEGMENT_ELEMENT aSegmentArray[]=%d\n", sizeof(TEST952));
	struct TEST953 { _In_ FILETIME *lpFileTime; }; printf("_In_ FILETIME *lpFileTime=%d\n", sizeof(TEST953));
	struct TEST954 { _In_ FILETIME const *patime; }; printf("_In_ FILETIME const *patime=%d\n", sizeof(TEST954));
	struct TEST955 { _In_ FILETIME const *pctime; }; printf("_In_ FILETIME const *pctime=%d\n", sizeof(TEST955));
	struct TEST956 { _In_ FILETIME const *pmtime; }; printf("_In_ FILETIME const *pmtime=%d\n", sizeof(TEST956));
	struct TEST957 { _In_ FILETIME ExpireTime; }; printf("_In_ FILETIME ExpireTime=%d\n", sizeof(TEST957));
	struct TEST958 { _In_ FILETIME LastModifiedTime; }; printf("_In_ FILETIME LastModifiedTime=%d\n", sizeof(TEST958));
	struct TEST959 { _In_ FINDEX_INFO_LEVELS fInfoLevelId; }; printf("_In_ FINDEX_INFO_LEVELS fInfoLevelId=%d\n", sizeof(TEST959));
	struct TEST960 { _In_ FINDEX_SEARCH_OPS fSearchOp; }; printf("_In_ FINDEX_SEARCH_OPS fSearchOp=%d\n", sizeof(TEST960));
	struct TEST961 { _In_ FLOAT eNewLimit; }; printf("_In_ FLOAT eNewLimit=%d\n", sizeof(TEST961));
	struct TEST962 { _In_ FLOAT eStartAngle; }; printf("_In_ FLOAT eStartAngle=%d\n", sizeof(TEST962));
	struct TEST963 { _In_ FLOAT eSweepAngle; }; printf("_In_ FLOAT eSweepAngle=%d\n", sizeof(TEST963));
	struct TEST964 { _In_ FLOAT fltIn; }; printf("_In_ FLOAT fltIn=%d\n", sizeof(TEST964));
	struct TEST965 { _In_ float fltLeft; }; printf("_In_ float fltLeft=%d\n", sizeof(TEST965));
	struct TEST966 { _In_ FN_PROGRESS fnProgress; }; printf("_In_ FN_PROGRESS fnProgress=%d\n", sizeof(TEST966));
	struct TEST967 { _In_ FONTENUMPROC lpEnumFontFamExProc; }; printf("_In_ FONTENUMPROC lpEnumFontFamExProc=%d\n", sizeof(TEST967));
	struct TEST968 { _In_ FONTENUMPROC lpEnumFontFamProc; }; printf("_In_ FONTENUMPROC lpEnumFontFamProc=%d\n", sizeof(TEST968));
	struct TEST969 { _In_ FONTENUMPROC lpFontFunc; }; printf("_In_ FONTENUMPROC lpFontFunc=%d\n", sizeof(TEST969));
	struct TEST970 { _In_ GEO_ENUMPROC lpGeoEnumProc; }; printf("_In_ GEO_ENUMPROC lpGeoEnumProc=%d\n", sizeof(TEST970));
	struct TEST971 { _In_ GEOCLASS GeoClass; }; printf("_In_ GEOCLASS GeoClass=%d\n", sizeof(TEST971));
	struct TEST972 { _In_ GEOID GeoId; }; printf("_In_ GEOID GeoId=%d\n", sizeof(TEST972));
	struct TEST973 { _In_ GEOID Location; }; printf("_In_ GEOID Location=%d\n", sizeof(TEST973));
	struct TEST974 { _In_ GEOID ParentGeoId; }; printf("_In_ GEOID ParentGeoId=%d\n", sizeof(TEST974));
	struct TEST975 { _In_ GEOTYPE GeoType; }; printf("_In_ GEOTYPE GeoType=%d\n", sizeof(TEST975));
	struct TEST976 { _In_ GET_FILEEX_INFO_LEVELS fInfoLevelId; }; printf("_In_ GET_FILEEX_INFO_LEVELS fInfoLevelId=%d\n", sizeof(TEST976));
	struct TEST977 { _In_ GETPROPERTYSTOREFLAGS flags; }; printf("_In_ GETPROPERTYSTOREFLAGS flags=%d\n", sizeof(TEST977));
	struct TEST978 { _In_ GOBJENUMPROC lpObjectFunc; }; printf("_In_ GOBJENUMPROC lpObjectFunc=%d\n", sizeof(TEST978));
	struct TEST979 { _In_ GOPHER_ATTRIBUTE_ENUMERATOR lpfnEnumerator; }; printf("_In_ GOPHER_ATTRIBUTE_ENUMERATOR lpfnEnumerator=%d\n", sizeof(TEST979));
	struct TEST980 { _In_ GRAYSTRINGPROC lpOutputFunc; }; printf("_In_ GRAYSTRINGPROC lpOutputFunc=%d\n", sizeof(TEST980));
	struct TEST981 { _In_ GROUP g; }; printf("_In_ GROUP g=%d\n", sizeof(TEST981));
	struct TEST982 { _In_ GROUPID gid; }; printf("_In_ GROUPID gid=%d\n", sizeof(TEST982));
	struct TEST983 { _In_ GROUPID GroupId; }; printf("_In_ GROUPID GroupId=%d\n", sizeof(TEST983));
	struct TEST984 { _In_ GUID *pCategory; }; printf("_In_ GUID *pCategory=%d\n", sizeof(TEST984));
	struct TEST985 { _In_ GUID *pgProv; }; printf("_In_ GUID *pgProv=%d\n", sizeof(TEST985));
	struct TEST986 { _In_ GUID *pGuidExtension; }; printf("_In_ GUID *pGuidExtension=%d\n", sizeof(TEST986));
	struct TEST987 { _In_ HACCEL hAccel; }; printf("_In_ HACCEL hAccel=%d\n", sizeof(TEST987));
	struct TEST988 { _In_ HACCEL hAccelSrc; }; printf("_In_ HACCEL hAccelSrc=%d\n", sizeof(TEST988));
	struct TEST989 { _In_ HACCEL hAccTable; }; printf("_In_ HACCEL hAccTable=%d\n", sizeof(TEST989));
	struct TEST990 { _In_ HANDLE BoundaryDescriptor; }; printf("_In_ HANDLE BoundaryDescriptor=%d\n", sizeof(TEST990));
	struct TEST991 { _In_ HANDLE ClientToken; }; printf("_In_ HANDLE ClientToken=%d\n", sizeof(TEST991));
	struct TEST992 { _In_ HANDLE CompletionPort; }; printf("_In_ HANDLE CompletionPort=%d\n", sizeof(TEST992));
	struct TEST993 { _In_ HANDLE evt; }; printf("_In_ HANDLE evt=%d\n", sizeof(TEST993));
	struct TEST994 { _In_ HANDLE ExistingTokenHandle; }; printf("_In_ HANDLE ExistingTokenHandle=%d\n", sizeof(TEST994));
	struct TEST995 { _In_ HANDLE fh; }; printf("_In_ HANDLE fh=%d\n", sizeof(TEST995));
	struct TEST996 { _In_ HANDLE FileHandle; }; printf("_In_ HANDLE FileHandle=%d\n", sizeof(TEST996));
	struct TEST997 { _In_ HANDLE fl; }; printf("_In_ HANDLE fl=%d\n", sizeof(TEST997));
	struct TEST998 { _In_ HANDLE hActCtx; }; printf("_In_ HANDLE hActCtx=%d\n", sizeof(TEST998));
	struct TEST999 { _In_ HANDLE Handle; }; printf("_In_ HANDLE Handle=%d\n", sizeof(TEST999));
	struct TEST1000 { _In_ HANDLE hAsyncTaskHandle; }; printf("_In_ HANDLE hAsyncTaskHandle=%d\n", sizeof(TEST1000));
	struct TEST1001 { _In_ HANDLE hChange; }; printf("_In_ HANDLE hChange=%d\n", sizeof(TEST1001));
	struct TEST1002 { _In_ HANDLE hChangeHandle; }; printf("_In_ HANDLE hChangeHandle=%d\n", sizeof(TEST1002));
	struct TEST1003 { _In_ HANDLE hCommDev; }; printf("_In_ HANDLE hCommDev=%d\n", sizeof(TEST1003));
	struct TEST1004 { _In_ HANDLE hConsoleHandle; }; printf("_In_ HANDLE hConsoleHandle=%d\n", sizeof(TEST1004));
	struct TEST1005 { _In_ HANDLE hConsoleInput; }; printf("_In_ HANDLE hConsoleInput=%d\n", sizeof(TEST1005));
	struct TEST1006 { _In_ HANDLE hConsoleOutput; }; printf("_In_ HANDLE hConsoleOutput=%d\n", sizeof(TEST1006));
	struct TEST1007 { _In_ HANDLE hData; }; printf("_In_ HANDLE hData=%d\n", sizeof(TEST1007));
	struct TEST1008 { _In_ HANDLE hDevice; }; printf("_In_ HANDLE hDevice=%d\n", sizeof(TEST1008));
	struct TEST1009 { _In_ HANDLE hDirectory; }; printf("_In_ HANDLE hDirectory=%d\n", sizeof(TEST1009));
	struct TEST1010 { _In_ HANDLE hEnumHandle; }; printf("_In_ HANDLE hEnumHandle=%d\n", sizeof(TEST1010));
	struct TEST1011 { _In_ HANDLE hEvent; }; printf("_In_ HANDLE hEvent=%d\n", sizeof(TEST1011));
	struct TEST1012 { _In_ HANDLE hEventLog; }; printf("_In_ HANDLE hEventLog=%d\n", sizeof(TEST1012));
	struct TEST1013 { _In_ HANDLE hExistingToken; }; printf("_In_ HANDLE hExistingToken=%d\n", sizeof(TEST1013));
	struct TEST1014 { _In_ HANDLE hFile; }; printf("_In_ HANDLE hFile=%d\n", sizeof(TEST1014));
	struct TEST1015 { _In_ HANDLE hFileMappingObject; }; printf("_In_ HANDLE hFileMappingObject=%d\n", sizeof(TEST1015));
	struct TEST1016 { _In_ HANDLE hFind; }; printf("_In_ HANDLE hFind=%d\n", sizeof(TEST1016));
	struct TEST1017 { _In_ HANDLE hFindFile; }; printf("_In_ HANDLE hFindFile=%d\n", sizeof(TEST1017));
	struct TEST1018 { _In_ HANDLE hFindStream; }; printf("_In_ HANDLE hFindStream=%d\n", sizeof(TEST1018));
	struct TEST1019 { _In_ HANDLE hFindVolume; }; printf("_In_ HANDLE hFindVolume=%d\n", sizeof(TEST1019));
	struct TEST1020 { _In_ HANDLE hFindVolumeMountPoint; }; printf("_In_ HANDLE hFindVolumeMountPoint=%d\n", sizeof(TEST1020));
	struct TEST1021 { _In_ HANDLE hHandle; }; printf("_In_ HANDLE hHandle=%d\n", sizeof(TEST1021));
	struct TEST1022 { _In_ HANDLE hHeap; }; printf("_In_ HANDLE hHeap=%d\n", sizeof(TEST1022));
	struct TEST1023 { _In_ HANDLE HidDeviceObject; }; printf("_In_ HANDLE HidDeviceObject=%d\n", sizeof(TEST1023));
	struct TEST1024 { _In_ HANDLE hImage; }; printf("_In_ HANDLE hImage=%d\n", sizeof(TEST1024));
	struct TEST1025 { _In_ HANDLE hJob; }; printf("_In_ HANDLE hJob=%d\n", sizeof(TEST1025));
	struct TEST1026 { _In_ HANDLE hLock; }; printf("_In_ HANDLE hLock=%d\n", sizeof(TEST1026));
	struct TEST1027 { _In_ HANDLE hLockRequestInfo; }; printf("_In_ HANDLE hLockRequestInfo=%d\n", sizeof(TEST1027));
	struct TEST1028 { _In_ HANDLE hLookup; }; printf("_In_ HANDLE hLookup=%d\n", sizeof(TEST1028));
	struct TEST1029 { _In_ HANDLE hMailslot; }; printf("_In_ HANDLE hMailslot=%d\n", sizeof(TEST1029));
	struct TEST1030 { _In_ HANDLE hMRU; }; printf("_In_ HANDLE hMRU=%d\n", sizeof(TEST1030));
	struct TEST1031 { _In_ HANDLE hMutex; }; printf("_In_ HANDLE hMutex=%d\n", sizeof(TEST1031));
	struct TEST1032 { _In_ HANDLE hNamedPipe; }; printf("_In_ HANDLE hNamedPipe=%d\n", sizeof(TEST1032));
	struct TEST1033 { _In_ HANDLE hObj; }; printf("_In_ HANDLE hObj=%d\n", sizeof(TEST1033));
	struct TEST1034 { _In_ HANDLE hObject; }; printf("_In_ HANDLE hObject=%d\n", sizeof(TEST1034));
	struct TEST1035 { _In_ HANDLE hObjectToSignal; }; printf("_In_ HANDLE hObjectToSignal=%d\n", sizeof(TEST1035));
	struct TEST1036 { _In_ HANDLE hObjectToWaitOn; }; printf("_In_ HANDLE hObjectToWaitOn=%d\n", sizeof(TEST1036));
	struct TEST1037 { _In_ HANDLE hOriginalFile; }; printf("_In_ HANDLE hOriginalFile=%d\n", sizeof(TEST1037));
	struct TEST1038 { _In_ HANDLE hProcess; }; printf("_In_ HANDLE hProcess=%d\n", sizeof(TEST1038));
	struct TEST1039 { _In_ HANDLE hProfile; }; printf("_In_ HANDLE hProfile=%d\n", sizeof(TEST1039));
	struct TEST1040 { _In_ HANDLE hProps; }; printf("_In_ HANDLE hProps=%d\n", sizeof(TEST1040));
	struct TEST1041 { _In_ HANDLE hProvider; }; printf("_In_ HANDLE hProvider=%d\n", sizeof(TEST1041));
	struct TEST1042 { _In_ HANDLE hRecipient; }; printf("_In_ HANDLE hRecipient=%d\n", sizeof(TEST1042));
	struct TEST1043 { _In_ HANDLE hSection; }; printf("_In_ HANDLE hSection=%d\n", sizeof(TEST1043));
	struct TEST1044 { _In_ HANDLE hSemaphore; }; printf("_In_ HANDLE hSemaphore=%d\n", sizeof(TEST1044));
	struct TEST1045 { _In_ HANDLE hSnapshot; }; printf("_In_ HANDLE hSnapshot=%d\n", sizeof(TEST1045));
	struct TEST1046 { _In_ HANDLE hSourceHandle; }; printf("_In_ HANDLE hSourceHandle=%d\n", sizeof(TEST1046));
	struct TEST1047 { _In_ HANDLE hSourceProcessHandle; }; printf("_In_ HANDLE hSourceProcessHandle=%d\n", sizeof(TEST1047));
	struct TEST1048 { _In_ HANDLE hSrc; }; printf("_In_ HANDLE hSrc=%d\n", sizeof(TEST1048));
	struct TEST1049 { _In_ HANDLE hTargetProcessHandle; }; printf("_In_ HANDLE hTargetProcessHandle=%d\n", sizeof(TEST1049));
	struct TEST1050 { _In_ HANDLE hThread; }; printf("_In_ HANDLE hThread=%d\n", sizeof(TEST1050));
	struct TEST1051 { _In_ HANDLE hTimer; }; printf("_In_ HANDLE hTimer=%d\n", sizeof(TEST1051));
	struct TEST1052 { _In_ HANDLE hToken; }; printf("_In_ HANDLE hToken=%d\n", sizeof(TEST1052));
	struct TEST1053 { _In_ HANDLE hTokenHandle; }; printf("_In_ HANDLE hTokenHandle=%d\n", sizeof(TEST1053));
	struct TEST1054 { _In_ HANDLE hTransaction; }; printf("_In_ HANDLE hTransaction=%d\n", sizeof(TEST1054));
	struct TEST1055 { _In_ HANDLE hUpdate; }; printf("_In_ HANDLE hUpdate=%d\n", sizeof(TEST1055));
	struct TEST1056 { _In_ HANDLE hUrlCacheStream; }; printf("_In_ HANDLE hUrlCacheStream=%d\n", sizeof(TEST1056));
	struct TEST1057 { _In_ HANDLE hUserHandle; }; printf("_In_ HANDLE hUserHandle=%d\n", sizeof(TEST1057));
	struct TEST1058 { _In_ HANDLE mut; }; printf("_In_ HANDLE mut=%d\n", sizeof(TEST1058));
	struct TEST1059 { _In_ HANDLE PerformanceDataHandle; }; printf("_In_ HANDLE PerformanceDataHandle=%d\n", sizeof(TEST1059));
	struct TEST1060 { _In_ HANDLE Pipe; }; printf("_In_ HANDLE Pipe=%d\n", sizeof(TEST1060));
	struct TEST1061 { _In_ HANDLE PowerRequest; }; printf("_In_ HANDLE PowerRequest=%d\n", sizeof(TEST1061));
	struct TEST1062 { _In_ HANDLE Process; }; printf("_In_ HANDLE Process=%d\n", sizeof(TEST1062));
	struct TEST1063 { _In_ HANDLE ProcessHandle; }; printf("_In_ HANDLE ProcessHandle=%d\n", sizeof(TEST1063));
	struct TEST1064 { _In_ HANDLE RegHandle; }; printf("_In_ HANDLE RegHandle=%d\n", sizeof(TEST1064));
	struct TEST1065 { _In_ HANDLE ResourceNotificationHandle; }; printf("_In_ HANDLE ResourceNotificationHandle=%d\n", sizeof(TEST1065));
	struct TEST1066 { _In_ HANDLE sem; }; printf("_In_ HANDLE sem=%d\n", sizeof(TEST1066));
	struct TEST1067 { _In_ HANDLE Thread; }; printf("_In_ HANDLE Thread=%d\n", sizeof(TEST1067));
	struct TEST1068 { _In_ HANDLE ThreadHandle; }; printf("_In_ HANDLE ThreadHandle=%d\n", sizeof(TEST1068));
	struct TEST1069 { _In_ HANDLE Timer; }; printf("_In_ HANDLE Timer=%d\n", sizeof(TEST1069));
	struct TEST1070 { _In_ HANDLE TimerQueue; }; printf("_In_ HANDLE TimerQueue=%d\n", sizeof(TEST1070));
	struct TEST1071 { _In_ HANDLE TokenHandle; }; printf("_In_ HANDLE TokenHandle=%d\n", sizeof(TEST1071));
	struct TEST1072 { _In_ HANDLE WaitHandle; }; printf("_In_ HANDLE WaitHandle=%d\n", sizeof(TEST1072));
	struct TEST1073 { _In_ HBITMAP hBitmap; }; printf("_In_ HBITMAP hBitmap=%d\n", sizeof(TEST1073));
	struct TEST1074 { _In_ HBITMAP hbmImage; }; printf("_In_ HBITMAP hbmImage=%d\n", sizeof(TEST1074));
	struct TEST1075 { _In_ HBITMAP hbmMask; }; printf("_In_ HBITMAP hbmMask=%d\n", sizeof(TEST1075));
	struct TEST1076 { _In_ HBITMAP hbmp; }; printf("_In_ HBITMAP hbmp=%d\n", sizeof(TEST1076));
	struct TEST1077 { _In_ HBRUSH hbr; }; printf("_In_ HBRUSH hbr=%d\n", sizeof(TEST1077));
	struct TEST1078 { _In_ HBRUSH hBrush; }; printf("_In_ HBRUSH hBrush=%d\n", sizeof(TEST1078));
	struct TEST1079 { _In_ HCERT_SERVER_OCSP_RESPONSE hServerOcspResponse; }; printf("_In_ HCERT_SERVER_OCSP_RESPONSE hServerOcspResponse=%d\n", sizeof(TEST1079));
	struct TEST1080 { _In_ HCERTCHAINENGINE hChainEngine; }; printf("_In_ HCERTCHAINENGINE hChainEngine=%d\n", sizeof(TEST1080));
	struct TEST1081 { _In_ HCERTSTORE hAdditionalStore; }; printf("_In_ HCERTSTORE hAdditionalStore=%d\n", sizeof(TEST1081));
	struct TEST1082 { _In_ HCERTSTORE hCertStore; }; printf("_In_ HCERTSTORE hCertStore=%d\n", sizeof(TEST1082));
	struct TEST1083 { _In_ HCERTSTORE hCollectionStore; }; printf("_In_ HCERTSTORE hCollectionStore=%d\n", sizeof(TEST1083));
	struct TEST1084 { _In_ HCERTSTORE hSiblingStore; }; printf("_In_ HCERTSTORE hSiblingStore=%d\n", sizeof(TEST1084));
	struct TEST1085 { _In_ HCERTSTORE hStore; }; printf("_In_ HCERTSTORE hStore=%d\n", sizeof(TEST1085));
	struct TEST1086 { _In_ HCONV hConv; }; printf("_In_ HCONV hConv=%d\n", sizeof(TEST1086));
	struct TEST1087 { _In_ HCONV hConvPrev; }; printf("_In_ HCONV hConvPrev=%d\n", sizeof(TEST1087));
	struct TEST1088 { _In_ HCONVLIST hConvList; }; printf("_In_ HCONVLIST hConvList=%d\n", sizeof(TEST1088));
	struct TEST1089 { _In_ HCRYPTDEFAULTCONTEXT hDefaultContext; }; printf("_In_ HCRYPTDEFAULTCONTEXT hDefaultContext=%d\n", sizeof(TEST1089));
	struct TEST1090 { _In_ HCRYPTHASH hBaseData; }; printf("_In_ HCRYPTHASH hBaseData=%d\n", sizeof(TEST1090));
	struct TEST1091 { _In_ HCRYPTHASH hHash; }; printf("_In_ HCRYPTHASH hHash=%d\n", sizeof(TEST1091));
	struct TEST1092 { _In_ HCRYPTKEY hExpKey; }; printf("_In_ HCRYPTKEY hExpKey=%d\n", sizeof(TEST1092));
	struct TEST1093 { _In_ HCRYPTKEY hKey; }; printf("_In_ HCRYPTKEY hKey=%d\n", sizeof(TEST1093));
	struct TEST1094 { _In_ HCRYPTKEY hPubKey; }; printf("_In_ HCRYPTKEY hPubKey=%d\n", sizeof(TEST1094));
	struct TEST1095 { _In_ HCRYPTMSG hCryptMsg; }; printf("_In_ HCRYPTMSG hCryptMsg=%d\n", sizeof(TEST1095));
	struct TEST1096 { _In_ HCRYPTOIDFUNCADDR hFuncAddr; }; printf("_In_ HCRYPTOIDFUNCADDR hFuncAddr=%d\n", sizeof(TEST1096));
	struct TEST1097 { _In_ HCRYPTOIDFUNCSET hFuncSet; }; printf("_In_ HCRYPTOIDFUNCSET hFuncSet=%d\n", sizeof(TEST1097));
	struct TEST1098 { _In_ HCRYPTPROV hCryptProv; }; printf("_In_ HCRYPTPROV hCryptProv=%d\n", sizeof(TEST1098));
	struct TEST1099 { _In_ HCRYPTPROV hProv; }; printf("_In_ HCRYPTPROV hProv=%d\n", sizeof(TEST1099));
	struct TEST1100 { _In_ HCRYPTPROV_LEGACY hCryptProv; }; printf("_In_ HCRYPTPROV_LEGACY hCryptProv=%d\n", sizeof(TEST1100));
	struct TEST1101 { _In_ HCRYPTPROV_LEGACY hprov; }; printf("_In_ HCRYPTPROV_LEGACY hprov=%d\n", sizeof(TEST1101));
	struct TEST1102 { _In_ HCRYPTPROV_OR_NCRYPT_KEY_HANDLE hCryptProvOrNCryptKey; }; printf("_In_ HCRYPTPROV_OR_NCRYPT_KEY_HANDLE hCryptProvOrNCryptKey=%d\n", sizeof(TEST1102));
	struct TEST1103 { _In_ HCURSOR hcur; }; printf("_In_ HCURSOR hcur=%d\n", sizeof(TEST1103));
	struct TEST1104 { _In_ HCURSOR hCursor; }; printf("_In_ HCURSOR hCursor=%d\n", sizeof(TEST1104));
	struct TEST1105 { _In_ BOOL fEnableEUDC; }; printf("_In_ HDC BOOL fEnableEUDC=%d\n", sizeof(TEST1105)); //edited
	struct TEST1106 { _In_ HDC hdc; }; printf("_In_ HDC hdc=%d\n", sizeof(TEST1106));
	struct TEST1107 { _In_ HDC hdcDest; }; printf("_In_ HDC hdcDest=%d\n", sizeof(TEST1107));
	struct TEST1108 { _In_ HDC hdcDraw; }; printf("_In_ HDC hdcDraw=%d\n", sizeof(TEST1108));
	struct TEST1109 { _In_ HDC hdcRef; }; printf("_In_ HDC hdcRef=%d\n", sizeof(TEST1109));
	struct TEST1110 { _In_ HDC hdcSrc; }; printf("_In_ HDC hdcSrc=%d\n", sizeof(TEST1110));
	struct TEST1111 { _In_ HDDEDATA hData; }; printf("_In_ HDDEDATA hData=%d\n", sizeof(TEST1111));
	struct TEST1112 { _In_ HDESK hDesktop; }; printf("_In_ HDESK hDesktop=%d\n", sizeof(TEST1112));
	struct TEST1113 { _In_ HDEVNOTIFY Handle; }; printf("_In_ HDEVNOTIFY Handle=%d\n", sizeof(TEST1113));
	struct TEST1114 { _In_ HDPA hdpa; }; printf("_In_ HDPA hdpa=%d\n", sizeof(TEST1114));
	struct TEST1115 { _In_ HDPA hdpaSrc; }; printf("_In_ HDPA hdpaSrc=%d\n", sizeof(TEST1115));
	struct TEST1116 { _In_ HDPA pdpa; }; printf("_In_ HDPA pdpa=%d\n", sizeof(TEST1116));
	struct TEST1117 { _In_ HDROP hDrop; }; printf("_In_ HDROP hDrop=%d\n", sizeof(TEST1117));
	struct TEST1118 { _In_ HDRVR hDriver; }; printf("_In_ HDRVR hDriver=%d\n", sizeof(TEST1118));
	struct TEST1119 { _In_ HDRVR hdrvr; }; printf("_In_ HDRVR hdrvr=%d\n", sizeof(TEST1119));
	struct TEST1120 { _In_ HDSA hdsa; }; printf("_In_ HDSA hdsa=%d\n", sizeof(TEST1120));
	struct TEST1121 { _In_ HDSA pdsa; }; printf("_In_ HDSA pdsa=%d\n", sizeof(TEST1121));
	struct TEST1122 { _In_ HDWP hWinPosInfo; }; printf("_In_ HDWP hWinPosInfo=%d\n", sizeof(TEST1122));
	struct TEST1123 { _In_ HEAP_INFORMATION_CLASS HeapInformationClass; }; printf("_In_ HEAP_INFORMATION_CLASS HeapInformationClass=%d\n", sizeof(TEST1123));
	struct TEST1124 { _In_ HENHMETAFILE hemf; }; printf("_In_ HENHMETAFILE hemf=%d\n", sizeof(TEST1124));
	struct TEST1125 { _In_ HENHMETAFILE hemfSrc; }; printf("_In_ HENHMETAFILE hemfSrc=%d\n", sizeof(TEST1125));
	struct TEST1126 { _In_ HGDIOBJ h; }; printf("_In_ HGDIOBJ h=%d\n", sizeof(TEST1126));
	struct TEST1127 { _In_ HGDIOBJ hgdiobj; }; printf("_In_ HGDIOBJ hgdiobj=%d\n", sizeof(TEST1127));
	struct TEST1128 { _In_ HGDIOBJ hObject; }; printf("_In_ HGDIOBJ hObject=%d\n", sizeof(TEST1128));
	struct TEST1129 { _In_ HGESTUREINFO hGestureInfo; }; printf("_In_ HGESTUREINFO hGestureInfo=%d\n", sizeof(TEST1129));
	struct TEST1130 { _In_ HGLOBAL hglbDIBPacked; }; printf("_In_ HGLOBAL hglbDIBPacked=%d\n", sizeof(TEST1130));
	struct TEST1131 { _In_ HGLOBAL hglbResource; }; printf("_In_ HGLOBAL hglbResource=%d\n", sizeof(TEST1131));
	struct TEST1132 { _In_ HGLOBAL hGlobal; }; printf("_In_ HGLOBAL hGlobal=%d\n", sizeof(TEST1132));
	struct TEST1133 { _In_ HGLOBAL hMem; }; printf("_In_ HGLOBAL hMem=%d\n", sizeof(TEST1133));
	struct TEST1134 { _In_ HGLOBAL hResData; }; printf("_In_ HGLOBAL hResData=%d\n", sizeof(TEST1134));
	struct TEST1135 { _In_ HHOOK hhk; }; printf("_In_ HHOOK hhk=%d\n", sizeof(TEST1135));
	struct TEST1136 { _In_ HICON hicon; }; printf("_In_ HICON hicon=%d\n", sizeof(TEST1136));
	struct TEST1137 { _In_ HIDP_KEYBOARD_DIRECTION KeyAction; }; printf("_In_ HIDP_KEYBOARD_DIRECTION KeyAction=%d\n", sizeof(TEST1137));
	struct TEST1138 { _In_ HIDP_REPORT_TYPE ReportType; }; printf("_In_ HIDP_REPORT_TYPE ReportType=%d\n", sizeof(TEST1138));
	struct TEST1139 { _In_ HIMAGELIST *phiml; }; printf("_In_ HIMAGELIST *phiml=%d\n", sizeof(TEST1139));
	struct TEST1140 { _In_ HIMAGELIST *phimlSmall; }; printf("_In_ HIMAGELIST *phimlSmall=%d\n", sizeof(TEST1140));
	struct TEST1141 { _In_ HIMAGELIST himl; }; printf("_In_ HIMAGELIST himl=%d\n", sizeof(TEST1141));
	struct TEST1142 { _In_ HINSTANCE hinst; }; printf("_In_ HINSTANCE hinst=%d\n", sizeof(TEST1142));
	struct TEST1143 { _In_ HINSTANCE hInstance; }; printf("_In_ HINSTANCE hInstance=%d\n", sizeof(TEST1143));
	struct TEST1144 { _In_ HINSTANCE hinstExe; }; printf("_In_ HINSTANCE hinstExe=%d\n", sizeof(TEST1144));
	struct TEST1145 { _In_ HINSTANCE hMod; }; printf("_In_ HINSTANCE hMod=%d\n", sizeof(TEST1145));
	struct TEST1146 { _In_ HINTERNET hConnect; }; printf("_In_ HINTERNET hConnect=%d\n", sizeof(TEST1146));
	struct TEST1147 { _In_ HINTERNET hFile; }; printf("_In_ HINTERNET hFile=%d\n", sizeof(TEST1147));
	struct TEST1148 { _In_ HINTERNET hFind; }; printf("_In_ HINTERNET hFind=%d\n", sizeof(TEST1148));
	struct TEST1149 { _In_ HINTERNET hInternet; }; printf("_In_ HINTERNET hInternet=%d\n", sizeof(TEST1149));
	struct TEST1150 { _In_ HINTERNET hRequest; }; printf("_In_ HINTERNET hRequest=%d\n", sizeof(TEST1150));
	struct TEST1151 { _In_ HINTERNET hSession; }; printf("_In_ HINTERNET hSession=%d\n", sizeof(TEST1151));
	struct TEST1152 { _In_ HKEY hBase; }; printf("_In_ HKEY hBase=%d\n", sizeof(TEST1152));
	struct TEST1153 { _In_ HKEY hk; }; printf("_In_ HKEY hk=%d\n", sizeof(TEST1153));
	struct TEST1154 { _In_ HKEY hkAssoc; }; printf("_In_ HKEY hkAssoc=%d\n", sizeof(TEST1154));
	struct TEST1155 { _In_ HKEY hKey; }; printf("_In_ HKEY hKey=%d\n", sizeof(TEST1155));
	struct TEST1156 { _In_ HKEY hKeyDest; }; printf("_In_ HKEY hKeyDest=%d\n", sizeof(TEST1156));
	struct TEST1157 { _In_ HKEY hKeySrc; }; printf("_In_ HKEY hKeySrc=%d\n", sizeof(TEST1157));
	struct TEST1158 { _In_ HKL dwhkl; }; printf("_In_ HKL dwhkl=%d\n", sizeof(TEST1158));
	struct TEST1159 { _In_ HKL hkl; }; printf("_In_ HKL hkl=%d\n", sizeof(TEST1159));
	struct TEST1160 { _In_ HLOCAL hMem; }; printf("_In_ HLOCAL hMem=%d\n", sizeof(TEST1160));
	struct TEST1161 { _In_ HMENU hmDst; }; printf("_In_ HMENU hmDst=%d\n", sizeof(TEST1161));
	struct TEST1162 { _In_ HMENU hmenu; }; printf("_In_ HMENU hmenu=%d\n", sizeof(TEST1162));
	struct TEST1163 { _In_ HMENU hmenuCombined; }; printf("_In_ HMENU hmenuCombined=%d\n", sizeof(TEST1163));
	struct TEST1164 { _In_ HMENU hMnu; }; printf("_In_ HMENU hMnu=%d\n", sizeof(TEST1164));
	struct TEST1165 { _In_ HMENU hmSrc; }; printf("_In_ HMENU hmSrc=%d\n", sizeof(TEST1165));
	struct TEST1166 { _In_ HMETAFILE hmf; }; printf("_In_ HMETAFILE hmf=%d\n", sizeof(TEST1166));
	struct TEST1167 { _In_ HMETAFILE hmfSrc; }; printf("_In_ HMETAFILE hmfSrc=%d\n", sizeof(TEST1167));
	struct TEST1168 { _In_ HMODULE hModule; }; printf("_In_ HMODULE hModule=%d\n", sizeof(TEST1168));
	struct TEST1169 { _In_ HMODULE hmodWinEventProc; }; printf("_In_ HMODULE hmodWinEventProc=%d\n", sizeof(TEST1169));
	struct TEST1170 { _In_ HMODULE mod; }; printf("_In_ HMODULE mod=%d\n", sizeof(TEST1170));
	struct TEST1171 { _In_ HMONITOR hMonitor; }; printf("_In_ HMONITOR hMonitor=%d\n", sizeof(TEST1171));
	struct TEST1172 { _In_ HOLEMENU holemenu; }; printf("_In_ HOLEMENU holemenu=%d\n", sizeof(TEST1172));
	struct TEST1173 { _In_ HOOKPROC lpfn; }; printf("_In_ HOOKPROC lpfn=%d\n", sizeof(TEST1173));
	struct TEST1174 { _In_ HPALETTE hpal; }; printf("_In_ HPALETTE hpal=%d\n", sizeof(TEST1174));
	struct TEST1175 { _In_ HPORT hPort; }; printf("_In_ HPORT hPort=%d\n", sizeof(TEST1175));
	struct TEST1176 { _In_ HPOWERNOTIFY Handle; }; printf("_In_ HPOWERNOTIFY Handle=%d\n", sizeof(TEST1176));
	struct TEST1177 { _In_ HPSXA hpsxa; }; printf("_In_ HPSXA hpsxa=%d\n", sizeof(TEST1177));
	struct TEST1178 { _In_ HRASCONN hRasConn; }; printf("_In_ HRASCONN hRasConn=%d\n", sizeof(TEST1178));
	struct TEST1179 { _In_ HRAWINPUT hRawInput; }; printf("_In_ HRAWINPUT hRawInput=%d\n", sizeof(TEST1179));
	struct TEST1180 { _In_ HRESULT hresult; }; printf("_In_ HRESULT hresult=%d\n", sizeof(TEST1180));
	struct TEST1181 { _In_ HRESULT RsopStatus; }; printf("_In_ HRESULT RsopStatus=%d\n", sizeof(TEST1181));
	struct TEST1182 { _In_ HRGN hrgn; }; printf("_In_ HRGN hrgn=%d\n", sizeof(TEST1182));
	struct TEST1183 { _In_ HRGN hrgnClip; }; printf("_In_ HRGN hrgnClip=%d\n", sizeof(TEST1183));
	struct TEST1184 { _In_ HRGN hrgnDest; }; printf("_In_ HRGN hrgnDest=%d\n", sizeof(TEST1184));
	struct TEST1185 { _In_ HRGN hrgnSrc1; }; printf("_In_ HRGN hrgnSrc1=%d\n", sizeof(TEST1185));
	struct TEST1186 { _In_ HRGN hrgnSrc2; }; printf("_In_ HRGN hrgnSrc2=%d\n", sizeof(TEST1186));
	struct TEST1187 { _In_ HRGN hrgnUpdate; }; printf("_In_ HRGN hrgnUpdate=%d\n", sizeof(TEST1187));
	struct TEST1188 { _In_ HRGN hSrcRgn1; }; printf("_In_ HRGN hSrcRgn1=%d\n", sizeof(TEST1188));
	struct TEST1189 { _In_ HRGN hSrcRgn2; }; printf("_In_ HRGN hSrcRgn2=%d\n", sizeof(TEST1189));
	struct TEST1190 { _In_ HRSRC hResInfo; }; printf("_In_ HRSRC hResInfo=%d\n", sizeof(TEST1190));
	struct TEST1191 { _In_ HSZ hsz; }; printf("_In_ HSZ hsz=%d\n", sizeof(TEST1191));
	struct TEST1192 { _In_ HSZ hsz1; }; printf("_In_ HSZ hsz1=%d\n", sizeof(TEST1192));
	struct TEST1193 { _In_ HSZ hsz2; }; printf("_In_ HSZ hsz2=%d\n", sizeof(TEST1193));
	struct TEST1194 { _In_ HSZ hszItem; }; printf("_In_ HSZ hszItem=%d\n", sizeof(TEST1194));
	struct TEST1195 { _In_ HSZ hszService; }; printf("_In_ HSZ hszService=%d\n", sizeof(TEST1195));
	struct TEST1196 { _In_ HSZ hszTopic; }; printf("_In_ HSZ hszTopic=%d\n", sizeof(TEST1196));
	struct TEST1197 { _In_ HTHEME hTheme; }; printf("_In_ HTHEME hTheme=%d\n", sizeof(TEST1197));
	struct TEST1198 { _In_ HTOUCHINPUT hTouchInput; }; printf("_In_ HTOUCHINPUT hTouchInput=%d\n", sizeof(TEST1198));
	struct TEST1199 { _In_ HUSKEY hUSKey; }; printf("_In_ HUSKEY hUSKey=%d\n", sizeof(TEST1199));
	struct TEST1200 { _In_ HWCT WctHandle; }; printf("_In_ HWCT WctHandle=%d\n", sizeof(TEST1200));
	struct TEST1201 { _In_ HWINEVENTHOOK hWinEventHook; }; printf("_In_ HWINEVENTHOOK hWinEventHook=%d\n", sizeof(TEST1201));
	struct TEST1202 { _In_ HWINSTA hWinSta; }; printf("_In_ HWINSTA hWinSta=%d\n", sizeof(TEST1202));
	struct TEST1203 { _In_ HWND hDlg; }; printf("_In_ HWND hDlg=%d\n", sizeof(TEST1203));
	struct TEST1204 { _In_ HWND hWnd; }; printf("_In_ HWND hWnd=%d\n", sizeof(TEST1204));
	struct TEST1205 { _In_ HWND hwndActiveObject; }; printf("_In_ HWND hwndActiveObject=%d\n", sizeof(TEST1205));
	struct TEST1206 { _In_ HWND hWndChild; }; printf("_In_ HWND hWndChild=%d\n", sizeof(TEST1206));
	struct TEST1207 { _In_ HWND hwndClient; }; printf("_In_ HWND hwndClient=%d\n", sizeof(TEST1207));
	struct TEST1208 { _In_ HWND hwndCombo; }; printf("_In_ HWND hwndCombo=%d\n", sizeof(TEST1208));
	struct TEST1209 { _In_ HWND hwndCtl; }; printf("_In_ HWND hwndCtl=%d\n", sizeof(TEST1209));
	struct TEST1210 { _In_ HWND hwndEdit; }; printf("_In_ HWND hwndEdit=%d\n", sizeof(TEST1210));
	struct TEST1211 { _In_ HWND hwndFrame; }; printf("_In_ HWND hwndFrame=%d\n", sizeof(TEST1211));
	struct TEST1212 { _In_ HWND hWndFrom; }; printf("_In_ HWND hWndFrom=%d\n", sizeof(TEST1212));
	struct TEST1213 { _In_ HWND hWndLock; }; printf("_In_ HWND hWndLock=%d\n", sizeof(TEST1213));
	struct TEST1214 { _In_ HWND hwndMain; }; printf("_In_ HWND hwndMain=%d\n", sizeof(TEST1214));
	struct TEST1215 { _In_ HWND hWndMDIClient; }; printf("_In_ HWND hWndMDIClient=%d\n", sizeof(TEST1215));
	struct TEST1216 { _In_ HWND hWndNewNext; }; printf("_In_ HWND hWndNewNext=%d\n", sizeof(TEST1216));
	struct TEST1217 { _In_ HWND hWndNewViewer; }; printf("_In_ HWND hWndNewViewer=%d\n", sizeof(TEST1217));
	struct TEST1218 { _In_ HWND hwndOwner; }; printf("_In_ HWND hwndOwner=%d\n", sizeof(TEST1218));
	struct TEST1219 { _In_ HWND hWndParent; }; printf("_In_ HWND hWndParent=%d\n", sizeof(TEST1219));
	struct TEST1220 { _In_ HWND hWndRemove; }; printf("_In_ HWND hWndRemove=%d\n", sizeof(TEST1220));
	struct TEST1221 { _In_ HWND hWndServer; }; printf("_In_ HWND hWndServer=%d\n", sizeof(TEST1221));
	struct TEST1222 { _In_ HWND hwndTarget; }; printf("_In_ HWND hwndTarget=%d\n", sizeof(TEST1222));
	struct TEST1223 { _In_ HWND hWndTo; }; printf("_In_ HWND hWndTo=%d\n", sizeof(TEST1223));
	struct TEST1224 { _In_ IAccessible *pacc; }; printf("_In_ IAccessible *pacc=%d\n", sizeof(TEST1224));
	struct TEST1225 { _In_ IAccessible *paccContainer; }; printf("_In_ IAccessible *paccContainer=%d\n", sizeof(TEST1225));
	struct TEST1226 { _In_ IAdviseSink *lpAdviseSink; }; printf("_In_ IAdviseSink *lpAdviseSink=%d\n", sizeof(TEST1226));
	struct TEST1227 { _In_ IBindCtx *pbc; }; printf("_In_ IBindCtx *pbc=%d\n", sizeof(TEST1227));
	struct TEST1228 { _In_ IChannelHook *pChannelHook; }; printf("_In_ IChannelHook *pChannelHook=%d\n", sizeof(TEST1228));
	struct TEST1229 { _In_ IDataObject *pdo; }; printf("_In_ IDataObject *pdo=%d\n", sizeof(TEST1229));
	struct TEST1230 { _In_ IDataObject *pdtobj; }; printf("_In_ IDataObject *pdtobj=%d\n", sizeof(TEST1230));
	struct TEST1231 { _In_ IDispatch *pdispIn; }; printf("_In_ IDispatch *pdispIn=%d\n", sizeof(TEST1231));
	struct TEST1232 { _In_ IDropSource *pdsrc; }; printf("_In_ IDropSource *pdsrc=%d\n", sizeof(TEST1232));
	struct TEST1233 { _In_ IFillLockBytes *ppflb; }; printf("_In_ IFillLockBytes *ppflb=%d\n", sizeof(TEST1233));
	struct TEST1234 { _In_ ILockBytes *pilb; }; printf("_In_ ILockBytes *pilb=%d\n", sizeof(TEST1234));
	struct TEST1235 { _In_ ILockBytes *pLkbyt; }; printf("_In_ ILockBytes *pLkbyt=%d\n", sizeof(TEST1235));
	struct TEST1236 { _In_ IN LPCSTR pszPath; }; printf("_In_ IN LPCSTR pszPath=%d\n", sizeof(TEST1236));
	struct TEST1237 { _In_ IN LPCSTR pszPrefix; }; printf("_In_ IN LPCSTR pszPrefix=%d\n", sizeof(TEST1237));
	struct TEST1238 { _In_ IN LPCTSTR pszPath; }; printf("_In_ IN LPCTSTR pszPath=%d\n", sizeof(TEST1238));
	struct TEST1239 { _In_ IN LPCTSTR pszPrefix; }; printf("_In_ IN LPCTSTR pszPrefix=%d\n", sizeof(TEST1239));
	struct TEST1240 { _In_ IN LPCWSTR pszPath; }; printf("_In_ IN LPCWSTR pszPath=%d\n", sizeof(TEST1240));
	struct TEST1241 { _In_ IN LPCWSTR pszPrefix; }; printf("_In_ IN LPCWSTR pszPrefix=%d\n", sizeof(TEST1241));
	struct TEST1242 { _In_ int *piValue; }; printf("_In_ int *piValue=%d\n", sizeof(TEST1242));
	struct TEST1243 { _In_ INT AddressFamily; }; printf("_In_ INT AddressFamily=%d\n", sizeof(TEST1243));
	struct TEST1244 { _In_ int af; }; printf("_In_ int af=%d\n", sizeof(TEST1244));
	struct TEST1245 { _In_ int ArcDirection; }; printf("_In_ int ArcDirection=%d\n", sizeof(TEST1245));
	struct TEST1246 { _In_ int backlog; }; printf("_In_ int backlog=%d\n", sizeof(TEST1246));
	struct TEST1247 { _In_ int buflen; }; printf("_In_ int buflen=%d\n", sizeof(TEST1247));
	struct TEST1248 { _In_ int c; }; printf("_In_ int c=%d\n", sizeof(TEST1248));
	struct TEST1249 { _In_ int cAccelEntries; }; printf("_In_ int cAccelEntries=%d\n", sizeof(TEST1249));
	struct TEST1250 { _In_ int cbBuffer; }; printf("_In_ int cbBuffer=%d\n", sizeof(TEST1250));
	struct TEST1251 { _In_ int cbInput; }; printf("_In_ int cbInput=%d\n", sizeof(TEST1251));
	struct TEST1252 { _In_ int cbItem; }; printf("_In_ int cbItem=%d\n", sizeof(TEST1252));
	struct TEST1253 { _In_ int cbItemGrow; }; printf("_In_ int cbItemGrow=%d\n", sizeof(TEST1253));
	struct TEST1254 { _In_ int cbMultiByte; }; printf("_In_ int cbMultiByte=%d\n", sizeof(TEST1254));
	struct TEST1255 { _In_ int cbOutput; }; printf("_In_ int cbOutput=%d\n", sizeof(TEST1255));
	struct TEST1256 { _In_ int cbSize; }; printf("_In_ int cbSize=%d\n", sizeof(TEST1256));
	struct TEST1257 { _In_ int cbString; }; printf("_In_ int cbString=%d\n", sizeof(TEST1257));
	struct TEST1258 { _In_ int cbTok; }; printf("_In_ int cbTok=%d\n", sizeof(TEST1258));
	struct TEST1259 { _In_ int cchASCIIChar; }; printf("_In_ int cchASCIIChar=%d\n", sizeof(TEST1259));
	struct TEST1260 { _In_ int cchBuff; }; printf("_In_ int cchBuff=%d\n", sizeof(TEST1260));
	struct TEST1261 { _In_ int cchCount1; }; printf("_In_ int cchCount1=%d\n", sizeof(TEST1261));
	struct TEST1262 { _In_ int cchCount2; }; printf("_In_ int cchCount2=%d\n", sizeof(TEST1262));
	struct TEST1263 { _In_ int cchCurrency; }; printf("_In_ int cchCurrency=%d\n", sizeof(TEST1263));
	struct TEST1264 { _In_ int cchData; }; printf("_In_ int cchData=%d\n", sizeof(TEST1264));
	struct TEST1265 { _In_ int cchDate; }; printf("_In_ int cchDate=%d\n", sizeof(TEST1265));
	struct TEST1266 { _In_ int cchDest; }; printf("_In_ int cchDest=%d\n", sizeof(TEST1266));
	struct TEST1267 { _In_ int cchDuration; }; printf("_In_ int cchDuration=%d\n", sizeof(TEST1267));
	struct TEST1268 { _In_ int cchLocaleName; }; printf("_In_ int cchLocaleName=%d\n", sizeof(TEST1268));
	struct TEST1269 { _In_ int cchLocaleScripts; }; printf("_In_ int cchLocaleScripts=%d\n", sizeof(TEST1269));
	struct TEST1270 { _In_ int cchMax; }; printf("_In_ int cchMax=%d\n", sizeof(TEST1270));
	struct TEST1271 { _In_ int cchMaxBuffChars; }; printf("_In_ int cchMaxBuffChars=%d\n", sizeof(TEST1271));
	struct TEST1272 { _In_ int cchMaxColorChars; }; printf("_In_ int cchMaxColorChars=%d\n", sizeof(TEST1272));
	struct TEST1273 { _In_ int cchMaxCount; }; printf("_In_ int cchMaxCount=%d\n", sizeof(TEST1273));
	struct TEST1274 { _In_ int cchMaxSizeChars; }; printf("_In_ int cchMaxSizeChars=%d\n", sizeof(TEST1274));
	struct TEST1275 { _In_ int cchMaxStringChars; }; printf("_In_ int cchMaxStringChars=%d\n", sizeof(TEST1275));
	struct TEST1276 { _In_ int cchMaxValChars; }; printf("_In_ int cchMaxValChars=%d\n", sizeof(TEST1276));
	struct TEST1277 { _In_ int cchName; }; printf("_In_ int cchName=%d\n", sizeof(TEST1277));
	struct TEST1278 { _In_ int cchNameprepChar; }; printf("_In_ int cchNameprepChar=%d\n", sizeof(TEST1278));
	struct TEST1279 { _In_ int cchNumber; }; printf("_In_ int cchNumber=%d\n", sizeof(TEST1279));
	struct TEST1280 { _In_ int cchScripts; }; printf("_In_ int cchScripts=%d\n", sizeof(TEST1280));
	struct TEST1281 { _In_ int cchSize; }; printf("_In_ int cchSize=%d\n", sizeof(TEST1281));
	struct TEST1282 { _In_ int cchSource; }; printf("_In_ int cchSource=%d\n", sizeof(TEST1282));
	struct TEST1283 { _In_ int cchSrc; }; printf("_In_ int cchSrc=%d\n", sizeof(TEST1283));
	struct TEST1284 { _In_ INT cchStr; }; printf("_In_ INT cchStr=%d\n", sizeof(TEST1284));
	struct TEST1285 { _In_ int cchString; }; printf("_In_ int cchString=%d\n", sizeof(TEST1285));
	struct TEST1286 { _In_ int cchTestScripts; }; printf("_In_ int cchTestScripts=%d\n", sizeof(TEST1286));
	struct TEST1287 { _In_ int cchText; }; printf("_In_ int cchText=%d\n", sizeof(TEST1287));
	struct TEST1288 { _In_ int cchTime; }; printf("_In_ int cchTime=%d\n", sizeof(TEST1288));
	struct TEST1289 { _In_ int cchUnicodeChar; }; printf("_In_ int cchUnicodeChar=%d\n", sizeof(TEST1289));
	struct TEST1290 { _In_ int cchValue; }; printf("_In_ int cchValue=%d\n", sizeof(TEST1290));
	struct TEST1291 { _In_ int cchWideChar; }; printf("_In_ int cchWideChar=%d\n", sizeof(TEST1291));
	struct TEST1292 { _In_ int cCount; }; printf("_In_ int cCount=%d\n", sizeof(TEST1292));
	struct TEST1293 { _In_ int cDecimals; }; printf("_In_ int cDecimals=%d\n", sizeof(TEST1293));
	struct TEST1294 { _In_ int cElements; }; printf("_In_ int cElements=%d\n", sizeof(TEST1294));
	struct TEST1295 { _In_ int cEntries; }; printf("_In_ int cEntries=%d\n", sizeof(TEST1295));
	struct TEST1296 { _In_ int cFormats; }; printf("_In_ int cFormats=%d\n", sizeof(TEST1296));
	struct TEST1297 { _In_ int cgi; }; printf("_In_ int cgi=%d\n", sizeof(TEST1297));
	struct TEST1298 { _In_ int cLength; }; printf("_In_ int cLength=%d\n", sizeof(TEST1298));
	struct TEST1299 { _In_ int cp; }; printf("_In_ int cp=%d\n", sizeof(TEST1299));
	struct TEST1300 { _In_ int cpGrow; }; printf("_In_ int cpGrow=%d\n", sizeof(TEST1300));
	struct TEST1301 { _In_ int cPoints; }; printf("_In_ int cPoints=%d\n", sizeof(TEST1301));
	struct TEST1302 { _In_ int csidl; }; printf("_In_ int csidl=%d\n", sizeof(TEST1302));
	struct TEST1303 { _In_ int cStrings; }; printf("_In_ int cStrings=%d\n", sizeof(TEST1303));
	struct TEST1304 { _In_ int cwLength; }; printf("_In_ int cwLength=%d\n", sizeof(TEST1304));
	struct TEST1305 { _In_ int cx; }; printf("_In_ int cx=%d\n", sizeof(TEST1305));
	struct TEST1306 { _In_ int cxDesired; }; printf("_In_ int cxDesired=%d\n", sizeof(TEST1306));
	struct TEST1307 { _In_ int cxIcon; }; printf("_In_ int cxIcon=%d\n", sizeof(TEST1307));
	struct TEST1308 { _In_ int cxWidth; }; printf("_In_ int cxWidth=%d\n", sizeof(TEST1308));
	struct TEST1309 { _In_ int cy; }; printf("_In_ int cy=%d\n", sizeof(TEST1309));
	struct TEST1310 { _In_ int cyDesired; }; printf("_In_ int cyDesired=%d\n", sizeof(TEST1310));
	struct TEST1311 { _In_ int cyIcon; }; printf("_In_ int cyIcon=%d\n", sizeof(TEST1311));
	struct TEST1312 { _In_ int cyWidth; }; printf("_In_ int cyWidth=%d\n", sizeof(TEST1312));
	struct TEST1313 { _In_ int dwConnectTimeout; }; printf("_In_ int dwConnectTimeout=%d\n", sizeof(TEST1313));
	struct TEST1314 { _In_ int dwMaxNameChars; }; printf("_In_ int dwMaxNameChars=%d\n", sizeof(TEST1314));
	struct TEST1315 { _In_ int dwReceiveTimeout; }; printf("_In_ int dwReceiveTimeout=%d\n", sizeof(TEST1315));
	struct TEST1316 { _In_ int dwResolveTimeout; }; printf("_In_ int dwResolveTimeout=%d\n", sizeof(TEST1316));
	struct TEST1317 { _In_ int dwSendTimeout; }; printf("_In_ int dwSendTimeout=%d\n", sizeof(TEST1317));
	struct TEST1318 { _In_ int dx; }; printf("_In_ int dx=%d\n", sizeof(TEST1318));
	struct TEST1319 { _In_ int dy; }; printf("_In_ int dy=%d\n", sizeof(TEST1319));
	struct TEST1320 { _In_ int ExitCode; }; printf("_In_ int ExitCode=%d\n", sizeof(TEST1320));
	struct TEST1321 { _In_ int fAbbrev; }; printf("_In_ int fAbbrev=%d\n", sizeof(TEST1321));
	struct TEST1322 { _In_ INT Family; }; printf("_In_ INT Family=%d\n", sizeof(TEST1322));
	struct TEST1323 { _In_ int flags; }; printf("_In_ int flags=%d\n", sizeof(TEST1323));
	struct TEST1324 { _In_ int fnBar; }; printf("_In_ int fnBar=%d\n", sizeof(TEST1324));
	struct TEST1325 { _In_ int fnCombineMode; }; printf("_In_ int fnCombineMode=%d\n", sizeof(TEST1325));
	struct TEST1326 { _In_ int fnDrawMode; }; printf("_In_ int fnDrawMode=%d\n", sizeof(TEST1326));
	struct TEST1327 { _In_ INT fnMapMode; }; printf("_In_ INT fnMapMode=%d\n", sizeof(TEST1327));
	struct TEST1328 { _In_ int fnMode; }; printf("_In_ int fnMode=%d\n", sizeof(TEST1328));
	struct TEST1329 { _In_ int fnObject; }; printf("_In_ int fnObject=%d\n", sizeof(TEST1329));
	struct TEST1330 { _In_ int fnPenStyle; }; printf("_In_ int fnPenStyle=%d\n", sizeof(TEST1330));
	struct TEST1331 { _In_ int fnPolyFillMode; }; printf("_In_ int fnPolyFillMode=%d\n", sizeof(TEST1331));
	struct TEST1332 { _In_ int fnStyle; }; printf("_In_ int fnStyle=%d\n", sizeof(TEST1332));
	struct TEST1333 { _In_ int fnWeight; }; printf("_In_ int fnWeight=%d\n", sizeof(TEST1333));
	struct TEST1334 { _In_ int hDest; }; printf("_In_ int hDest=%d\n", sizeof(TEST1334));
	struct TEST1335 { _In_ int how; }; printf("_In_ int how=%d\n", sizeof(TEST1335));
	struct TEST1336 { _In_ int hSrc; }; printf("_In_ int hSrc=%d\n", sizeof(TEST1336));
	struct TEST1337 { _In_ int i; }; printf("_In_ int i=%d\n", sizeof(TEST1337));
	struct TEST1338 { _In_ int iArraySize; }; printf("_In_ int iArraySize=%d\n", sizeof(TEST1338));
	struct TEST1339 { _In_ int iBkMode; }; printf("_In_ int iBkMode=%d\n", sizeof(TEST1339));
	struct TEST1340 { _In_ int iBoolID; }; printf("_In_ int iBoolID=%d\n", sizeof(TEST1340));
	struct TEST1341 { _In_ int iCharCount; }; printf("_In_ int iCharCount=%d\n", sizeof(TEST1341));
	struct TEST1342 { _In_ int iCodePage; }; printf("_In_ int iCodePage=%d\n", sizeof(TEST1342));
	struct TEST1343 { _In_ int iColorID; }; printf("_In_ int iColorID=%d\n", sizeof(TEST1343));
	struct TEST1344 { _In_ int id; }; printf("_In_ int id=%d\n", sizeof(TEST1344));
	struct TEST1345 { _In_ int idAni; }; printf("_In_ int idAni=%d\n", sizeof(TEST1345));
	struct TEST1346 { _In_ int idHook; }; printf("_In_ int idHook=%d\n", sizeof(TEST1346));
	struct TEST1347 { _In_ int iDrive; }; printf("_In_ int iDrive=%d\n", sizeof(TEST1347));
	struct TEST1348 { _In_ int iError; }; printf("_In_ int iError=%d\n", sizeof(TEST1348));
	struct TEST1349 { _In_ int iFirstDay; }; printf("_In_ int iFirstDay=%d\n", sizeof(TEST1349));
	struct TEST1350 { _In_ int iFirstWeek; }; printf("_In_ int iFirstWeek=%d\n", sizeof(TEST1350));
	struct TEST1351 { _In_ int iFontID; }; printf("_In_ int iFontID=%d\n", sizeof(TEST1351));
	struct TEST1352 { _In_ int iGroup; }; printf("_In_ int iGroup=%d\n", sizeof(TEST1352));
	struct TEST1353 { _In_ int iImage; }; printf("_In_ int iImage=%d\n", sizeof(TEST1353));
	struct TEST1354 { _In_ int iImageIndex; }; printf("_In_ int iImageIndex=%d\n", sizeof(TEST1354));
	struct TEST1355 { _In_ int iImageList; }; printf("_In_ int iImageList=%d\n", sizeof(TEST1355));
	struct TEST1356 { _In_ int iIncLead; }; printf("_In_ int iIncLead=%d\n", sizeof(TEST1356));
	struct TEST1357 { _In_ int iIndex; }; printf("_In_ int iIndex=%d\n", sizeof(TEST1357));
	struct TEST1358 { _In_ int iIntID; }; printf("_In_ int iIntID=%d\n", sizeof(TEST1358));
	struct TEST1359 { _In_ int iItem; }; printf("_In_ int iItem=%d\n", sizeof(TEST1359));
	struct TEST1360 { _In_ int iMaxLength; }; printf("_In_ int iMaxLength=%d\n", sizeof(TEST1360));
	struct TEST1361 { _In_ int iMode; }; printf("_In_ int iMode=%d\n", sizeof(TEST1361));
	struct TEST1362 { _In_ int iMonth; }; printf("_In_ int iMonth=%d\n", sizeof(TEST1362));
	struct TEST1363 { _In_ int iNamedFormat; }; printf("_In_ int iNamedFormat=%d\n", sizeof(TEST1363));
	struct TEST1364 { _In_ int index; }; printf("_In_ int index=%d\n", sizeof(TEST1364));
	struct TEST1365 { _In_ INT iNum; }; printf("_In_ INT iNum=%d\n", sizeof(TEST1365));
	struct TEST1366 { _In_ int iNumDig; }; printf("_In_ int iNumDig=%d\n", sizeof(TEST1366));
	struct TEST1367 { _In_ int iOverlay; }; printf("_In_ int iOverlay=%d\n", sizeof(TEST1367));
	struct TEST1368 { _In_ int iPartId; }; printf("_In_ int iPartId=%d\n", sizeof(TEST1368));
	struct TEST1369 { _In_ int iPolyFillMode; }; printf("_In_ int iPolyFillMode=%d\n", sizeof(TEST1369));
	struct TEST1370 { _In_ int iPropId; }; printf("_In_ int iPropId=%d\n", sizeof(TEST1370));
	struct TEST1371 { _In_ int iSize; }; printf("_In_ int iSize=%d\n", sizeof(TEST1371));
	struct TEST1372 { _In_ int iSizeID; }; printf("_In_ int iSizeID=%d\n", sizeof(TEST1372));
	struct TEST1373 { _In_ int iStateId; }; printf("_In_ int iStateId=%d\n", sizeof(TEST1373));
	struct TEST1374 { _In_ int iStretchMode; }; printf("_In_ int iStretchMode=%d\n", sizeof(TEST1374));
	struct TEST1375 { _In_ int iStringID; }; printf("_In_ int iStringID=%d\n", sizeof(TEST1375));
	struct TEST1376 { _In_ int iToLen; }; printf("_In_ int iToLen=%d\n", sizeof(TEST1376));
	struct TEST1377 { _In_ int iUseParens; }; printf("_In_ int iUseParens=%d\n", sizeof(TEST1377));
	struct TEST1378 { _In_ int iWeekday; }; printf("_In_ int iWeekday=%d\n", sizeof(TEST1378));
	struct TEST1379 { _In_ int len; }; printf("_In_ int len=%d\n", sizeof(TEST1379));
	struct TEST1380 { _In_ int level; }; printf("_In_ int level=%d\n", sizeof(TEST1380));
	struct TEST1381 { _In_ int lims; }; printf("_In_ int lims=%d\n", sizeof(TEST1381));
	struct TEST1382 { _In_ int namelen; }; printf("_In_ int namelen=%d\n", sizeof(TEST1382));
	struct TEST1383 { _In_ int nBar; }; printf("_In_ int nBar=%d\n", sizeof(TEST1383));
	struct TEST1384 { _In_ int nBottomRect; }; printf("_In_ int nBottomRect=%d\n", sizeof(TEST1384));
	struct TEST1385 { _In_ int nBreakCount; }; printf("_In_ int nBreakCount=%d\n", sizeof(TEST1385));
	struct TEST1386 { _In_ int nBreakExtra; }; printf("_In_ int nBreakExtra=%d\n", sizeof(TEST1386));
	struct TEST1387 { _In_ int nBuff; }; printf("_In_ int nBuff=%d\n", sizeof(TEST1387));
	struct TEST1388 { _In_ int nBufferMax; }; printf("_In_ int nBufferMax=%d\n", sizeof(TEST1388));
	struct TEST1389 { _In_ int nBufPoints; }; printf("_In_ int nBufPoints=%d\n", sizeof(TEST1389));
	struct TEST1390 { _In_ int nChar; }; printf("_In_ int nChar=%d\n", sizeof(TEST1390));
	struct TEST1391 { _In_ int nCharExtra; }; printf("_In_ int nCharExtra=%d\n", sizeof(TEST1391));
	struct TEST1392 { _In_ int nCmdShow; }; printf("_In_ int nCmdShow=%d\n", sizeof(TEST1392));
	struct TEST1393 { _In_ int nCode; }; printf("_In_ int nCode=%d\n", sizeof(TEST1393));
	struct TEST1394 { _In_ int nCount; }; printf("_In_ int nCount=%d\n", sizeof(TEST1394));
	struct TEST1395 { _In_ INT nDefault; }; printf("_In_ INT nDefault=%d\n", sizeof(TEST1395));
	struct TEST1396 { _In_ int nDestHeight; }; printf("_In_ int nDestHeight=%d\n", sizeof(TEST1396));
	struct TEST1397 { _In_ int nDestWidth; }; printf("_In_ int nDestWidth=%d\n", sizeof(TEST1397));
	struct TEST1398 { _In_ int nEscape; }; printf("_In_ int nEscape=%d\n", sizeof(TEST1398));
	struct TEST1399 { _In_ int nEscapement; }; printf("_In_ int nEscapement=%d\n", sizeof(TEST1399));
	struct TEST1400 { _In_ int nExitCode; }; printf("_In_ int nExitCode=%d\n", sizeof(TEST1400));
	struct TEST1401 { _In_ int nfds; }; printf("_In_ int nfds=%d\n", sizeof(TEST1401));
	struct TEST1402 { _In_ int nFolder; }; printf("_In_ int nFolder=%d\n", sizeof(TEST1402));
	struct TEST1403 { _In_ int nHeight; }; printf("_In_ int nHeight=%d\n", sizeof(TEST1403));
	struct TEST1404 { _In_ int nHeightDest; }; printf("_In_ int nHeightDest=%d\n", sizeof(TEST1404));
	struct TEST1405 { _In_ int nHeightEllipse; }; printf("_In_ int nHeightEllipse=%d\n", sizeof(TEST1405));
	struct TEST1406 { _In_ int nHeightSrc; }; printf("_In_ int nHeightSrc=%d\n", sizeof(TEST1406));
	struct TEST1407 { _In_ int nIconIndex; }; printf("_In_ int nIconIndex=%d\n", sizeof(TEST1407));
	struct TEST1408 { _In_ int nIDButton; }; printf("_In_ int nIDButton=%d\n", sizeof(TEST1408));
	struct TEST1409 { _In_ int nIDCheckButton; }; printf("_In_ int nIDCheckButton=%d\n", sizeof(TEST1409));
	struct TEST1410 { _In_ int nIDComboBox; }; printf("_In_ int nIDComboBox=%d\n", sizeof(TEST1410));
	struct TEST1411 { _In_ int nIDDlgItem; }; printf("_In_ int nIDDlgItem=%d\n", sizeof(TEST1411));
	struct TEST1412 { _In_ int nIDFirstButton; }; printf("_In_ int nIDFirstButton=%d\n", sizeof(TEST1412));
	struct TEST1413 { _In_ int nIDLastButton; }; printf("_In_ int nIDLastButton=%d\n", sizeof(TEST1413));
	struct TEST1414 { _In_ int nIDListBox; }; printf("_In_ int nIDListBox=%d\n", sizeof(TEST1414));
	struct TEST1415 { _In_ int nIDStaticPath; }; printf("_In_ int nIDStaticPath=%d\n", sizeof(TEST1415));
	struct TEST1416 { _In_ int nIndex; }; printf("_In_ int nIndex=%d\n", sizeof(TEST1416));
	struct TEST1417 { _In_ INT nInput; }; printf("_In_ INT nInput=%d\n", sizeof(TEST1417));
	struct TEST1418 { _In_ int nItem; }; printf("_In_ int nItem=%d\n", sizeof(TEST1418));
	struct TEST1419 { _In_ int nLeftRect; }; printf("_In_ int nLeftRect=%d\n", sizeof(TEST1419));
	struct TEST1420 { _In_ int nMaxCount; }; printf("_In_ int nMaxCount=%d\n", sizeof(TEST1420));
	struct TEST1421 { _In_ int nMaxExtent; }; printf("_In_ int nMaxExtent=%d\n", sizeof(TEST1421));
	struct TEST1422 { _In_ int nMaxPos; }; printf("_In_ int nMaxPos=%d\n", sizeof(TEST1422));
	struct TEST1423 { _In_ int nMinPos; }; printf("_In_ int nMinPos=%d\n", sizeof(TEST1423));
	struct TEST1424 { _In_ int nNumWindows; }; printf("_In_ int nNumWindows=%d\n", sizeof(TEST1424));
	struct TEST1425 { _In_ int nObjectType; }; printf("_In_ int nObjectType=%d\n", sizeof(TEST1425));
	struct TEST1426 { _In_ int nOrientation; }; printf("_In_ int nOrientation=%d\n", sizeof(TEST1426));
	struct TEST1427 { _In_ int nPos; }; printf("_In_ int nPos=%d\n", sizeof(TEST1427));
	struct TEST1428 { _In_ int nPosition; }; printf("_In_ int nPosition=%d\n", sizeof(TEST1428));
	struct TEST1429 { _In_ int nPriority; }; printf("_In_ int nPriority=%d\n", sizeof(TEST1429));
	struct TEST1430 { _In_ int nReserved; }; printf("_In_ int nReserved=%d\n", sizeof(TEST1430));
	struct TEST1431 { _In_ int nRightRect; }; printf("_In_ int nRightRect=%d\n", sizeof(TEST1431));
	struct TEST1432 { _In_ int nSavedDC; }; printf("_In_ int nSavedDC=%d\n", sizeof(TEST1432));
	struct TEST1433 { _In_ INT nShowCmd; }; printf("_In_ INT nShowCmd=%d\n", sizeof(TEST1433));
	struct TEST1434 { _In_ int nSize; }; printf("_In_ int nSize=%d\n", sizeof(TEST1434));
	struct TEST1435 { _In_ int nSrcHeight; }; printf("_In_ int nSrcHeight=%d\n", sizeof(TEST1435));
	struct TEST1436 { _In_ int nSrcWidth; }; printf("_In_ int nSrcWidth=%d\n", sizeof(TEST1436));
	struct TEST1437 { _In_ int nTabOrigin; }; printf("_In_ int nTabOrigin=%d\n", sizeof(TEST1437));
	struct TEST1438 { _In_ int nTabPositions; }; printf("_In_ int nTabPositions=%d\n", sizeof(TEST1438));
	struct TEST1439 { _In_ int nTopRect; }; printf("_In_ int nTopRect=%d\n", sizeof(TEST1439));
	struct TEST1440 { _In_ int nTypeFlag; }; printf("_In_ int nTypeFlag=%d\n", sizeof(TEST1440));
	struct TEST1441 { _In_ int number; }; printf("_In_ int number=%d\n", sizeof(TEST1441));
	struct TEST1442 { _In_ int nVirtKey; }; printf("_In_ int nVirtKey=%d\n", sizeof(TEST1442));
	struct TEST1443 { _In_ int nWidth; }; printf("_In_ int nWidth=%d\n", sizeof(TEST1443));
	struct TEST1444 { _In_ int nWidthDest; }; printf("_In_ int nWidthDest=%d\n", sizeof(TEST1444));
	struct TEST1445 { _In_ int nWidthEllipse; }; printf("_In_ int nWidthEllipse=%d\n", sizeof(TEST1445));
	struct TEST1446 { _In_ int nWidthSrc; }; printf("_In_ int nWidthSrc=%d\n", sizeof(TEST1446));
	struct TEST1447 { _In_ int nXDest; }; printf("_In_ int nXDest=%d\n", sizeof(TEST1447));
	struct TEST1448 { _In_ int nXEnd; }; printf("_In_ int nXEnd=%d\n", sizeof(TEST1448));
	struct TEST1449 { _In_ int nXEndArc; }; printf("_In_ int nXEndArc=%d\n", sizeof(TEST1449));
	struct TEST1450 { _In_ int nXExtent; }; printf("_In_ int nXExtent=%d\n", sizeof(TEST1450));
	struct TEST1451 { _In_ int nXLeft; }; printf("_In_ int nXLeft=%d\n", sizeof(TEST1451));
	struct TEST1452 { _In_ int nXOffset; }; printf("_In_ int nXOffset=%d\n", sizeof(TEST1452));
	struct TEST1453 { _In_ int nXOrg; }; printf("_In_ int nXOrg=%d\n", sizeof(TEST1453));
	struct TEST1454 { _In_ int nXOriginDest; }; printf("_In_ int nXOriginDest=%d\n", sizeof(TEST1454));
	struct TEST1455 { _In_ int nXOriginSrc; }; printf("_In_ int nXOriginSrc=%d\n", sizeof(TEST1455));
	struct TEST1456 { _In_ int nXPos; }; printf("_In_ int nXPos=%d\n", sizeof(TEST1456));
	struct TEST1457 { _In_ int nXRadial1; }; printf("_In_ int nXRadial1=%d\n", sizeof(TEST1457));
	struct TEST1458 { _In_ int nXRadial2; }; printf("_In_ int nXRadial2=%d\n", sizeof(TEST1458));
	struct TEST1459 { _In_ int nXSrc; }; printf("_In_ int nXSrc=%d\n", sizeof(TEST1459));
	struct TEST1460 { _In_ int nXStart; }; printf("_In_ int nXStart=%d\n", sizeof(TEST1460));
	struct TEST1461 { _In_ int nXStartArc; }; printf("_In_ int nXStartArc=%d\n", sizeof(TEST1461));
	struct TEST1462 { _In_ int nYDest; }; printf("_In_ int nYDest=%d\n", sizeof(TEST1462));
	struct TEST1463 { _In_ int nYEnd; }; printf("_In_ int nYEnd=%d\n", sizeof(TEST1463));
	struct TEST1464 { _In_ int nYEndArc; }; printf("_In_ int nYEndArc=%d\n", sizeof(TEST1464));
	struct TEST1465 { _In_ int nYExtent; }; printf("_In_ int nYExtent=%d\n", sizeof(TEST1465));
	struct TEST1466 { _In_ int nYLeft; }; printf("_In_ int nYLeft=%d\n", sizeof(TEST1466));
	struct TEST1467 { _In_ int nYOffset; }; printf("_In_ int nYOffset=%d\n", sizeof(TEST1467));
	struct TEST1468 { _In_ int nYOrg; }; printf("_In_ int nYOrg=%d\n", sizeof(TEST1468));
	struct TEST1469 { _In_ int nYOriginDest; }; printf("_In_ int nYOriginDest=%d\n", sizeof(TEST1469));
	struct TEST1470 { _In_ int nYOriginSrc; }; printf("_In_ int nYOriginSrc=%d\n", sizeof(TEST1470));
	struct TEST1471 { _In_ int nYPos; }; printf("_In_ int nYPos=%d\n", sizeof(TEST1471));
	struct TEST1472 { _In_ int nYRadial1; }; printf("_In_ int nYRadial1=%d\n", sizeof(TEST1472));
	struct TEST1473 { _In_ int nYRadial2; }; printf("_In_ int nYRadial2=%d\n", sizeof(TEST1473));
	struct TEST1474 { _In_ int nYSrc; }; printf("_In_ int nYSrc=%d\n", sizeof(TEST1474));
	struct TEST1475 { _In_ int nYStart; }; printf("_In_ int nYStart=%d\n", sizeof(TEST1475));
	struct TEST1476 { _In_ int nYStartArc; }; printf("_In_ int nYStartArc=%d\n", sizeof(TEST1476));
	struct TEST1477 { _In_ int optlen; }; printf("_In_ int optlen=%d\n", sizeof(TEST1477));
	struct TEST1478 { _In_ int optname; }; printf("_In_ int optname=%d\n", sizeof(TEST1478));
	struct TEST1479 { _In_ int port; }; printf("_In_ int port=%d\n", sizeof(TEST1479));
	struct TEST1480 { _In_ int protocol; }; printf("_In_ int protocol=%d\n", sizeof(TEST1480));
	struct TEST1481 { _In_ INT timeout; }; printf("_In_ INT timeout=%d\n", sizeof(TEST1481));
	struct TEST1482 { _In_ int tolen; }; printf("_In_ int tolen=%d\n", sizeof(TEST1482));
	struct TEST1483 { _In_ int type; }; printf("_In_ int type=%d\n", sizeof(TEST1483));
	struct TEST1484 { _In_ int vKey; }; printf("_In_ int vKey=%d\n", sizeof(TEST1484));
	struct TEST1485 { _In_ int wBar; }; printf("_In_ int wBar=%d\n", sizeof(TEST1485));
	struct TEST1486 { _In_ int wDest; }; printf("_In_ int wDest=%d\n", sizeof(TEST1486));
	struct TEST1487 { _In_ int wSrc; }; printf("_In_ int wSrc=%d\n", sizeof(TEST1487));
	struct TEST1488 { _In_ int X; }; printf("_In_ int X=%d\n", sizeof(TEST1488));
	struct TEST1489 { _In_ int XAmount; }; printf("_In_ int XAmount=%d\n", sizeof(TEST1489));
	struct TEST1490 { _In_ int Xdenom; }; printf("_In_ int Xdenom=%d\n", sizeof(TEST1490));
	struct TEST1491 { _In_ int XDest; }; printf("_In_ int XDest=%d\n", sizeof(TEST1491));
	struct TEST1492 { _In_ int xHotSpot; }; printf("_In_ int xHotSpot=%d\n", sizeof(TEST1492));
	struct TEST1493 { _In_ int xLeft; }; printf("_In_ int xLeft=%d\n", sizeof(TEST1493));
	struct TEST1494 { _In_ int xMask; }; printf("_In_ int xMask=%d\n", sizeof(TEST1494));
	struct TEST1495 { _In_ int Xnum; }; printf("_In_ int Xnum=%d\n", sizeof(TEST1495));
	struct TEST1496 { _In_ int xoriginDest; }; printf("_In_ int xoriginDest=%d\n", sizeof(TEST1496));
	struct TEST1497 { _In_ int xoriginSrc; }; printf("_In_ int xoriginSrc=%d\n", sizeof(TEST1497));
	struct TEST1498 { _In_ int xRight; }; printf("_In_ int xRight=%d\n", sizeof(TEST1498));
	struct TEST1499 { _In_ int XSrc; }; printf("_In_ int XSrc=%d\n", sizeof(TEST1499));
	struct TEST1500 { _In_ int Y; }; printf("_In_ int Y=%d\n", sizeof(TEST1500));
	struct TEST1501 { _In_ int YAmount; }; printf("_In_ int YAmount=%d\n", sizeof(TEST1501));
	struct TEST1502 { _In_ int yBottom; }; printf("_In_ int yBottom=%d\n", sizeof(TEST1502));
	struct TEST1503 { _In_ int Ydenom; }; printf("_In_ int Ydenom=%d\n", sizeof(TEST1503));
	struct TEST1504 { _In_ int YDest; }; printf("_In_ int YDest=%d\n", sizeof(TEST1504));
	struct TEST1505 { _In_ int yHotSpot; }; printf("_In_ int yHotSpot=%d\n", sizeof(TEST1505));
	struct TEST1506 { _In_ int yMask; }; printf("_In_ int yMask=%d\n", sizeof(TEST1506));
	struct TEST1507 { _In_ int Ynum; }; printf("_In_ int Ynum=%d\n", sizeof(TEST1507));
	struct TEST1508 { _In_ int yoriginDest; }; printf("_In_ int yoriginDest=%d\n", sizeof(TEST1508));
	struct TEST1509 { _In_ int yoriginSrc; }; printf("_In_ int yoriginSrc=%d\n", sizeof(TEST1509));
	struct TEST1510 { _In_ int YSrc; }; printf("_In_ int YSrc=%d\n", sizeof(TEST1510));
	struct TEST1511 { _In_ int yTop; }; printf("_In_ int yTop=%d\n", sizeof(TEST1511));
	struct TEST1512 { _In_ INT_PTR nResult; }; printf("_In_ INT_PTR nResult=%d\n", sizeof(TEST1512));
	struct TEST1513 { _In_ INTERNET_PORT nServerPort; }; printf("_In_ INTERNET_PORT nServerPort=%d\n", sizeof(TEST1513));
	struct TEST1514 { _In_ INTERNET_STATUS_CALLBACK lpfnInternetCallback; }; printf("_In_ INTERNET_STATUS_CALLBACK lpfnInternetCallback=%d\n", sizeof(TEST1514));
	struct TEST1515 { _In_ IPropertySetStorage *psstg; }; printf("_In_ IPropertySetStorage *psstg=%d\n", sizeof(TEST1515));
	struct TEST1516 { _In_ IPropertyStorage *pps; }; printf("_In_ IPropertyStorage *pps=%d\n", sizeof(TEST1516));
	struct TEST1517 { _In_ IPropertyStore *pPropStore; }; printf("_In_ IPropertyStore *pPropStore=%d\n", sizeof(TEST1517));
	struct TEST1518 { _In_ IRecordInfo *prinfo; }; printf("_In_ IRecordInfo *prinfo=%d\n", sizeof(TEST1518));
	struct TEST1519 { _In_ IShellFolder *psf; }; printf("_In_ IShellFolder *psf=%d\n", sizeof(TEST1519));
	struct TEST1520 { _In_ IShellFolder *psfParent; }; printf("_In_ IShellFolder *psfParent=%d\n", sizeof(TEST1520));
	struct TEST1521 { _In_ IShellItem *psi; }; printf("_In_ IShellItem *psi=%d\n", sizeof(TEST1521));
	struct TEST1522 { _In_ IShellItem *psiLibrary; }; printf("_In_ IShellItem *psiLibrary=%d\n", sizeof(TEST1522));
	struct TEST1523 { _In_ IShellItem *psiParent; }; printf("_In_ IShellItem *psiParent=%d\n", sizeof(TEST1523));
	struct TEST1524 { _In_ IStorage *pStg; }; printf("_In_ IStorage *pStg=%d\n", sizeof(TEST1524));
	struct TEST1525 { _In_ IStorage *pstgParent; }; printf("_In_ IStorage *pstgParent=%d\n", sizeof(TEST1525));
	struct TEST1526 { _In_ IStorage *pstgPriority; }; printf("_In_ IStorage *pstgPriority=%d\n", sizeof(TEST1526));
	struct TEST1527 { _In_ IStorage *pStorage; }; printf("_In_ IStorage *pStorage=%d\n", sizeof(TEST1527));
	struct TEST1528 { _In_ IStream * pstm; }; printf("_In_ IStream * pstm=%d\n", sizeof(TEST1528));
	struct TEST1529 { _In_ IStream *pstm; }; printf("_In_ IStream *pstm=%d\n", sizeof(TEST1529));
	struct TEST1530 { _In_ IStream *pstmFrom; }; printf("_In_ IStream *pstmFrom=%d\n", sizeof(TEST1530));
	struct TEST1531 { _In_ IStream *pstmTo; }; printf("_In_ IStream *pstmTo=%d\n", sizeof(TEST1531));
	struct TEST1532 { _In_ IStream* pstm; }; printf("_In_ IStream* pstm=%d\n", sizeof(TEST1532));
	struct TEST1533 { _In_ ITypeInfo *pTypeInfo; }; printf("_In_ ITypeInfo *pTypeInfo=%d\n", sizeof(TEST1533));
	struct TEST1534 { _In_ IUnknown **ppunk; }; printf("_In_ IUnknown **ppunk=%d\n", sizeof(TEST1534));
	struct TEST1535 { _In_ IUnknown *pProxy; }; printf("_In_ IUnknown *pProxy=%d\n", sizeof(TEST1535));
	struct TEST1536 { _In_ IUnknown *pUnk; }; printf("_In_ IUnknown *pUnk=%d\n", sizeof(TEST1536));
	struct TEST1537 { _In_ IUnknown *punkOuter; }; printf("_In_ IUnknown *punkOuter=%d\n", sizeof(TEST1537));
	struct TEST1538 { _In_ IUnknown *punkSite; }; printf("_In_ IUnknown *punkSite=%d\n", sizeof(TEST1538));
	struct TEST1539 { _In_ IUnknown *punkTarget; }; printf("_In_ IUnknown *punkTarget=%d\n", sizeof(TEST1539));
	struct TEST1540 { _In_ IWbemClassObject *pSettingInstance; }; printf("_In_ IWbemClassObject *pSettingInstance=%d\n", sizeof(TEST1540));
	struct TEST1541 { _In_ IWbemServices *pServices; }; printf("_In_ IWbemServices *pServices=%d\n", sizeof(TEST1541));
	struct TEST1542 { _In_ JOBOBJECTINFOCLASS JobObjectInfoClass; }; printf("_In_ JOBOBJECTINFOCLASS JobObjectInfoClass=%d\n", sizeof(TEST1542));
	struct TEST1543 { _In_ KNOWN_FOLDER_FLAG dwFlags; }; printf("_In_ KNOWN_FOLDER_FLAG dwFlags=%d\n", sizeof(TEST1543));
	struct TEST1544 { _In_ LANGGROUPLOCALE_ENUMPROC lpLangGroupLocaleEnumProc; }; printf("_In_ LANGGROUPLOCALE_ENUMPROC lpLangGroupLocaleEnumProc=%d\n", sizeof(TEST1544));
	struct TEST1545 { _In_ LANGID LangId; }; printf("_In_ LANGID LangId=%d\n", sizeof(TEST1545));
	struct TEST1546 { _In_ LANGUAGEGROUP_ENUMPROC lpLanguageGroupEnumProc; }; printf("_In_ LANGUAGEGROUP_ENUMPROC lpLanguageGroupEnumProc=%d\n", sizeof(TEST1546));
	struct TEST1547 { _In_ LARGE_INTEGER liDistanceToMove; }; printf("_In_ LARGE_INTEGER liDistanceToMove=%d\n", sizeof(TEST1547));
	struct TEST1548 { _In_ LATENCY_TIME latency; }; printf("_In_ LATENCY_TIME latency=%d\n", sizeof(TEST1548));
	struct TEST1549 { _In_ LCID lcid; }; printf("_In_ LCID lcid=%d\n", sizeof(TEST1549));
	struct TEST1550 { _In_ LCID Locale; }; printf("_In_ LCID Locale=%d\n", sizeof(TEST1550));
	struct TEST1551 { _In_ LCTYPE LCType; }; printf("_In_ LCTYPE LCType=%d\n", sizeof(TEST1551));
	struct TEST1552 { _In_ LGRPID LanguageGroup; }; printf("_In_ LGRPID LanguageGroup=%d\n", sizeof(TEST1552));
	struct TEST1553 { _In_ LIBRARYMANAGEDIALOGOPTIONS lmdOptions; }; printf("_In_ LIBRARYMANAGEDIALOGOPTIONS lmdOptions=%d\n", sizeof(TEST1553));
	struct TEST1554 { _In_ LINEDDAPROC lpLineFunc; }; printf("_In_ LINEDDAPROC lpLineFunc=%d\n", sizeof(TEST1554));
	struct TEST1555 { _In_ LOCALE_ENUMPROC lpLocaleEnumProc; }; printf("_In_ LOCALE_ENUMPROC lpLocaleEnumProc=%d\n", sizeof(TEST1555));
	struct TEST1556 { _In_ LOCALE_ENUMPROCEX lpLocaleEnumProcEx; }; printf("_In_ LOCALE_ENUMPROCEX lpLocaleEnumProcEx=%d\n", sizeof(TEST1556));
	struct TEST1557 { _In_ LOGICAL_PROCESSOR_RELATIONSHIP RelationshipType; }; printf("_In_ LOGICAL_PROCESSOR_RELATIONSHIP RelationshipType=%d\n", sizeof(TEST1557));
	struct TEST1558 { _In_ LONG *pcRef; }; printf("_In_ LONG *pcRef=%d\n", sizeof(TEST1558));
	struct TEST1559 { _In_ LONG *rgIndices; }; printf("_In_ LONG *rgIndices=%d\n", sizeof(TEST1559));
	struct TEST1560 { _In_ LONG cAuthSvc; }; printf("_In_ LONG cAuthSvc=%d\n", sizeof(TEST1560));
	struct TEST1561 { _In_ LONG cbBuffer; }; printf("_In_ LONG cbBuffer=%d\n", sizeof(TEST1561));
	struct TEST1562 { _In_ LONG cChildren; }; printf("_In_ LONG cChildren=%d\n", sizeof(TEST1562));
	struct TEST1563 { _In_ long cmd; }; printf("_In_ long cmd=%d\n", sizeof(TEST1563));
	struct TEST1564 { _In_ LONG Comparand; }; printf("_In_ LONG Comparand=%d\n", sizeof(TEST1564));
	struct TEST1565 { _In_ LONG dwNewLong; }; printf("_In_ LONG dwNewLong=%d\n", sizeof(TEST1565));
	struct TEST1566 { _In_ LONG Exchange; }; printf("_In_ LONG Exchange=%d\n", sizeof(TEST1566));
	struct TEST1567 { _In_ LONG iChildStart; }; printf("_In_ LONG iChildStart=%d\n", sizeof(TEST1567));
	struct TEST1568 { _In_ LONG idChild; }; printf("_In_ LONG idChild=%d\n", sizeof(TEST1568));
	struct TEST1569 { _In_ LONG idItem; }; printf("_In_ LONG idItem=%d\n", sizeof(TEST1569));
	struct TEST1570 { _In_ LONG idObject; }; printf("_In_ LONG idObject=%d\n", sizeof(TEST1570));
	struct TEST1571 { _In_ LONG lDistanceToMove; }; printf("_In_ LONG lDistanceToMove=%d\n", sizeof(TEST1571));
	struct TEST1572 { _In_ long lEvent; }; printf("_In_ long lEvent=%d\n", sizeof(TEST1572));
	struct TEST1573 { _In_ LONG lHeight; }; printf("_In_ LONG lHeight=%d\n", sizeof(TEST1573));
	struct TEST1574 { _In_ LONG lIn; }; printf("_In_ LONG lIn=%d\n", sizeof(TEST1574));
	struct TEST1575 { _In_ LONG lInitialCount; }; printf("_In_ LONG lInitialCount=%d\n", sizeof(TEST1575));
	struct TEST1576 { _In_ LONG lLbound; }; printf("_In_ LONG lLbound=%d\n", sizeof(TEST1576));
	struct TEST1577 { _In_ LONG lMaximumCount; }; printf("_In_ LONG lMaximumCount=%d\n", sizeof(TEST1577));
	struct TEST1578 { _In_ long lNetworkEvents; }; printf("_In_ long lNetworkEvents=%d\n", sizeof(TEST1578));
	struct TEST1579 { _In_ LONG lParam; }; printf("_In_ LONG lParam=%d\n", sizeof(TEST1579));
	struct TEST1580 { _In_ LONG lPeriod; }; printf("_In_ LONG lPeriod=%d\n", sizeof(TEST1580));
	struct TEST1581 { _In_ LONG lReleaseCount; }; printf("_In_ LONG lReleaseCount=%d\n", sizeof(TEST1581));
	struct TEST1582 { _In_ long lRight; }; printf("_In_ long lRight=%d\n", sizeof(TEST1582));
	struct TEST1583 { _In_ LONG lSize; }; printf("_In_ LONG lSize=%d\n", sizeof(TEST1583));
	struct TEST1584 { _In_ LONG lTotalOverpanOffsetX; }; printf("_In_ LONG lTotalOverpanOffsetX=%d\n", sizeof(TEST1584));
	struct TEST1585 { _In_ LONG lTotalOverpanOffsetY; }; printf("_In_ LONG lTotalOverpanOffsetY=%d\n", sizeof(TEST1585));
	struct TEST1586 { _In_ LONG lWidth; }; printf("_In_ LONG lWidth=%d\n", sizeof(TEST1586));
	struct TEST1587 { _In_ LONG UsageValue; }; printf("_In_ LONG UsageValue=%d\n", sizeof(TEST1587));
	struct TEST1588 { _In_ LONG Value; }; printf("_In_ LONG Value=%d\n", sizeof(TEST1588));
	struct TEST1589 { _In_ LONG64 i64In; }; printf("_In_ LONG64 i64In=%d\n", sizeof(TEST1589));
	struct TEST1590 { _In_ LONG64 lRight; }; printf("_In_ LONG64 lRight=%d\n", sizeof(TEST1590));
	struct TEST1591 { _In_ LONG64 ui64In; }; printf("_In_ LONG64 ui64In=%d\n", sizeof(TEST1591));
	struct TEST1592 { _In_ LONG_PTR lParam; }; printf("_In_ LONG_PTR lParam=%d\n", sizeof(TEST1592));
	struct TEST1593 { _In_ LONGLONG Comparand; }; printf("_In_ LONGLONG Comparand=%d\n", sizeof(TEST1593));
	struct TEST1594 { _In_ LONGLONG Exchange; }; printf("_In_ LONGLONG Exchange=%d\n", sizeof(TEST1594));
	struct TEST1595 { _In_ LONGLONG ValidDataLength; }; printf("_In_ LONGLONG ValidDataLength=%d\n", sizeof(TEST1595));
	struct TEST1596 { _In_ LPACCEL lpaccl; }; printf("_In_ LPACCEL lpaccl=%d\n", sizeof(TEST1596));
	struct TEST1597 { _In_ LPARAM dwData; }; printf("_In_ LPARAM dwData=%d\n", sizeof(TEST1597));
	struct TEST1598 { _In_ LPARAM dwInitParam; }; printf("_In_ LPARAM dwInitParam=%d\n", sizeof(TEST1598));
	struct TEST1599 { _In_ LPARAM lData; }; printf("_In_ LPARAM lData=%d\n", sizeof(TEST1599));
	struct TEST1600 { _In_ LPARAM lParam; }; printf("_In_ LPARAM lParam=%d\n", sizeof(TEST1600));
	struct TEST1601 { _In_ LPARAM lParam1; }; printf("_In_ LPARAM lParam1=%d\n", sizeof(TEST1601));
	struct TEST1602 { _In_ LPARAM lParam2; }; printf("_In_ LPARAM lParam2=%d\n", sizeof(TEST1602));
	struct TEST1603 { _In_ LPARAM lParamInit; }; printf("_In_ LPARAM lParamInit=%d\n", sizeof(TEST1603));
	struct TEST1604 { _In_ LPARAM lpData; }; printf("_In_ LPARAM lpData=%d\n", sizeof(TEST1604));
	struct TEST1605 { _In_ LPBC pbc; }; printf("_In_ LPBC pbc=%d\n", sizeof(TEST1605));
	struct TEST1606 { _In_ LPBLOB lpProviderInfo; }; printf("_In_ LPBLOB lpProviderInfo=%d\n", sizeof(TEST1606));
	struct TEST1607 { _In_ LPBROWSEINFO lpbi; }; printf("_In_ LPBROWSEINFO lpbi=%d\n", sizeof(TEST1607));
	struct TEST1608 { _In_ LPBYTE lpbDeviceConfig; }; printf("_In_ LPBYTE lpbDeviceConfig=%d\n", sizeof(TEST1608));
	struct TEST1609 { _In_ LPBYTE lpbDeviceInfo; }; printf("_In_ LPBYTE lpbDeviceInfo=%d\n", sizeof(TEST1609));
	struct TEST1610 { _In_ LPBYTE lpBuffer; }; printf("_In_ LPBYTE lpBuffer=%d\n", sizeof(TEST1610));
	struct TEST1611 { _In_ LPBYTE lpHeaderInfo; }; printf("_In_ LPBYTE lpHeaderInfo=%d\n", sizeof(TEST1611));
	struct TEST1612 { _In_ LPBYTE lpKeyState; }; printf("_In_ LPBYTE lpKeyState=%d\n", sizeof(TEST1612));
	struct TEST1613 { _In_ LPBYTE pbGroupAttributes; }; printf("_In_ LPBYTE pbGroupAttributes=%d\n", sizeof(TEST1613));
	struct TEST1614 { _In_ LPBYTE pbTokCur; }; printf("_In_ LPBYTE pbTokCur=%d\n", sizeof(TEST1614));
	struct TEST1615 { _In_ LPBYTE pSrc; }; printf("_In_ LPBYTE pSrc=%d\n", sizeof(TEST1615));
	struct TEST1616 { _In_ LPCDLGTEMPLATE hDialogTemplate; }; printf("_In_ LPCDLGTEMPLATE hDialogTemplate=%d\n", sizeof(TEST1616));
	struct TEST1617 { _In_ LPCDLGTEMPLATE lpTemplate; }; printf("_In_ LPCDLGTEMPLATE lpTemplate=%d\n", sizeof(TEST1617));
	struct TEST1618 { _In_ LPCGUID ControlGuid; }; printf("_In_ LPCGUID ControlGuid=%d\n", sizeof(TEST1618));
	struct TEST1619 { _In_ LPCGUID CounterSetGuid; }; printf("_In_ LPCGUID CounterSetGuid=%d\n", sizeof(TEST1619));
	struct TEST1620 { _In_ LPCGUID PowerSettingGuid; }; printf("_In_ LPCGUID PowerSettingGuid=%d\n", sizeof(TEST1620));
	struct TEST1621 { _In_ LPCGUID ProviderId; }; printf("_In_ LPCGUID ProviderId=%d\n", sizeof(TEST1621));
	struct TEST1622 { _In_ LPCGUID RelatedActivityId; }; printf("_In_ LPCGUID RelatedActivityId=%d\n", sizeof(TEST1622));
	struct TEST1623 { _In_ LPCH lpszEnvironmentBlock; }; printf("_In_ LPCH lpszEnvironmentBlock=%d\n", sizeof(TEST1623));
	struct TEST1624 { _In_ LPCLASSFACTORY pCF; }; printf("_In_ LPCLASSFACTORY pCF=%d\n", sizeof(TEST1624));
	struct TEST1625 { _In_ LPCLSID pPageClsID; }; printf("_In_ LPCLSID pPageClsID=%d\n", sizeof(TEST1625));
	struct TEST1626 { _In_ LPCMENUINFO lpcmi; }; printf("_In_ LPCMENUINFO lpcmi=%d\n", sizeof(TEST1626));
	struct TEST1627 { _In_ LPCMENUITEMINFO lpmii; }; printf("_In_ LPCMENUITEMINFO lpmii=%d\n", sizeof(TEST1627));
	struct TEST1628 { _In_ LPCOLESTR lpsz; }; printf("_In_ LPCOLESTR lpsz=%d\n", sizeof(TEST1628));
	struct TEST1629 { _In_ LPCOLESTR lpszCaption; }; printf("_In_ LPCOLESTR lpszCaption=%d\n", sizeof(TEST1629));
	struct TEST1630 { _In_ LPCOLESTR lpszDelim; }; printf("_In_ LPCOLESTR lpszDelim=%d\n", sizeof(TEST1630));
	struct TEST1631 { _In_ LPCOLESTR lpszFileName; }; printf("_In_ LPCOLESTR lpszFileName=%d\n", sizeof(TEST1631));
	struct TEST1632 { _In_ LPCOLESTR lpszItem; }; printf("_In_ LPCOLESTR lpszItem=%d\n", sizeof(TEST1632));
	struct TEST1633 { _In_ LPCOLESTR lpszPathName; }; printf("_In_ LPCOLESTR lpszPathName=%d\n", sizeof(TEST1633));
	struct TEST1634 { _In_ LPCOLESTR lpszProgID; }; printf("_In_ LPCOLESTR lpszProgID=%d\n", sizeof(TEST1634));
	struct TEST1635 { _In_ LPCOLESTR strIn; }; printf("_In_ LPCOLESTR strIn=%d\n", sizeof(TEST1635));
	struct TEST1636 { _In_ LPCOLESTR szFilename; }; printf("_In_ LPCOLESTR szFilename=%d\n", sizeof(TEST1636));
	struct TEST1637 { _In_ LPCOLESTR szFullPath; }; printf("_In_ LPCOLESTR szFullPath=%d\n", sizeof(TEST1637));
	struct TEST1638 { _In_ LPCOLESTR szUserName; }; printf("_In_ LPCOLESTR szUserName=%d\n", sizeof(TEST1638));
	struct TEST1639 { _In_ LPCOLORMAP lpColorMap; }; printf("_In_ LPCOLORMAP lpColorMap=%d\n", sizeof(TEST1639));
	struct TEST1640 { _In_ LPCOMMCONFIG lpCC; }; printf("_In_ LPCOMMCONFIG lpCC=%d\n", sizeof(TEST1640));
	struct TEST1641 { _In_ LPCOMMTIMEOUTS lpCommTimeouts; }; printf("_In_ LPCOMMTIMEOUTS lpCommTimeouts=%d\n", sizeof(TEST1641));
	struct TEST1642 { _In_ LPCONDITIONPROC lpfnCondition; }; printf("_In_ LPCONDITIONPROC lpfnCondition=%d\n", sizeof(TEST1642));
	struct TEST1643 { _In_ LPCQITAB pqit; }; printf("_In_ LPCQITAB pqit=%d\n", sizeof(TEST1643));
	struct TEST1644 { _In_ LPCRECT lprc; }; printf("_In_ LPCRECT lprc=%d\n", sizeof(TEST1644));
	struct TEST1645 { _In_ LPCRECT lprcBounds; }; printf("_In_ LPCRECT lprcBounds=%d\n", sizeof(TEST1645));
	struct TEST1646 { _In_ LPCRECT lprcClip; }; printf("_In_ LPCRECT lprcClip=%d\n", sizeof(TEST1646));
	struct TEST1647 { _In_ LPCRECT pBoundingRect; }; printf("_In_ LPCRECT pBoundingRect=%d\n", sizeof(TEST1647));
	struct TEST1648 { _In_ LPCRECT pContentRect; }; printf("_In_ LPCRECT pContentRect=%d\n", sizeof(TEST1648));
	struct TEST1649 { _In_ LPCRECT pDestRect; }; printf("_In_ LPCRECT pDestRect=%d\n", sizeof(TEST1649));
	struct TEST1650 { _In_ LPCRECT prc; }; printf("_In_ LPCRECT prc=%d\n", sizeof(TEST1650));
	struct TEST1651 { _In_ LPCRECT pRect; }; printf("_In_ LPCRECT pRect=%d\n", sizeof(TEST1651));
	struct TEST1652 { _In_ LPCSCROLLINFO lpsi; }; printf("_In_ LPCSCROLLINFO lpsi=%d\n", sizeof(TEST1652));
	struct TEST1653 { _In_ LPCSTR *lplpszAcceptTypes; }; printf("_In_ LPCSTR *lplpszAcceptTypes=%d\n", sizeof(TEST1653));
	struct TEST1654 { _In_ LPCSTR *lpStrings; }; printf("_In_ LPCSTR *lpStrings=%d\n", sizeof(TEST1654));
	struct TEST1655 { _In_ LPCSTR ExeName; }; printf("_In_ LPCSTR ExeName=%d\n", sizeof(TEST1655));
	struct TEST1656 { _In_ LPCSTR Filter; }; printf("_In_ LPCSTR Filter=%d\n", sizeof(TEST1656));
	struct TEST1657 { _In_ LPCSTR Hostname; }; printf("_In_ LPCSTR Hostname=%d\n", sizeof(TEST1657));
	struct TEST1658 { _In_ LPCSTR lpAccountName; }; printf("_In_ LPCSTR lpAccountName=%d\n", sizeof(TEST1658));
	struct TEST1659 { _In_ LPCSTR lpAliasPrefix; }; printf("_In_ LPCSTR lpAliasPrefix=%d\n", sizeof(TEST1659));
	struct TEST1660 { _In_ LPCSTR lpApplicationName; }; printf("_In_ LPCSTR lpApplicationName=%d\n", sizeof(TEST1660));
	struct TEST1661 { _In_ LPCSTR lpAppName; }; printf("_In_ LPCSTR lpAppName=%d\n", sizeof(TEST1661));
	struct TEST1662 { _In_ LPCSTR lpBackupFileName; }; printf("_In_ LPCSTR lpBackupFileName=%d\n", sizeof(TEST1662));
	struct TEST1663 { _In_ LPCSTR lpBitmapName; }; printf("_In_ LPCSTR lpBitmapName=%d\n", sizeof(TEST1663));
	struct TEST1664 { _In_ LPCSTR lpBuf1; }; printf("_In_ LPCSTR lpBuf1=%d\n", sizeof(TEST1664));
	struct TEST1665 { _In_ LPCSTR lpBuffer; }; printf("_In_ LPCSTR lpBuffer=%d\n", sizeof(TEST1665));
	struct TEST1666 { _In_ LPCSTR lpCalData; }; printf("_In_ LPCSTR lpCalData=%d\n", sizeof(TEST1666));
	struct TEST1667 { _In_ LPCSTR lpCharacter; }; printf("_In_ LPCSTR lpCharacter=%d\n", sizeof(TEST1667));
	struct TEST1668 { _In_ LPCSTR lpClassName; }; printf("_In_ LPCSTR lpClassName=%d\n", sizeof(TEST1668));
	struct TEST1669 { _In_ LPCSTR lpCmdLine; }; printf("_In_ LPCSTR lpCmdLine=%d\n", sizeof(TEST1669));
	struct TEST1670 { _In_ LPCSTR lpComputerName; }; printf("_In_ LPCSTR lpComputerName=%d\n", sizeof(TEST1670));
	struct TEST1671 { _In_ LPCSTR lpConsoleTitle; }; printf("_In_ LPCSTR lpConsoleTitle=%d\n", sizeof(TEST1671));
	struct TEST1672 { _In_ LPCSTR lpCurrentChar; }; printf("_In_ LPCSTR lpCurrentChar=%d\n", sizeof(TEST1672));
	struct TEST1673 { _In_ LPCSTR lpCursorName; }; printf("_In_ LPCSTR lpCursorName=%d\n", sizeof(TEST1673));
	struct TEST1674 { _In_ LPCSTR lpData; }; printf("_In_ LPCSTR lpData=%d\n", sizeof(TEST1674));
	struct TEST1675 { _In_ LPCSTR lpDef; }; printf("_In_ LPCSTR lpDef=%d\n", sizeof(TEST1675));
	struct TEST1676 { _In_ LPCSTR lpDefault; }; printf("_In_ LPCSTR lpDefault=%d\n", sizeof(TEST1676));
	struct TEST1677 { _In_ LPCSTR lpDescription; }; printf("_In_ LPCSTR lpDescription=%d\n", sizeof(TEST1677));
	struct TEST1678 { _In_ LPCSTR lpDevice; }; printf("_In_ LPCSTR lpDevice=%d\n", sizeof(TEST1678));
	struct TEST1679 { _In_ LPCSTR lpDeviceName; }; printf("_In_ LPCSTR lpDeviceName=%d\n", sizeof(TEST1679));
	struct TEST1680 { _In_ LPCSTR lpDisplayName; }; printf("_In_ LPCSTR lpDisplayName=%d\n", sizeof(TEST1680));
	struct TEST1681 { _In_ LPCSTR lpExistingFileName; }; printf("_In_ LPCSTR lpExistingFileName=%d\n", sizeof(TEST1681));
	struct TEST1682 { _In_ LPCSTR lpFaceName; }; printf("_In_ LPCSTR lpFaceName=%d\n", sizeof(TEST1682));
	struct TEST1683 { _In_ LPCSTR lpFile; }; printf("_In_ LPCSTR lpFile=%d\n", sizeof(TEST1683));
	struct TEST1684 { _In_ LPCSTR lpFileName; }; printf("_In_ LPCSTR lpFileName=%d\n", sizeof(TEST1684));
	struct TEST1685 { _In_ LPCSTR lpFmt; }; printf("_In_ LPCSTR lpFmt=%d\n", sizeof(TEST1685));
	struct TEST1686 { _In_ LPCSTR lpGuid; }; printf("_In_ LPCSTR lpGuid=%d\n", sizeof(TEST1686));
	struct TEST1687 { _In_ LPCSTR lpHostName; }; printf("_In_ LPCSTR lpHostName=%d\n", sizeof(TEST1687));
	struct TEST1688 { _In_ LPCSTR lpIconName; }; printf("_In_ LPCSTR lpIconName=%d\n", sizeof(TEST1688));
	struct TEST1689 { _In_ LPCSTR lpKeyName; }; printf("_In_ LPCSTR lpKeyName=%d\n", sizeof(TEST1689));
	struct TEST1690 { _In_ LPCSTR lpLCData; }; printf("_In_ LPCSTR lpLCData=%d\n", sizeof(TEST1690));
	struct TEST1691 { _In_ LPCSTR lpMenuName; }; printf("_In_ LPCSTR lpMenuName=%d\n", sizeof(TEST1691));
	struct TEST1692 { _In_ LPCSTR lpMessageText; }; printf("_In_ LPCSTR lpMessageText=%d\n", sizeof(TEST1692));
	struct TEST1693 { _In_ LPCSTR lpModuleName; }; printf("_In_ LPCSTR lpModuleName=%d\n", sizeof(TEST1693));
	struct TEST1694 { _In_ LPCSTR lpMultiByteStr; }; printf("_In_ LPCSTR lpMultiByteStr=%d\n", sizeof(TEST1694));
	struct TEST1695 { _In_ LPCSTR lpName; }; printf("_In_ LPCSTR lpName=%d\n", sizeof(TEST1695));
	struct TEST1696 { _In_ LPCSTR lpNamedPipeName; }; printf("_In_ LPCSTR lpNamedPipeName=%d\n", sizeof(TEST1696));
	struct TEST1697 { _In_ LPCSTR lpNewDirectory; }; printf("_In_ LPCSTR lpNewDirectory=%d\n", sizeof(TEST1697));
	struct TEST1698 { _In_ LPCSTR lpNewFile; }; printf("_In_ LPCSTR lpNewFile=%d\n", sizeof(TEST1698));
	struct TEST1699 { _In_ LPCSTR lpNewFileName; }; printf("_In_ LPCSTR lpNewFileName=%d\n", sizeof(TEST1699));
	struct TEST1700 { _In_ LPCSTR lpOldFile; }; printf("_In_ LPCSTR lpOldFile=%d\n", sizeof(TEST1700));
	struct TEST1701 { _In_ LPCSTR lpPathName; }; printf("_In_ LPCSTR lpPathName=%d\n", sizeof(TEST1701));
	struct TEST1702 { _In_ LPCSTR lpPrefixString; }; printf("_In_ LPCSTR lpPrefixString=%d\n", sizeof(TEST1702));
	struct TEST1703 { _In_ LPCSTR lpProcName; }; printf("_In_ LPCSTR lpProcName=%d\n", sizeof(TEST1703));
	struct TEST1704 { _In_ LPCSTR lpReplacedFileName; }; printf("_In_ LPCSTR lpReplacedFileName=%d\n", sizeof(TEST1704));
	struct TEST1705 { _In_ LPCSTR lpReplacementFileName; }; printf("_In_ LPCSTR lpReplacementFileName=%d\n", sizeof(TEST1705));
	struct TEST1706 { _In_ LPCSTR lpRootPathName; }; printf("_In_ LPCSTR lpRootPathName=%d\n", sizeof(TEST1706));
	struct TEST1707 { _In_ LPCSTR lpServiceName; }; printf("_In_ LPCSTR lpServiceName=%d\n", sizeof(TEST1707));
	struct TEST1708 { _In_ LPCSTR lpShortName; }; printf("_In_ LPCSTR lpShortName=%d\n", sizeof(TEST1708));
	struct TEST1709 { _In_ LPCSTR lpSidString; }; printf("_In_ LPCSTR lpSidString=%d\n", sizeof(TEST1709));
	struct TEST1710 { _In_ LPCSTR lpSourceName; }; printf("_In_ LPCSTR lpSourceName=%d\n", sizeof(TEST1710));
	struct TEST1711 { _In_ LPCSTR lpSrc; }; printf("_In_ LPCSTR lpSrc=%d\n", sizeof(TEST1711));
	struct TEST1712 { _In_ LPCSTR lpSrcStr; }; printf("_In_ LPCSTR lpSrcStr=%d\n", sizeof(TEST1712));
	struct TEST1713 { _In_ LPCSTR lpStart; }; printf("_In_ LPCSTR lpStart=%d\n", sizeof(TEST1713));
	struct TEST1714 { _In_ LPCSTR lpstr; }; printf("_In_ LPCSTR lpstr=%d\n", sizeof(TEST1714));
	struct TEST1715 { _In_ LPCSTR lpStr1; }; printf("_In_ LPCSTR lpStr1=%d\n", sizeof(TEST1715));
	struct TEST1716 { _In_ LPCSTR lpStr2; }; printf("_In_ LPCSTR lpStr2=%d\n", sizeof(TEST1716));
	struct TEST1717 { _In_ LPCSTR lpString; }; printf("_In_ LPCSTR lpString=%d\n", sizeof(TEST1717));
	struct TEST1718 { _In_ LPCSTR lpString1; }; printf("_In_ LPCSTR lpString1=%d\n", sizeof(TEST1718));
	struct TEST1719 { _In_ LPCSTR lpString2; }; printf("_In_ LPCSTR lpString2=%d\n", sizeof(TEST1719));
	struct TEST1720 { _In_ LPCSTR lpStringToFind; }; printf("_In_ LPCSTR lpStringToFind=%d\n", sizeof(TEST1720));
	struct TEST1721 { _In_ LPCSTR lpSubBlock; }; printf("_In_ LPCSTR lpSubBlock=%d\n", sizeof(TEST1721));
	struct TEST1722 { _In_ LPCSTR lpSubKey; }; printf("_In_ LPCSTR lpSubKey=%d\n", sizeof(TEST1722));
	struct TEST1723 { _In_ LPCSTR lpsz; }; printf("_In_ LPCSTR lpsz=%d\n", sizeof(TEST1723));
	struct TEST1724 { _In_ LPCSTR lpszAddress; }; printf("_In_ LPCSTR lpszAddress=%d\n", sizeof(TEST1724));
	struct TEST1725 { _In_ LPCSTR lpszAgent; }; printf("_In_ LPCSTR lpszAgent=%d\n", sizeof(TEST1725));
	struct TEST1726 { _In_ LPCSTR lpszAttributeName; }; printf("_In_ LPCSTR lpszAttributeName=%d\n", sizeof(TEST1726));
	struct TEST1727 { _In_ LPCSTR lpszBaseUrl; }; printf("_In_ LPCSTR lpszBaseUrl=%d\n", sizeof(TEST1727));
	struct TEST1728 { _In_ LPCSTR lpszClass; }; printf("_In_ LPCSTR lpszClass=%d\n", sizeof(TEST1728));
	struct TEST1729 { _In_ LPCSTR lpszCommand; }; printf("_In_ LPCSTR lpszCommand=%d\n", sizeof(TEST1729));
	struct TEST1730 { _In_ LPCSTR lpszCookieData; }; printf("_In_ LPCSTR lpszCookieData=%d\n", sizeof(TEST1730));
	struct TEST1731 { _In_ LPCSTR lpszCookieName; }; printf("_In_ LPCSTR lpszCookieName=%d\n", sizeof(TEST1731));
	struct TEST1732 { _In_ LPCSTR lpszCurrent; }; printf("_In_ LPCSTR lpszCurrent=%d\n", sizeof(TEST1732));
	struct TEST1733 { _In_ LPCSTR lpszCurrentPath; }; printf("_In_ LPCSTR lpszCurrentPath=%d\n", sizeof(TEST1733));
	struct TEST1734 { _In_ LPCSTR lpszDesktop; }; printf("_In_ LPCSTR lpszDesktop=%d\n", sizeof(TEST1734));
	struct TEST1735 { _In_ LPCSTR lpszDevice; }; printf("_In_ LPCSTR lpszDevice=%d\n", sizeof(TEST1735));
	struct TEST1736 { _In_ LPCSTR lpszDeviceName; }; printf("_In_ LPCSTR lpszDeviceName=%d\n", sizeof(TEST1736));
	struct TEST1737 { _In_ LPCSTR lpszDirectory; }; printf("_In_ LPCSTR lpszDirectory=%d\n", sizeof(TEST1737));
	struct TEST1738 { _In_ LPCSTR lpszDisplayString; }; printf("_In_ LPCSTR lpszDisplayString=%d\n", sizeof(TEST1738));
	struct TEST1739 { _In_ LPCSTR lpszDriver; }; printf("_In_ LPCSTR lpszDriver=%d\n", sizeof(TEST1739));
	struct TEST1740 { _In_ LPCSTR lpszEntry; }; printf("_In_ LPCSTR lpszEntry=%d\n", sizeof(TEST1740));
	struct TEST1741 { _In_ LPCSTR lpszEntryName; }; printf("_In_ LPCSTR lpszEntryName=%d\n", sizeof(TEST1741));
	struct TEST1742 { _In_ LPCSTR lpszExeFileName; }; printf("_In_ LPCSTR lpszExeFileName=%d\n", sizeof(TEST1742));
	struct TEST1743 { _In_ LPCSTR lpszExisting; }; printf("_In_ LPCSTR lpszExisting=%d\n", sizeof(TEST1743));
	struct TEST1744 { _In_ LPCSTR lpszFace; }; printf("_In_ LPCSTR lpszFace=%d\n", sizeof(TEST1744));
	struct TEST1745 { _In_ LPCSTR lpszFamily; }; printf("_In_ LPCSTR lpszFamily=%d\n", sizeof(TEST1745));
	struct TEST1746 { _In_ LPCSTR lpszFile; }; printf("_In_ LPCSTR lpszFile=%d\n", sizeof(TEST1746));
	struct TEST1747 { _In_ LPCSTR lpszFileExtension; }; printf("_In_ LPCSTR lpszFileExtension=%d\n", sizeof(TEST1747));
	struct TEST1748 { _In_ LPCSTR lpszFilename; }; printf("_In_ LPCSTR lpszFilename=%d\n", sizeof(TEST1748));
	struct TEST1749 { _In_ LPCSTR lpszFontFile; }; printf("_In_ LPCSTR lpszFontFile=%d\n", sizeof(TEST1749));
	struct TEST1750 { _In_ LPCSTR lpszFontRes; }; printf("_In_ LPCSTR lpszFontRes=%d\n", sizeof(TEST1750));
	struct TEST1751 { _In_ LPCSTR lpszFormat; }; printf("_In_ LPCSTR lpszFormat=%d\n", sizeof(TEST1751));
	struct TEST1752 { _In_ LPCSTR lpszHeaders; }; printf("_In_ LPCSTR lpszHeaders=%d\n", sizeof(TEST1752));
	struct TEST1753 { _In_ LPCSTR lpszHost; }; printf("_In_ LPCSTR lpszHost=%d\n", sizeof(TEST1753));
	struct TEST1754 { _In_ LPCSTR lpszInData; }; printf("_In_ LPCSTR lpszInData=%d\n", sizeof(TEST1754));
	struct TEST1755 { _In_ LPCSTR lpszKey; }; printf("_In_ LPCSTR lpszKey=%d\n", sizeof(TEST1755));
	struct TEST1756 { _In_ LPCSTR lpszLibFileName; }; printf("_In_ LPCSTR lpszLibFileName=%d\n", sizeof(TEST1756));
	struct TEST1757 { _In_ LPCSTR lpszLocalFile; }; printf("_In_ LPCSTR lpszLocalFile=%d\n", sizeof(TEST1757));
	struct TEST1758 { _In_ LPCSTR lpszLocalFileName; }; printf("_In_ LPCSTR lpszLocalFileName=%d\n", sizeof(TEST1758));
	struct TEST1759 { _In_ LPCSTR lpszLocator; }; printf("_In_ LPCSTR lpszLocator=%d\n", sizeof(TEST1759));
	struct TEST1760 { _In_ LPCSTR lpszLogoOrBiometricType; }; printf("_In_ LPCSTR lpszLogoOrBiometricType=%d\n", sizeof(TEST1760));
	struct TEST1761 { _In_ LPCSTR lpszLongPath; }; printf("_In_ LPCSTR lpszLongPath=%d\n", sizeof(TEST1761));
	struct TEST1762 { _In_ LPCSTR lpszMetaFile; }; printf("_In_ LPCSTR lpszMetaFile=%d\n", sizeof(TEST1762));
	struct TEST1763 { _In_ LPCSTR lpszName; }; printf("_In_ LPCSTR lpszName=%d\n", sizeof(TEST1763));
	struct TEST1764 { _In_ LPCSTR lpszNew; }; printf("_In_ LPCSTR lpszNew=%d\n", sizeof(TEST1764));
	struct TEST1765 { _In_ LPCSTR lpszNewEntry; }; printf("_In_ LPCSTR lpszNewEntry=%d\n", sizeof(TEST1765));
	struct TEST1766 { _In_ LPCSTR lpszNewFile; }; printf("_In_ LPCSTR lpszNewFile=%d\n", sizeof(TEST1766));
	struct TEST1767 { _In_ LPCSTR lpszNewRemoteFile; }; printf("_In_ LPCSTR lpszNewRemoteFile=%d\n", sizeof(TEST1767));
	struct TEST1768 { _In_ LPCSTR lpszObjectName; }; printf("_In_ LPCSTR lpszObjectName=%d\n", sizeof(TEST1768));
	struct TEST1769 { _In_ LPCSTR lpszOldEntry; }; printf("_In_ LPCSTR lpszOldEntry=%d\n", sizeof(TEST1769));
	struct TEST1770 { _In_ LPCSTR lpszOriginalUrl; }; printf("_In_ LPCSTR lpszOriginalUrl=%d\n", sizeof(TEST1770));
	struct TEST1771 { _In_ LPCSTR lpszPassword; }; printf("_In_ LPCSTR lpszPassword=%d\n", sizeof(TEST1771));
	struct TEST1772 { _In_ LPCSTR lpszPath; }; printf("_In_ LPCSTR lpszPath=%d\n", sizeof(TEST1772));
	struct TEST1773 { _In_ LPCSTR lpszPhonebook; }; printf("_In_ LPCSTR lpszPhonebook=%d\n", sizeof(TEST1773));
	struct TEST1774 { _In_ LPCSTR lpszProxyBypass; }; printf("_In_ LPCSTR lpszProxyBypass=%d\n", sizeof(TEST1774));
	struct TEST1775 { _In_ LPCSTR lpszProxyName; }; printf("_In_ LPCSTR lpszProxyName=%d\n", sizeof(TEST1775));
	struct TEST1776 { _In_ LPCSTR lpszReferer; }; printf("_In_ LPCSTR lpszReferer=%d\n", sizeof(TEST1776));
	struct TEST1777 { _In_ LPCSTR lpszRelativeUrl; }; printf("_In_ LPCSTR lpszRelativeUrl=%d\n", sizeof(TEST1777));
	struct TEST1778 { _In_ LPCSTR lpszRemoteFile; }; printf("_In_ LPCSTR lpszRemoteFile=%d\n", sizeof(TEST1778));
	struct TEST1779 { _In_ LPCSTR lpszSearchFile; }; printf("_In_ LPCSTR lpszSearchFile=%d\n", sizeof(TEST1779));
	struct TEST1780 { _In_ LPCSTR lpszSearchString; }; printf("_In_ LPCSTR lpszSearchString=%d\n", sizeof(TEST1780));
	struct TEST1781 { _In_ LPCSTR lpszSection; }; printf("_In_ LPCSTR lpszSection=%d\n", sizeof(TEST1781));
	struct TEST1782 { _In_ LPCSTR lpszSelectorString; }; printf("_In_ LPCSTR lpszSelectorString=%d\n", sizeof(TEST1782));
	struct TEST1783 { _In_ LPCSTR lpszServerName; }; printf("_In_ LPCSTR lpszServerName=%d\n", sizeof(TEST1783));
	struct TEST1784 { _In_ LPCSTR lpszShortPath; }; printf("_In_ LPCSTR lpszShortPath=%d\n", sizeof(TEST1784));
	struct TEST1785 { _In_ LPCSTR lpszSrc; }; printf("_In_ LPCSTR lpszSrc=%d\n", sizeof(TEST1785));
	struct TEST1786 { _In_ LPCSTR lpszStart; }; printf("_In_ LPCSTR lpszStart=%d\n", sizeof(TEST1786));
	struct TEST1787 { _In_ LPCSTR lpszStoreProvider; }; printf("_In_ LPCSTR lpszStoreProvider=%d\n", sizeof(TEST1787));
	struct TEST1788 { _In_ LPCSTR lpszStr; }; printf("_In_ LPCSTR lpszStr=%d\n", sizeof(TEST1788));
	struct TEST1789 { _In_ LPCSTR lpszStructType; }; printf("_In_ LPCSTR lpszStructType=%d\n", sizeof(TEST1789));
	struct TEST1790 { _In_ LPCSTR lpszTime; }; printf("_In_ LPCSTR lpszTime=%d\n", sizeof(TEST1790));
	struct TEST1791 { _In_ LPCSTR lpszType; }; printf("_In_ LPCSTR lpszType=%d\n", sizeof(TEST1791));
	struct TEST1792 { _In_ LPCSTR lpszUrl; }; printf("_In_ LPCSTR lpszUrl=%d\n", sizeof(TEST1792));
	struct TEST1793 { _In_ LPCSTR lpszUrlName; }; printf("_In_ LPCSTR lpszUrlName=%d\n", sizeof(TEST1793));
	struct TEST1794 { _In_ LPCSTR lpszUrlSearchPattern; }; printf("_In_ LPCSTR lpszUrlSearchPattern=%d\n", sizeof(TEST1794));
	struct TEST1795 { _In_ LPCSTR lpszUsername; }; printf("_In_ LPCSTR lpszUsername=%d\n", sizeof(TEST1795));
	struct TEST1796 { _In_ LPCSTR lpszVerb; }; printf("_In_ LPCSTR lpszVerb=%d\n", sizeof(TEST1796));
	struct TEST1797 { _In_ LPCSTR lpszVersion; }; printf("_In_ LPCSTR lpszVersion=%d\n", sizeof(TEST1797));
	struct TEST1798 { _In_ LPCSTR lpszView; }; printf("_In_ LPCSTR lpszView=%d\n", sizeof(TEST1798));
	struct TEST1799 { _In_ LPCSTR lpszVolumeMountPoint; }; printf("_In_ LPCSTR lpszVolumeMountPoint=%d\n", sizeof(TEST1799));
	struct TEST1800 { _In_ LPCSTR lpszVolumeName; }; printf("_In_ LPCSTR lpszVolumeName=%d\n", sizeof(TEST1800));
	struct TEST1801 { _In_ LPCSTR lpTableName; }; printf("_In_ LPCSTR lpTableName=%d\n", sizeof(TEST1801));
	struct TEST1802 { _In_ LPCSTR lpTemplateDirectory; }; printf("_In_ LPCSTR lpTemplateDirectory=%d\n", sizeof(TEST1802));
	struct TEST1803 { _In_ LPCSTR lpTemplateName; }; printf("_In_ LPCSTR lpTemplateName=%d\n", sizeof(TEST1803));
	struct TEST1804 { _In_ LPCSTR lpTimerName; }; printf("_In_ LPCSTR lpTimerName=%d\n", sizeof(TEST1804));
	struct TEST1805 { _In_ LPCSTR lptstrFilename; }; printf("_In_ LPCSTR lptstrFilename=%d\n", sizeof(TEST1805));
	struct TEST1806 { _In_ LPCSTR lpType; }; printf("_In_ LPCSTR lpType=%d\n", sizeof(TEST1806));
	struct TEST1807 { _In_ LPCSTR lpUNCServerName; }; printf("_In_ LPCSTR lpUNCServerName=%d\n", sizeof(TEST1807));
	struct TEST1808 { _In_ LPCSTR lpValue; }; printf("_In_ LPCSTR lpValue=%d\n", sizeof(TEST1808));
	struct TEST1809 { _In_ LPCSTR lpvInData; }; printf("_In_ LPCSTR lpvInData=%d\n", sizeof(TEST1809));
	struct TEST1810 { _In_ LPCSTR lpWindowName; }; printf("_In_ LPCSTR lpWindowName=%d\n", sizeof(TEST1810));
	struct TEST1811 { _In_ LPCSTR MarshaledCredential; }; printf("_In_ LPCSTR MarshaledCredential=%d\n", sizeof(TEST1811));
	struct TEST1812 { _In_ LPCSTR Name; }; printf("_In_ LPCSTR Name=%d\n", sizeof(TEST1812));
	struct TEST1813 { _In_ LPCSTR NewTargetName; }; printf("_In_ LPCSTR NewTargetName=%d\n", sizeof(TEST1813));
	struct TEST1814 { _In_ LPCSTR ObjectTypeName; }; printf("_In_ LPCSTR ObjectTypeName=%d\n", sizeof(TEST1814));
	struct TEST1815 { _In_ LPCSTR OldTargetName; }; printf("_In_ LPCSTR OldTargetName=%d\n", sizeof(TEST1815));
	struct TEST1816 { _In_ LPCSTR pchHostName; }; printf("_In_ LPCSTR pchHostName=%d\n", sizeof(TEST1816));
	struct TEST1817 { _In_ LPCSTR pcszPath; }; printf("_In_ LPCSTR pcszPath=%d\n", sizeof(TEST1817));
	struct TEST1818 { _In_ LPCSTR pcszUrl; }; printf("_In_ LPCSTR pcszUrl=%d\n", sizeof(TEST1818));
	struct TEST1819 { _In_ LPCSTR pFileName; }; printf("_In_ LPCSTR pFileName=%d\n", sizeof(TEST1819));
	struct TEST1820 { _In_ LPCSTR pMachineName; }; printf("_In_ LPCSTR pMachineName=%d\n", sizeof(TEST1820));
	struct TEST1821 { _In_ LPCSTR pPath; }; printf("_In_ LPCSTR pPath=%d\n", sizeof(TEST1821));
	struct TEST1822 { _In_ LPCSTR pszAssoc; }; printf("_In_ LPCSTR pszAssoc=%d\n", sizeof(TEST1822));
	struct TEST1823 { _In_ LPCSTR pszCaption; }; printf("_In_ LPCSTR pszCaption=%d\n", sizeof(TEST1823));
	struct TEST1824 { _In_ LPCSTR pszClassName; }; printf("_In_ LPCSTR pszClassName=%d\n", sizeof(TEST1824));
	struct TEST1825 { _In_ LPCSTR pszContainer; }; printf("_In_ LPCSTR pszContainer=%d\n", sizeof(TEST1825));
	struct TEST1826 { _In_ LPCSTR pszContentType; }; printf("_In_ LPCSTR pszContentType=%d\n", sizeof(TEST1826));
	struct TEST1827 { _In_ LPCSTR pszDir; }; printf("_In_ LPCSTR pszDir=%d\n", sizeof(TEST1827));
	struct TEST1828 { _In_ LPCSTR pszDirectoryName; }; printf("_In_ LPCSTR pszDirectoryName=%d\n", sizeof(TEST1828));
	struct TEST1829 { _In_ LPCSTR pszEntry; }; printf("_In_ LPCSTR pszEntry=%d\n", sizeof(TEST1829));
	struct TEST1830 { _In_ LPCSTR pszExt; }; printf("_In_ LPCSTR pszExt=%d\n", sizeof(TEST1830));
	struct TEST1831 { _In_ LPCSTR pszExtra; }; printf("_In_ LPCSTR pszExtra=%d\n", sizeof(TEST1831));
	struct TEST1832 { _In_ LPCSTR pszFile; }; printf("_In_ LPCSTR pszFile=%d\n", sizeof(TEST1832));
	struct TEST1833 { _In_ LPCSTR pszFile1; }; printf("_In_ LPCSTR pszFile1=%d\n", sizeof(TEST1833));
	struct TEST1834 { _In_ LPCSTR pszFile2; }; printf("_In_ LPCSTR pszFile2=%d\n", sizeof(TEST1834));
	struct TEST1835 { _In_ LPCSTR pszFrom; }; printf("_In_ LPCSTR pszFrom=%d\n", sizeof(TEST1835));
	struct TEST1836 { _In_ LPCSTR pszFuncName; }; printf("_In_ LPCSTR pszFuncName=%d\n", sizeof(TEST1836));
	struct TEST1837 { _In_ LPCSTR pszHashId; }; printf("_In_ LPCSTR pszHashId=%d\n", sizeof(TEST1837));
	struct TEST1838 { _In_ LPCSTR pszHashItem; }; printf("_In_ LPCSTR pszHashItem=%d\n", sizeof(TEST1838));
	struct TEST1839 { _In_ LPCSTR pszIconFile; }; printf("_In_ LPCSTR pszIconFile=%d\n", sizeof(TEST1839));
	struct TEST1840 { _In_ LPCSTR pszLinkTo; }; printf("_In_ LPCSTR pszLinkTo=%d\n", sizeof(TEST1840));
	struct TEST1841 { _In_ LPCSTR pszMore; }; printf("_In_ LPCSTR pszMore=%d\n", sizeof(TEST1841));
	struct TEST1842 { _In_ LPCSTR pszMsg; }; printf("_In_ LPCSTR pszMsg=%d\n", sizeof(TEST1842));
	struct TEST1843 { _In_ LPCSTR pszName; }; printf("_In_ LPCSTR pszName=%d\n", sizeof(TEST1843));
	struct TEST1844 { _In_ LPCSTR pszObjId; }; printf("_In_ LPCSTR pszObjId=%d\n", sizeof(TEST1844));
	struct TEST1845 { _In_ LPCSTR pszOID; }; printf("_In_ LPCSTR pszOID=%d\n", sizeof(TEST1845));
	struct TEST1846 { _In_ LPCSTR pszOverrideFuncName; }; printf("_In_ LPCSTR pszOverrideFuncName=%d\n", sizeof(TEST1846));
	struct TEST1847 { _In_ LPCSTR pszPath; }; printf("_In_ LPCSTR pszPath=%d\n", sizeof(TEST1847));
	struct TEST1848 { _In_ LPCSTR pszPath1; }; printf("_In_ LPCSTR pszPath1=%d\n", sizeof(TEST1848));
	struct TEST1849 { _In_ LPCSTR pszPath2; }; printf("_In_ LPCSTR pszPath2=%d\n", sizeof(TEST1849));
	struct TEST1850 { _In_ LPCSTR pszPhonebook; }; printf("_In_ LPCSTR pszPhonebook=%d\n", sizeof(TEST1850));
	struct TEST1851 { _In_ LPCSTR pszPolicyOID; }; printf("_In_ LPCSTR pszPolicyOID=%d\n", sizeof(TEST1851));
	struct TEST1852 { _In_ LPCSTR pszProvider; }; printf("_In_ LPCSTR pszProvider=%d\n", sizeof(TEST1852));
	struct TEST1853 { _In_ LPCSTR pszProvName; }; printf("_In_ LPCSTR pszProvName=%d\n", sizeof(TEST1853));
	struct TEST1854 { _In_ LPCSTR pszPubKeyOID; }; printf("_In_ LPCSTR pszPubKeyOID=%d\n", sizeof(TEST1854));
	struct TEST1855 { _In_ LPCSTR pszRegVal; }; printf("_In_ LPCSTR pszRegVal=%d\n", sizeof(TEST1855));
	struct TEST1856 { _In_ LPCSTR pszSource; }; printf("_In_ LPCSTR pszSource=%d\n", sizeof(TEST1856));
	struct TEST1857 { _In_ LPCSTR pszSpec; }; printf("_In_ LPCSTR pszSpec=%d\n", sizeof(TEST1857));
	struct TEST1858 { _In_ LPCSTR pszSrc; }; printf("_In_ LPCSTR pszSrc=%d\n", sizeof(TEST1858));
	struct TEST1859 { _In_ LPCSTR pszStr1; }; printf("_In_ LPCSTR pszStr1=%d\n", sizeof(TEST1859));
	struct TEST1860 { _In_ LPCSTR pszStr2; }; printf("_In_ LPCSTR pszStr2=%d\n", sizeof(TEST1860));
	struct TEST1861 { _In_ LPCSTR pszString; }; printf("_In_ LPCSTR pszString=%d\n", sizeof(TEST1861));
	struct TEST1862 { _In_ LPCSTR pszSubDir; }; printf("_In_ LPCSTR pszSubDir=%d\n", sizeof(TEST1862));
	struct TEST1863 { _In_ LPCSTR pszSubKey; }; printf("_In_ LPCSTR pszSubKey=%d\n", sizeof(TEST1863));
	struct TEST1864 { _In_ LPCSTR pszText; }; printf("_In_ LPCSTR pszText=%d\n", sizeof(TEST1864));
	struct TEST1865 { _In_ LPCSTR pszTitle; }; printf("_In_ LPCSTR pszTitle=%d\n", sizeof(TEST1865));
	struct TEST1866 { _In_ LPCSTR pszTo; }; printf("_In_ LPCSTR pszTo=%d\n", sizeof(TEST1866));
	struct TEST1867 { _In_ LPCSTR pszUsageIdentifier; }; printf("_In_ LPCSTR pszUsageIdentifier=%d\n", sizeof(TEST1867));
	struct TEST1868 { _In_ LPCSTR pszValue; }; printf("_In_ LPCSTR pszValue=%d\n", sizeof(TEST1868));
	struct TEST1869 { _In_ LPCSTR pszX500; }; printf("_In_ LPCSTR pszX500=%d\n", sizeof(TEST1869));
	struct TEST1870 { _In_ LPCSTR pwszKLID; }; printf("_In_ LPCSTR pwszKLID=%d\n", sizeof(TEST1870));
	struct TEST1871 { _In_ LPCSTR reserved; }; printf("_In_ LPCSTR reserved=%d\n", sizeof(TEST1871));
	struct TEST1872 { _In_ LPCSTR sDescription; }; printf("_In_ LPCSTR sDescription=%d\n", sizeof(TEST1872));
	struct TEST1873 { _In_ LPCSTR ServiceName; }; printf("_In_ LPCSTR ServiceName=%d\n", sizeof(TEST1873));
	struct TEST1874 { _In_ LPCSTR SessionName; }; printf("_In_ LPCSTR SessionName=%d\n", sizeof(TEST1874));
	struct TEST1875 { _In_ LPCSTR Source; }; printf("_In_ LPCSTR Source=%d\n", sizeof(TEST1875));
	struct TEST1876 { _In_ LPCSTR StringSecurityDescriptor; }; printf("_In_ LPCSTR StringSecurityDescriptor=%d\n", sizeof(TEST1876));
	struct TEST1877 { _In_ LPCSTR StringSid; }; printf("_In_ LPCSTR StringSid=%d\n", sizeof(TEST1877));
	struct TEST1878 { _In_ LPCSTR SubsystemName; }; printf("_In_ LPCSTR SubsystemName=%d\n", sizeof(TEST1878));
	struct TEST1879 { _In_ LPCSTR szApp; }; printf("_In_ LPCSTR szApp=%d\n", sizeof(TEST1879));
	struct TEST1880 { _In_ LPCSTR szAppDir; }; printf("_In_ LPCSTR szAppDir=%d\n", sizeof(TEST1880));
	struct TEST1881 { _In_ LPCSTR szCertStoreName; }; printf("_In_ LPCSTR szCertStoreName=%d\n", sizeof(TEST1881));
	struct TEST1882 { _In_ LPCSTR szCurDir; }; printf("_In_ LPCSTR szCurDir=%d\n", sizeof(TEST1882));
	struct TEST1883 { _In_ LPCSTR szDestDir; }; printf("_In_ LPCSTR szDestDir=%d\n", sizeof(TEST1883));
	struct TEST1884 { _In_ LPCSTR szDestFileName; }; printf("_In_ LPCSTR szDestFileName=%d\n", sizeof(TEST1884));
	struct TEST1885 { _In_ LPCSTR szFile; }; printf("_In_ LPCSTR szFile=%d\n", sizeof(TEST1885));
	struct TEST1886 { _In_ LPCSTR szFileName; }; printf("_In_ LPCSTR szFileName=%d\n", sizeof(TEST1886));
	struct TEST1887 { _In_ LPCSTR szSrcDir; }; printf("_In_ LPCSTR szSrcDir=%d\n", sizeof(TEST1887));
	struct TEST1888 { _In_ LPCSTR szSrcFileName; }; printf("_In_ LPCSTR szSrcFileName=%d\n", sizeof(TEST1888));
	struct TEST1889 { _In_ LPCSTR szSubsystemProtocol; }; printf("_In_ LPCSTR szSubsystemProtocol=%d\n", sizeof(TEST1889));
	struct TEST1890 { _In_ LPCSTR Target; }; printf("_In_ LPCSTR Target=%d\n", sizeof(TEST1890));
	struct TEST1891 { _In_ LPCSTR TargetName; }; printf("_In_ LPCSTR TargetName=%d\n", sizeof(TEST1891));
	struct TEST1892 { _In_ LPCTSTR *lplpszAcceptTypes; }; printf("_In_ LPCTSTR *lplpszAcceptTypes=%d\n", sizeof(TEST1892));
	struct TEST1893 { _In_ LPCTSTR *lpStrings; }; printf("_In_ LPCTSTR *lpStrings=%d\n", sizeof(TEST1893));
	struct TEST1894 { _In_ LPCTSTR DstFileName; }; printf("_In_ LPCTSTR DstFileName=%d\n", sizeof(TEST1894));
	struct TEST1895 { _In_ LPCTSTR ExeName; }; printf("_In_ LPCTSTR ExeName=%d\n", sizeof(TEST1895));
	struct TEST1896 { _In_ LPCTSTR Filter; }; printf("_In_ LPCTSTR Filter=%d\n", sizeof(TEST1896));
	struct TEST1897 { _In_ LPCTSTR Hostname; }; printf("_In_ LPCTSTR Hostname=%d\n", sizeof(TEST1897));
	struct TEST1898 { _In_ LPCTSTR lpAccountName; }; printf("_In_ LPCTSTR lpAccountName=%d\n", sizeof(TEST1898));
	struct TEST1899 { _In_ LPCTSTR lpAliasPrefix; }; printf("_In_ LPCTSTR lpAliasPrefix=%d\n", sizeof(TEST1899));
	struct TEST1900 { _In_ LPCTSTR lpApplicationName; }; printf("_In_ LPCTSTR lpApplicationName=%d\n", sizeof(TEST1900));
	struct TEST1901 { _In_ LPCTSTR lpAppName; }; printf("_In_ LPCTSTR lpAppName=%d\n", sizeof(TEST1901));
	struct TEST1902 { _In_ LPCTSTR lpBackupFileName; }; printf("_In_ LPCTSTR lpBackupFileName=%d\n", sizeof(TEST1902));
	struct TEST1903 { _In_ LPCTSTR lpBitmapName; }; printf("_In_ LPCTSTR lpBitmapName=%d\n", sizeof(TEST1903));
	struct TEST1904 { _In_ LPCTSTR lpBuf1; }; printf("_In_ LPCTSTR lpBuf1=%d\n", sizeof(TEST1904));
	struct TEST1905 { _In_ LPCTSTR lpBuffer; }; printf("_In_ LPCTSTR lpBuffer=%d\n", sizeof(TEST1905));
	struct TEST1906 { _In_ LPCTSTR lpCalData; }; printf("_In_ LPCTSTR lpCalData=%d\n", sizeof(TEST1906));
	struct TEST1907 { _In_ LPCTSTR lpCharacter; }; printf("_In_ LPCTSTR lpCharacter=%d\n", sizeof(TEST1907));
	struct TEST1908 { _In_ LPCTSTR lpClassName; }; printf("_In_ LPCTSTR lpClassName=%d\n", sizeof(TEST1908));
	struct TEST1909 { _In_ LPCTSTR lpComputerName; }; printf("_In_ LPCTSTR lpComputerName=%d\n", sizeof(TEST1909));
	struct TEST1910 { _In_ LPCTSTR lpConsoleTitle; }; printf("_In_ LPCTSTR lpConsoleTitle=%d\n", sizeof(TEST1910));
	struct TEST1911 { _In_ LPCTSTR lpCursorName; }; printf("_In_ LPCTSTR lpCursorName=%d\n", sizeof(TEST1911));
	struct TEST1912 { _In_ LPCTSTR lpData; }; printf("_In_ LPCTSTR lpData=%d\n", sizeof(TEST1912));
	struct TEST1913 { _In_ LPCTSTR lpDef; }; printf("_In_ LPCTSTR lpDef=%d\n", sizeof(TEST1913));
	struct TEST1914 { _In_ LPCTSTR lpDefault; }; printf("_In_ LPCTSTR lpDefault=%d\n", sizeof(TEST1914));
	struct TEST1915 { _In_ LPCTSTR lpDescription; }; printf("_In_ LPCTSTR lpDescription=%d\n", sizeof(TEST1915));
	struct TEST1916 { _In_ LPCTSTR lpDevice; }; printf("_In_ LPCTSTR lpDevice=%d\n", sizeof(TEST1916));
	struct TEST1917 { _In_ LPCTSTR lpDeviceName; }; printf("_In_ LPCTSTR lpDeviceName=%d\n", sizeof(TEST1917));
	struct TEST1918 { _In_ LPCTSTR lpDirectory; }; printf("_In_ LPCTSTR lpDirectory=%d\n", sizeof(TEST1918));
	struct TEST1919 { _In_ LPCTSTR lpDisplayName; }; printf("_In_ LPCTSTR lpDisplayName=%d\n", sizeof(TEST1919));
	struct TEST1920 { _In_ LPCTSTR lpExistingFileName; }; printf("_In_ LPCTSTR lpExistingFileName=%d\n", sizeof(TEST1920));
	struct TEST1921 { _In_ LPCTSTR lpFaceName; }; printf("_In_ LPCTSTR lpFaceName=%d\n", sizeof(TEST1921));
	struct TEST1922 { _In_ LPCTSTR lpFile; }; printf("_In_ LPCTSTR lpFile=%d\n", sizeof(TEST1922));
	struct TEST1923 { _In_ LPCTSTR lpFileName; }; printf("_In_ LPCTSTR lpFileName=%d\n", sizeof(TEST1923));
	struct TEST1924 { _In_ LPCTSTR lpFmt; }; printf("_In_ LPCTSTR lpFmt=%d\n", sizeof(TEST1924));
	struct TEST1925 { _In_ LPCTSTR lpGuid; }; printf("_In_ LPCTSTR lpGuid=%d\n", sizeof(TEST1925));
	struct TEST1926 { _In_ LPCTSTR lpHostName; }; printf("_In_ LPCTSTR lpHostName=%d\n", sizeof(TEST1926));
	struct TEST1927 { _In_ LPCTSTR lpIconName; }; printf("_In_ LPCTSTR lpIconName=%d\n", sizeof(TEST1927));
	struct TEST1928 { _In_ LPCTSTR lpKeyName; }; printf("_In_ LPCTSTR lpKeyName=%d\n", sizeof(TEST1928));
	struct TEST1929 { _In_ LPCTSTR lpLCData; }; printf("_In_ LPCTSTR lpLCData=%d\n", sizeof(TEST1929));
	struct TEST1930 { _In_ LPCTSTR lpMenuName; }; printf("_In_ LPCTSTR lpMenuName=%d\n", sizeof(TEST1930));
	struct TEST1931 { _In_ LPCTSTR lpMessageText; }; printf("_In_ LPCTSTR lpMessageText=%d\n", sizeof(TEST1931));
	struct TEST1932 { _In_ LPCTSTR lpName; }; printf("_In_ LPCTSTR lpName=%d\n", sizeof(TEST1932));
	struct TEST1933 { _In_ LPCTSTR lpNamedPipeName; }; printf("_In_ LPCTSTR lpNamedPipeName=%d\n", sizeof(TEST1933));
	struct TEST1934 { _In_ LPCTSTR lpNewDirectory; }; printf("_In_ LPCTSTR lpNewDirectory=%d\n", sizeof(TEST1934));
	struct TEST1935 { _In_ LPCTSTR lpNewFile; }; printf("_In_ LPCTSTR lpNewFile=%d\n", sizeof(TEST1935));
	struct TEST1936 { _In_ LPCTSTR lpNewFileName; }; printf("_In_ LPCTSTR lpNewFileName=%d\n", sizeof(TEST1936));
	struct TEST1937 { _In_ LPCTSTR lpOldFile; }; printf("_In_ LPCTSTR lpOldFile=%d\n", sizeof(TEST1937));
	struct TEST1938 { _In_ LPCTSTR lpOperation; }; printf("_In_ LPCTSTR lpOperation=%d\n", sizeof(TEST1938));
	struct TEST1939 { _In_ LPCTSTR lpParameters; }; printf("_In_ LPCTSTR lpParameters=%d\n", sizeof(TEST1939));
	struct TEST1940 { _In_ LPCTSTR lpPathName; }; printf("_In_ LPCTSTR lpPathName=%d\n", sizeof(TEST1940));
	struct TEST1941 { _In_ LPCTSTR lpPrefixString; }; printf("_In_ LPCTSTR lpPrefixString=%d\n", sizeof(TEST1941));
	struct TEST1942 { _In_ LPCTSTR lpReplacedFileName; }; printf("_In_ LPCTSTR lpReplacedFileName=%d\n", sizeof(TEST1942));
	struct TEST1943 { _In_ LPCTSTR lpReplacementFileName; }; printf("_In_ LPCTSTR lpReplacementFileName=%d\n", sizeof(TEST1943));
	struct TEST1944 { _In_ LPCTSTR lpRootPathName; }; printf("_In_ LPCTSTR lpRootPathName=%d\n", sizeof(TEST1944));
	struct TEST1945 { _In_ LPCTSTR lpServiceName; }; printf("_In_ LPCTSTR lpServiceName=%d\n", sizeof(TEST1945));
	struct TEST1946 { _In_ LPCTSTR lpShortName; }; printf("_In_ LPCTSTR lpShortName=%d\n", sizeof(TEST1946));
	struct TEST1947 { _In_ LPCTSTR lpSidString; }; printf("_In_ LPCTSTR lpSidString=%d\n", sizeof(TEST1947));
	struct TEST1948 { _In_ LPCTSTR lpSourceName; }; printf("_In_ LPCTSTR lpSourceName=%d\n", sizeof(TEST1948));
	struct TEST1949 { _In_ LPCTSTR lpSrc; }; printf("_In_ LPCTSTR lpSrc=%d\n", sizeof(TEST1949));
	struct TEST1950 { _In_ LPCTSTR lpSrcStr; }; printf("_In_ LPCTSTR lpSrcStr=%d\n", sizeof(TEST1950));
	struct TEST1951 { _In_ LPCTSTR lpstr; }; printf("_In_ LPCTSTR lpstr=%d\n", sizeof(TEST1951));
	struct TEST1952 { _In_ LPCTSTR lpStr1; }; printf("_In_ LPCTSTR lpStr1=%d\n", sizeof(TEST1952));
	struct TEST1953 { _In_ LPCTSTR lpStr2; }; printf("_In_ LPCTSTR lpStr2=%d\n", sizeof(TEST1953));
	struct TEST1954 { _In_ LPCTSTR lpString; }; printf("_In_ LPCTSTR lpString=%d\n", sizeof(TEST1954));
	struct TEST1955 { _In_ LPCTSTR lpString1; }; printf("_In_ LPCTSTR lpString1=%d\n", sizeof(TEST1955));
	struct TEST1956 { _In_ LPCTSTR lpString2; }; printf("_In_ LPCTSTR lpString2=%d\n", sizeof(TEST1956));
	struct TEST1957 { _In_ LPCTSTR lpStringToFind; }; printf("_In_ LPCTSTR lpStringToFind=%d\n", sizeof(TEST1957));
	struct TEST1958 { _In_ LPCTSTR lpSubBlock; }; printf("_In_ LPCTSTR lpSubBlock=%d\n", sizeof(TEST1958));
	struct TEST1959 { _In_ LPCTSTR lpSubKey; }; printf("_In_ LPCTSTR lpSubKey=%d\n", sizeof(TEST1959));
	struct TEST1960 { _In_ LPCTSTR lpsz; }; printf("_In_ LPCTSTR lpsz=%d\n", sizeof(TEST1960));
	struct TEST1961 { _In_ LPCTSTR lpszAddress; }; printf("_In_ LPCTSTR lpszAddress=%d\n", sizeof(TEST1961));
	struct TEST1962 { _In_ LPCTSTR lpszAgent; }; printf("_In_ LPCTSTR lpszAgent=%d\n", sizeof(TEST1962));
	struct TEST1963 { _In_ LPCTSTR lpszAttributeName; }; printf("_In_ LPCTSTR lpszAttributeName=%d\n", sizeof(TEST1963));
	struct TEST1964 { _In_ LPCTSTR lpszBaseUrl; }; printf("_In_ LPCTSTR lpszBaseUrl=%d\n", sizeof(TEST1964));
	struct TEST1965 { _In_ LPCTSTR lpszClass; }; printf("_In_ LPCTSTR lpszClass=%d\n", sizeof(TEST1965));
	struct TEST1966 { _In_ LPCTSTR lpszCommand; }; printf("_In_ LPCTSTR lpszCommand=%d\n", sizeof(TEST1966));
	struct TEST1967 { _In_ LPCTSTR lpszCookieData; }; printf("_In_ LPCTSTR lpszCookieData=%d\n", sizeof(TEST1967));
	struct TEST1968 { _In_ LPCTSTR lpszCookieName; }; printf("_In_ LPCTSTR lpszCookieName=%d\n", sizeof(TEST1968));
	struct TEST1969 { _In_ LPCTSTR lpszCurrent; }; printf("_In_ LPCTSTR lpszCurrent=%d\n", sizeof(TEST1969));
	struct TEST1970 { _In_ LPCTSTR lpszCurrentPath; }; printf("_In_ LPCTSTR lpszCurrentPath=%d\n", sizeof(TEST1970));
	struct TEST1971 { _In_ LPCTSTR lpszDesktop; }; printf("_In_ LPCTSTR lpszDesktop=%d\n", sizeof(TEST1971));
	struct TEST1972 { _In_ LPCTSTR lpszDevice; }; printf("_In_ LPCTSTR lpszDevice=%d\n", sizeof(TEST1972));
	struct TEST1973 { _In_ LPCTSTR lpszDeviceName; }; printf("_In_ LPCTSTR lpszDeviceName=%d\n", sizeof(TEST1973));
	struct TEST1974 { _In_ LPCTSTR lpszDirectory; }; printf("_In_ LPCTSTR lpszDirectory=%d\n", sizeof(TEST1974));
	struct TEST1975 { _In_ LPCTSTR lpszDisplayString; }; printf("_In_ LPCTSTR lpszDisplayString=%d\n", sizeof(TEST1975));
	struct TEST1976 { _In_ LPCTSTR lpszDriver; }; printf("_In_ LPCTSTR lpszDriver=%d\n", sizeof(TEST1976));
	struct TEST1977 { _In_ LPCTSTR lpszEntry; }; printf("_In_ LPCTSTR lpszEntry=%d\n", sizeof(TEST1977));
	struct TEST1978 { _In_ LPCTSTR lpszEntryName; }; printf("_In_ LPCTSTR lpszEntryName=%d\n", sizeof(TEST1978));
	struct TEST1979 { _In_ LPCTSTR lpszExeFileName; }; printf("_In_ LPCTSTR lpszExeFileName=%d\n", sizeof(TEST1979));
	struct TEST1980 { _In_ LPCTSTR lpszExisting; }; printf("_In_ LPCTSTR lpszExisting=%d\n", sizeof(TEST1980));
	struct TEST1981 { _In_ LPCTSTR lpszFace; }; printf("_In_ LPCTSTR lpszFace=%d\n", sizeof(TEST1981));
	struct TEST1982 { _In_ LPCTSTR lpszFamily; }; printf("_In_ LPCTSTR lpszFamily=%d\n", sizeof(TEST1982));
	struct TEST1983 { _In_ LPCTSTR lpszFile; }; printf("_In_ LPCTSTR lpszFile=%d\n", sizeof(TEST1983));
	struct TEST1984 { _In_ LPCTSTR lpszFileExtension; }; printf("_In_ LPCTSTR lpszFileExtension=%d\n", sizeof(TEST1984));
	struct TEST1985 { _In_ LPCTSTR lpszFilename; }; printf("_In_ LPCTSTR lpszFilename=%d\n", sizeof(TEST1985));
	struct TEST1986 { _In_ LPCTSTR lpszFontFile; }; printf("_In_ LPCTSTR lpszFontFile=%d\n", sizeof(TEST1986));
	struct TEST1987 { _In_ LPCTSTR lpszFontRes; }; printf("_In_ LPCTSTR lpszFontRes=%d\n", sizeof(TEST1987));
	struct TEST1988 { _In_ LPCTSTR lpszFormat; }; printf("_In_ LPCTSTR lpszFormat=%d\n", sizeof(TEST1988));
	struct TEST1989 { _In_ LPCTSTR lpszHeaders; }; printf("_In_ LPCTSTR lpszHeaders=%d\n", sizeof(TEST1989));
	struct TEST1990 { _In_ LPCTSTR lpszHost; }; printf("_In_ LPCTSTR lpszHost=%d\n", sizeof(TEST1990));
	struct TEST1991 { _In_ LPCTSTR lpszKey; }; printf("_In_ LPCTSTR lpszKey=%d\n", sizeof(TEST1991));
	struct TEST1992 { _In_ LPCTSTR lpszLibFileName; }; printf("_In_ LPCTSTR lpszLibFileName=%d\n", sizeof(TEST1992));
	struct TEST1993 { _In_ LPCTSTR lpszLocalFile; }; printf("_In_ LPCTSTR lpszLocalFile=%d\n", sizeof(TEST1993));
	struct TEST1994 { _In_ LPCTSTR lpszLocator; }; printf("_In_ LPCTSTR lpszLocator=%d\n", sizeof(TEST1994));
	struct TEST1995 { _In_ LPCTSTR lpszLongPath; }; printf("_In_ LPCTSTR lpszLongPath=%d\n", sizeof(TEST1995));
	struct TEST1996 { _In_ LPCTSTR lpszMetaFile; }; printf("_In_ LPCTSTR lpszMetaFile=%d\n", sizeof(TEST1996));
	struct TEST1997 { _In_ LPCTSTR lpszName; }; printf("_In_ LPCTSTR lpszName=%d\n", sizeof(TEST1997));
	struct TEST1998 { _In_ LPCTSTR lpszNew; }; printf("_In_ LPCTSTR lpszNew=%d\n", sizeof(TEST1998));
	struct TEST1999 { _In_ LPCTSTR lpszNewEntry; }; printf("_In_ LPCTSTR lpszNewEntry=%d\n", sizeof(TEST1999));
	struct TEST2000 { _In_ LPCTSTR lpszNewFile; }; printf("_In_ LPCTSTR lpszNewFile=%d\n", sizeof(TEST2000));
	struct TEST2001 { _In_ LPCTSTR lpszNewRemoteFile; }; printf("_In_ LPCTSTR lpszNewRemoteFile=%d\n", sizeof(TEST2001));
	struct TEST2002 { _In_ LPCTSTR lpszObjectName; }; printf("_In_ LPCTSTR lpszObjectName=%d\n", sizeof(TEST2002));
	struct TEST2003 { _In_ LPCTSTR lpszOldEntry; }; printf("_In_ LPCTSTR lpszOldEntry=%d\n", sizeof(TEST2003));
	struct TEST2004 { _In_ LPCTSTR lpszPassword; }; printf("_In_ LPCTSTR lpszPassword=%d\n", sizeof(TEST2004));
	struct TEST2005 { _In_ LPCTSTR lpszPath; }; printf("_In_ LPCTSTR lpszPath=%d\n", sizeof(TEST2005));
	struct TEST2006 { _In_ LPCTSTR lpszPhonebook; }; printf("_In_ LPCTSTR lpszPhonebook=%d\n", sizeof(TEST2006));
	struct TEST2007 { _In_ LPCTSTR lpszProxyBypass; }; printf("_In_ LPCTSTR lpszProxyBypass=%d\n", sizeof(TEST2007));
	struct TEST2008 { _In_ LPCTSTR lpszProxyName; }; printf("_In_ LPCTSTR lpszProxyName=%d\n", sizeof(TEST2008));
	struct TEST2009 { _In_ LPCTSTR lpszReferer; }; printf("_In_ LPCTSTR lpszReferer=%d\n", sizeof(TEST2009));
	struct TEST2010 { _In_ LPCTSTR lpszRelativeUrl; }; printf("_In_ LPCTSTR lpszRelativeUrl=%d\n", sizeof(TEST2010));
	struct TEST2011 { _In_ LPCTSTR lpszRemoteFile; }; printf("_In_ LPCTSTR lpszRemoteFile=%d\n", sizeof(TEST2011));
	struct TEST2012 { _In_ LPCTSTR lpszSearchFile; }; printf("_In_ LPCTSTR lpszSearchFile=%d\n", sizeof(TEST2012));
	struct TEST2013 { _In_ LPCTSTR lpszSearchString; }; printf("_In_ LPCTSTR lpszSearchString=%d\n", sizeof(TEST2013));
	struct TEST2014 { _In_ LPCTSTR lpszSection; }; printf("_In_ LPCTSTR lpszSection=%d\n", sizeof(TEST2014));
	struct TEST2015 { _In_ LPCTSTR lpszSelectorString; }; printf("_In_ LPCTSTR lpszSelectorString=%d\n", sizeof(TEST2015));
	struct TEST2016 { _In_ LPCTSTR lpszServerName; }; printf("_In_ LPCTSTR lpszServerName=%d\n", sizeof(TEST2016));
	struct TEST2017 { _In_ LPCTSTR lpszShortPath; }; printf("_In_ LPCTSTR lpszShortPath=%d\n", sizeof(TEST2017));
	struct TEST2018 { _In_ LPCTSTR lpszSrc; }; printf("_In_ LPCTSTR lpszSrc=%d\n", sizeof(TEST2018));
	struct TEST2019 { _In_ LPCTSTR lpszStart; }; printf("_In_ LPCTSTR lpszStart=%d\n", sizeof(TEST2019));
	struct TEST2020 { _In_ LPCTSTR lpszStr; }; printf("_In_ LPCTSTR lpszStr=%d\n", sizeof(TEST2020));
	struct TEST2021 { _In_ LPCTSTR lpszTime; }; printf("_In_ LPCTSTR lpszTime=%d\n", sizeof(TEST2021));
	struct TEST2022 { _In_ LPCTSTR lpszType; }; printf("_In_ LPCTSTR lpszType=%d\n", sizeof(TEST2022));
	struct TEST2023 { _In_ LPCTSTR lpszUrl; }; printf("_In_ LPCTSTR lpszUrl=%d\n", sizeof(TEST2023));
	struct TEST2024 { _In_ LPCTSTR lpszUrlName; }; printf("_In_ LPCTSTR lpszUrlName=%d\n", sizeof(TEST2024));
	struct TEST2025 { _In_ LPCTSTR lpszUrlSearchPattern; }; printf("_In_ LPCTSTR lpszUrlSearchPattern=%d\n", sizeof(TEST2025));
	struct TEST2026 { _In_ LPCTSTR lpszUsername; }; printf("_In_ LPCTSTR lpszUsername=%d\n", sizeof(TEST2026));
	struct TEST2027 { _In_ LPCTSTR lpszVerb; }; printf("_In_ LPCTSTR lpszVerb=%d\n", sizeof(TEST2027));
	struct TEST2028 { _In_ LPCTSTR lpszVersion; }; printf("_In_ LPCTSTR lpszVersion=%d\n", sizeof(TEST2028));
	struct TEST2029 { _In_ LPCTSTR lpszView; }; printf("_In_ LPCTSTR lpszView=%d\n", sizeof(TEST2029));
	struct TEST2030 { _In_ LPCTSTR lpszVolumeMountPoint; }; printf("_In_ LPCTSTR lpszVolumeMountPoint=%d\n", sizeof(TEST2030));
	struct TEST2031 { _In_ LPCTSTR lpszVolumeName; }; printf("_In_ LPCTSTR lpszVolumeName=%d\n", sizeof(TEST2031));
	struct TEST2032 { _In_ LPCTSTR lpTableName; }; printf("_In_ LPCTSTR lpTableName=%d\n", sizeof(TEST2032));
	struct TEST2033 { _In_ LPCTSTR lpTemplateDirectory; }; printf("_In_ LPCTSTR lpTemplateDirectory=%d\n", sizeof(TEST2033));
	struct TEST2034 { _In_ LPCTSTR lpTemplateName; }; printf("_In_ LPCTSTR lpTemplateName=%d\n", sizeof(TEST2034));
	struct TEST2035 { _In_ LPCTSTR lpTimerName; }; printf("_In_ LPCTSTR lpTimerName=%d\n", sizeof(TEST2035));
	struct TEST2036 { _In_ LPCTSTR lptstrFilename; }; printf("_In_ LPCTSTR lptstrFilename=%d\n", sizeof(TEST2036));
	struct TEST2037 { _In_ LPCTSTR lpType; }; printf("_In_ LPCTSTR lpType=%d\n", sizeof(TEST2037));
	struct TEST2038 { _In_ LPCTSTR lpUNCServerName; }; printf("_In_ LPCTSTR lpUNCServerName=%d\n", sizeof(TEST2038));
	struct TEST2039 { _In_ LPCTSTR lpValue; }; printf("_In_ LPCTSTR lpValue=%d\n", sizeof(TEST2039));
	struct TEST2040 { _In_ LPCTSTR lpWindowName; }; printf("_In_ LPCTSTR lpWindowName=%d\n", sizeof(TEST2040));
	struct TEST2041 { _In_ LPCTSTR MarshaledCredential; }; printf("_In_ LPCTSTR MarshaledCredential=%d\n", sizeof(TEST2041));
	struct TEST2042 { _In_ LPCTSTR Name; }; printf("_In_ LPCTSTR Name=%d\n", sizeof(TEST2042));
	struct TEST2043 { _In_ LPCTSTR NewTargetName; }; printf("_In_ LPCTSTR NewTargetName=%d\n", sizeof(TEST2043));
	struct TEST2044 { _In_ LPCTSTR ObjectTypeName; }; printf("_In_ LPCTSTR ObjectTypeName=%d\n", sizeof(TEST2044));
	struct TEST2045 { _In_ LPCTSTR OldTargetName; }; printf("_In_ LPCTSTR OldTargetName=%d\n", sizeof(TEST2045));
	struct TEST2046 { _In_ LPCTSTR pchHostName; }; printf("_In_ LPCTSTR pchHostName=%d\n", sizeof(TEST2046));
	struct TEST2047 { _In_ LPCTSTR pcszPath; }; printf("_In_ LPCTSTR pcszPath=%d\n", sizeof(TEST2047));
	struct TEST2048 { _In_ LPCTSTR pcszUrl; }; printf("_In_ LPCTSTR pcszUrl=%d\n", sizeof(TEST2048));
	struct TEST2049 { _In_ LPCTSTR pFileName; }; printf("_In_ LPCTSTR pFileName=%d\n", sizeof(TEST2049));
	struct TEST2050 { _In_ LPCTSTR pMachineName; }; printf("_In_ LPCTSTR pMachineName=%d\n", sizeof(TEST2050));
	struct TEST2051 { _In_ LPCTSTR pPath; }; printf("_In_ LPCTSTR pPath=%d\n", sizeof(TEST2051));
	struct TEST2052 { _In_ LPCTSTR pszAssoc; }; printf("_In_ LPCTSTR pszAssoc=%d\n", sizeof(TEST2052));
	struct TEST2053 { _In_ LPCTSTR pszCaption; }; printf("_In_ LPCTSTR pszCaption=%d\n", sizeof(TEST2053));
	struct TEST2054 { _In_ LPCTSTR pszClassName; }; printf("_In_ LPCTSTR pszClassName=%d\n", sizeof(TEST2054));
	struct TEST2055 { _In_ LPCTSTR pszContainer; }; printf("_In_ LPCTSTR pszContainer=%d\n", sizeof(TEST2055));
	struct TEST2056 { _In_ LPCTSTR pszContentType; }; printf("_In_ LPCTSTR pszContentType=%d\n", sizeof(TEST2056));
	struct TEST2057 { _In_ LPCTSTR pszDir; }; printf("_In_ LPCTSTR pszDir=%d\n", sizeof(TEST2057));
	struct TEST2058 { _In_ LPCTSTR pszDirectoryName; }; printf("_In_ LPCTSTR pszDirectoryName=%d\n", sizeof(TEST2058));
	struct TEST2059 { _In_ LPCTSTR pszEntry; }; printf("_In_ LPCTSTR pszEntry=%d\n", sizeof(TEST2059));
	struct TEST2060 { _In_ LPCTSTR pszExt; }; printf("_In_ LPCTSTR pszExt=%d\n", sizeof(TEST2060));
	struct TEST2061 { _In_ LPCTSTR pszExtra; }; printf("_In_ LPCTSTR pszExtra=%d\n", sizeof(TEST2061));
	struct TEST2062 { _In_ LPCTSTR pszFile; }; printf("_In_ LPCTSTR pszFile=%d\n", sizeof(TEST2062));
	struct TEST2063 { _In_ LPCTSTR pszFile1; }; printf("_In_ LPCTSTR pszFile1=%d\n", sizeof(TEST2063));
	struct TEST2064 { _In_ LPCTSTR pszFile2; }; printf("_In_ LPCTSTR pszFile2=%d\n", sizeof(TEST2064));
	struct TEST2065 { _In_ LPCTSTR pszFrom; }; printf("_In_ LPCTSTR pszFrom=%d\n", sizeof(TEST2065));
	struct TEST2066 { _In_ LPCTSTR pszHashItem; }; printf("_In_ LPCTSTR pszHashItem=%d\n", sizeof(TEST2066));
	struct TEST2067 { _In_ LPCTSTR pszIconFile; }; printf("_In_ LPCTSTR pszIconFile=%d\n", sizeof(TEST2067));
	struct TEST2068 { _In_ LPCTSTR pszLinkTo; }; printf("_In_ LPCTSTR pszLinkTo=%d\n", sizeof(TEST2068));
	struct TEST2069 { _In_ LPCTSTR pszMailAddress; }; printf("_In_ LPCTSTR pszMailAddress=%d\n", sizeof(TEST2069));
	struct TEST2070 { _In_ LPCTSTR pszMore; }; printf("_In_ LPCTSTR pszMore=%d\n", sizeof(TEST2070));
	struct TEST2071 { _In_ LPCTSTR pszMsg; }; printf("_In_ LPCTSTR pszMsg=%d\n", sizeof(TEST2071));
	struct TEST2072 { _In_ LPCTSTR pszName; }; printf("_In_ LPCTSTR pszName=%d\n", sizeof(TEST2072));
	struct TEST2073 { _In_ LPCTSTR pszPath; }; printf("_In_ LPCTSTR pszPath=%d\n", sizeof(TEST2073));
	struct TEST2074 { _In_ LPCTSTR pszPath1; }; printf("_In_ LPCTSTR pszPath1=%d\n", sizeof(TEST2074));
	struct TEST2075 { _In_ LPCTSTR pszPath2; }; printf("_In_ LPCTSTR pszPath2=%d\n", sizeof(TEST2075));
	struct TEST2076 { _In_ LPCTSTR pszPhonebook; }; printf("_In_ LPCTSTR pszPhonebook=%d\n", sizeof(TEST2076));
	struct TEST2077 { _In_ LPCTSTR pszProvider; }; printf("_In_ LPCTSTR pszProvider=%d\n", sizeof(TEST2077));
	struct TEST2078 { _In_ LPCTSTR pszProvName; }; printf("_In_ LPCTSTR pszProvName=%d\n", sizeof(TEST2078));
	struct TEST2079 { _In_ LPCTSTR pszRegVal; }; printf("_In_ LPCTSTR pszRegVal=%d\n", sizeof(TEST2079));
	struct TEST2080 { _In_ LPCTSTR pszShellExecuteCommand; }; printf("_In_ LPCTSTR pszShellExecuteCommand=%d\n", sizeof(TEST2080));
	struct TEST2081 { _In_ LPCTSTR pszSource; }; printf("_In_ LPCTSTR pszSource=%d\n", sizeof(TEST2081));
	struct TEST2082 { _In_ LPCTSTR pszSpec; }; printf("_In_ LPCTSTR pszSpec=%d\n", sizeof(TEST2082));
	struct TEST2083 { _In_ LPCTSTR pszSrc; }; printf("_In_ LPCTSTR pszSrc=%d\n", sizeof(TEST2083));
	struct TEST2084 { _In_ LPCTSTR pszStr1; }; printf("_In_ LPCTSTR pszStr1=%d\n", sizeof(TEST2084));
	struct TEST2085 { _In_ LPCTSTR pszStr2; }; printf("_In_ LPCTSTR pszStr2=%d\n", sizeof(TEST2085));
	struct TEST2086 { _In_ LPCTSTR pszString; }; printf("_In_ LPCTSTR pszString=%d\n", sizeof(TEST2086));
	struct TEST2087 { _In_ LPCTSTR pszSubDir; }; printf("_In_ LPCTSTR pszSubDir=%d\n", sizeof(TEST2087));
	struct TEST2088 { _In_ LPCTSTR pszSubKey; }; printf("_In_ LPCTSTR pszSubKey=%d\n", sizeof(TEST2088));
	struct TEST2089 { _In_ LPCTSTR pszText; }; printf("_In_ LPCTSTR pszText=%d\n", sizeof(TEST2089));
	struct TEST2090 { _In_ LPCTSTR pszTitle; }; printf("_In_ LPCTSTR pszTitle=%d\n", sizeof(TEST2090));
	struct TEST2091 { _In_ LPCTSTR pszTo; }; printf("_In_ LPCTSTR pszTo=%d\n", sizeof(TEST2091));
	struct TEST2092 { _In_ LPCTSTR pszValue; }; printf("_In_ LPCTSTR pszValue=%d\n", sizeof(TEST2092));
	struct TEST2093 { _In_ LPCTSTR pszX500; }; printf("_In_ LPCTSTR pszX500=%d\n", sizeof(TEST2093));
	struct TEST2094 { _In_ LPCTSTR pwszKLID; }; printf("_In_ LPCTSTR pwszKLID=%d\n", sizeof(TEST2094));
	struct TEST2095 { _In_ LPCTSTR reserved; }; printf("_In_ LPCTSTR reserved=%d\n", sizeof(TEST2095));
	struct TEST2096 { _In_ LPCTSTR sDescription; }; printf("_In_ LPCTSTR sDescription=%d\n", sizeof(TEST2096));
	struct TEST2097 { _In_ LPCTSTR ServiceName; }; printf("_In_ LPCTSTR ServiceName=%d\n", sizeof(TEST2097));
	struct TEST2098 { _In_ LPCTSTR SessionName; }; printf("_In_ LPCTSTR SessionName=%d\n", sizeof(TEST2098));
	struct TEST2099 { _In_ LPCTSTR Source; }; printf("_In_ LPCTSTR Source=%d\n", sizeof(TEST2099));
	struct TEST2100 { _In_ LPCTSTR SrcFileName; }; printf("_In_ LPCTSTR SrcFileName=%d\n", sizeof(TEST2100));
	struct TEST2101 { _In_ LPCTSTR StringSecurityDescriptor; }; printf("_In_ LPCTSTR StringSecurityDescriptor=%d\n", sizeof(TEST2101));
	struct TEST2102 { _In_ LPCTSTR StringSid; }; printf("_In_ LPCTSTR StringSid=%d\n", sizeof(TEST2102));
	struct TEST2103 { _In_ LPCTSTR SubsystemName; }; printf("_In_ LPCTSTR SubsystemName=%d\n", sizeof(TEST2103));
	struct TEST2104 { _In_ LPCTSTR szApp; }; printf("_In_ LPCTSTR szApp=%d\n", sizeof(TEST2104));
	struct TEST2105 { _In_ LPCTSTR szAppDir; }; printf("_In_ LPCTSTR szAppDir=%d\n", sizeof(TEST2105));
	struct TEST2106 { _In_ LPCTSTR szCurDir; }; printf("_In_ LPCTSTR szCurDir=%d\n", sizeof(TEST2106));
	struct TEST2107 { _In_ LPCTSTR szDestDir; }; printf("_In_ LPCTSTR szDestDir=%d\n", sizeof(TEST2107));
	struct TEST2108 { _In_ LPCTSTR szDestFileName; }; printf("_In_ LPCTSTR szDestFileName=%d\n", sizeof(TEST2108));
	struct TEST2109 { _In_ LPCTSTR szFile; }; printf("_In_ LPCTSTR szFile=%d\n", sizeof(TEST2109));
	struct TEST2110 { _In_ LPCTSTR szFileName; }; printf("_In_ LPCTSTR szFileName=%d\n", sizeof(TEST2110));
	struct TEST2111 { _In_ LPCTSTR szSrcDir; }; printf("_In_ LPCTSTR szSrcDir=%d\n", sizeof(TEST2111));
	struct TEST2112 { _In_ LPCTSTR szSrcFileName; }; printf("_In_ LPCTSTR szSrcFileName=%d\n", sizeof(TEST2112));
	struct TEST2113 { _In_ LPCTSTR szString; }; printf("_In_ LPCTSTR szString=%d\n", sizeof(TEST2113));
	struct TEST2114 { _In_ LPCTSTR Target; }; printf("_In_ LPCTSTR Target=%d\n", sizeof(TEST2114));
	struct TEST2115 { _In_ LPCTSTR TargetName; }; printf("_In_ LPCTSTR TargetName=%d\n", sizeof(TEST2115));
	struct TEST2116 { _In_ LPCVOID lpBaseAddress; }; printf("_In_ LPCVOID lpBaseAddress=%d\n", sizeof(TEST2116));
	struct TEST2117 { _In_ LPCVOID lpBuffer; }; printf("_In_ LPCVOID lpBuffer=%d\n", sizeof(TEST2117));
	struct TEST2118 { _In_ LPCVOID lpMem; }; printf("_In_ LPCVOID lpMem=%d\n", sizeof(TEST2118));
	struct TEST2119 { _In_ LPCVOID pBlock; }; printf("_In_ LPCVOID pBlock=%d\n", sizeof(TEST2119));
	struct TEST2120 { _In_ LPCVOID pMem; }; printf("_In_ LPCVOID pMem=%d\n", sizeof(TEST2120));
	struct TEST2121 { _In_ LPCWSTR *lplpszAcceptTypes; }; printf("_In_ LPCWSTR *lplpszAcceptTypes=%d\n", sizeof(TEST2121));
	struct TEST2122 { _In_ LPCWSTR *lpStrings; }; printf("_In_ LPCWSTR *lpStrings=%d\n", sizeof(TEST2122));
	struct TEST2123 { _In_ LPCWSTR *ppwszAcceptTypes; }; printf("_In_ LPCWSTR *ppwszAcceptTypes=%d\n", sizeof(TEST2123));
	struct TEST2124 { _In_ LPCWSTR DirPath; }; printf("_In_ LPCWSTR DirPath=%d\n", sizeof(TEST2124));
	struct TEST2125 { _In_ LPCWSTR ExeName; }; printf("_In_ LPCWSTR ExeName=%d\n", sizeof(TEST2125));
	struct TEST2126 { _In_ LPCWSTR Extra; }; printf("_In_ LPCWSTR Extra=%d\n", sizeof(TEST2126));
	struct TEST2127 { _In_ LPCWSTR FileName; }; printf("_In_ LPCWSTR FileName=%d\n", sizeof(TEST2127));
	struct TEST2128 { _In_ LPCWSTR Filter; }; printf("_In_ LPCWSTR Filter=%d\n", sizeof(TEST2128));
	struct TEST2129 { _In_ LPCWSTR Hostname; }; printf("_In_ LPCWSTR Hostname=%d\n", sizeof(TEST2129));
	struct TEST2130 { _In_ LPCWSTR LocaleName; }; printf("_In_ LPCWSTR LocaleName=%d\n", sizeof(TEST2130));
	struct TEST2131 { _In_ LPCWSTR lpAccountName; }; printf("_In_ LPCWSTR lpAccountName=%d\n", sizeof(TEST2131));
	struct TEST2132 { _In_ LPCWSTR lpAliasPrefix; }; printf("_In_ LPCWSTR lpAliasPrefix=%d\n", sizeof(TEST2132));
	struct TEST2133 { _In_ LPCWSTR lpApplicationName; }; printf("_In_ LPCWSTR lpApplicationName=%d\n", sizeof(TEST2133));
	struct TEST2134 { _In_ LPCWSTR lpAppName; }; printf("_In_ LPCWSTR lpAppName=%d\n", sizeof(TEST2134));
	struct TEST2135 { _In_ LPCWSTR lpASCIICharStr; }; printf("_In_ LPCWSTR lpASCIICharStr=%d\n", sizeof(TEST2135));
	struct TEST2136 { _In_ LPCWSTR lpBackupFileName; }; printf("_In_ LPCWSTR lpBackupFileName=%d\n", sizeof(TEST2136));
	struct TEST2137 { _In_ LPCWSTR lpBitmapName; }; printf("_In_ LPCWSTR lpBitmapName=%d\n", sizeof(TEST2137));
	struct TEST2138 { _In_ LPCWSTR lpBuf1; }; printf("_In_ LPCWSTR lpBuf1=%d\n", sizeof(TEST2138));
	struct TEST2139 { _In_ LPCWSTR lpBuffer; }; printf("_In_ LPCWSTR lpBuffer=%d\n", sizeof(TEST2139));
	struct TEST2140 { _In_ LPCWSTR lpCalData; }; printf("_In_ LPCWSTR lpCalData=%d\n", sizeof(TEST2140));
	struct TEST2141 { _In_ LPCWSTR lpCharacter; }; printf("_In_ LPCWSTR lpCharacter=%d\n", sizeof(TEST2141));
	struct TEST2142 { _In_ LPCWSTR lpClassName; }; printf("_In_ LPCWSTR lpClassName=%d\n", sizeof(TEST2142));
	struct TEST2143 { _In_ LPCWSTR lpCmdLine; }; printf("_In_ LPCWSTR lpCmdLine=%d\n", sizeof(TEST2143));
	struct TEST2144 { _In_ LPCWSTR lpComputerName; }; printf("_In_ LPCWSTR lpComputerName=%d\n", sizeof(TEST2144));
	struct TEST2145 { _In_ LPCWSTR lpConsoleTitle; }; printf("_In_ LPCWSTR lpConsoleTitle=%d\n", sizeof(TEST2145));
	struct TEST2146 { _In_ LPCWSTR lpCursorName; }; printf("_In_ LPCWSTR lpCursorName=%d\n", sizeof(TEST2146));
	struct TEST2147 { _In_ LPCWSTR lpcwszUrl; }; printf("_In_ LPCWSTR lpcwszUrl=%d\n", sizeof(TEST2147));
	struct TEST2148 { _In_ LPCWSTR lpData; }; printf("_In_ LPCWSTR lpData=%d\n", sizeof(TEST2148));
	struct TEST2149 { _In_ LPCWSTR lpDef; }; printf("_In_ LPCWSTR lpDef=%d\n", sizeof(TEST2149));
	struct TEST2150 { _In_ LPCWSTR lpDefault; }; printf("_In_ LPCWSTR lpDefault=%d\n", sizeof(TEST2150));
	struct TEST2151 { _In_ LPCWSTR lpDescription; }; printf("_In_ LPCWSTR lpDescription=%d\n", sizeof(TEST2151));
	struct TEST2152 { _In_ LPCWSTR lpDevice; }; printf("_In_ LPCWSTR lpDevice=%d\n", sizeof(TEST2152));
	struct TEST2153 { _In_ LPCWSTR lpDeviceName; }; printf("_In_ LPCWSTR lpDeviceName=%d\n", sizeof(TEST2153));
	struct TEST2154 { _In_ LPCWSTR lpDisplayName; }; printf("_In_ LPCWSTR lpDisplayName=%d\n", sizeof(TEST2154));
	struct TEST2155 { _In_ LPCWSTR lpDriverName; }; printf("_In_ LPCWSTR lpDriverName=%d\n", sizeof(TEST2155));
	struct TEST2156 { _In_ LPCWSTR lpExistingFileName; }; printf("_In_ LPCWSTR lpExistingFileName=%d\n", sizeof(TEST2156));
	struct TEST2157 { _In_ LPCWSTR lpFaceName; }; printf("_In_ LPCWSTR lpFaceName=%d\n", sizeof(TEST2157));
	struct TEST2158 { _In_ LPCWSTR lpFile; }; printf("_In_ LPCWSTR lpFile=%d\n", sizeof(TEST2158));
	struct TEST2159 { _In_ LPCWSTR lpFileName; }; printf("_In_ LPCWSTR lpFileName=%d\n", sizeof(TEST2159));
	struct TEST2160 { _In_ LPCWSTR lpFmt; }; printf("_In_ LPCWSTR lpFmt=%d\n", sizeof(TEST2160));
	struct TEST2161 { _In_ LPCWSTR lpFormat; }; printf("_In_ LPCWSTR lpFormat=%d\n", sizeof(TEST2161));
	struct TEST2162 { _In_ LPCWSTR lpGuid; }; printf("_In_ LPCWSTR lpGuid=%d\n", sizeof(TEST2162));
	struct TEST2163 { _In_ LPCWSTR lpHeaderInfo; }; printf("_In_ LPCWSTR lpHeaderInfo=%d\n", sizeof(TEST2163));
	struct TEST2164 { _In_ LPCWSTR lpHostName; }; printf("_In_ LPCWSTR lpHostName=%d\n", sizeof(TEST2164));
	struct TEST2165 { _In_ LPCWSTR lpIconName; }; printf("_In_ LPCWSTR lpIconName=%d\n", sizeof(TEST2165));
	struct TEST2166 { _In_ LPCWSTR lpKeyName; }; printf("_In_ LPCWSTR lpKeyName=%d\n", sizeof(TEST2166));
	struct TEST2167 { _In_ LPCWSTR lpLCData; }; printf("_In_ LPCWSTR lpLCData=%d\n", sizeof(TEST2167));
	struct TEST2168 { _In_ LPCWSTR lpLocaleName; }; printf("_In_ LPCWSTR lpLocaleName=%d\n", sizeof(TEST2168));
	struct TEST2169 { _In_ LPCWSTR lpLocaleScripts; }; printf("_In_ LPCWSTR lpLocaleScripts=%d\n", sizeof(TEST2169));
	struct TEST2170 { _In_ LPCWSTR lpMenuName; }; printf("_In_ LPCWSTR lpMenuName=%d\n", sizeof(TEST2170));
	struct TEST2171 { _In_ LPCWSTR lpMessageText; }; printf("_In_ LPCWSTR lpMessageText=%d\n", sizeof(TEST2171));
	struct TEST2172 { _In_ LPCWSTR lpName; }; printf("_In_ LPCWSTR lpName=%d\n", sizeof(TEST2172));
	struct TEST2173 { _In_ LPCWSTR lpNamedPipeName; }; printf("_In_ LPCWSTR lpNamedPipeName=%d\n", sizeof(TEST2173));
	struct TEST2174 { _In_ LPCWSTR lpNewDirectory; }; printf("_In_ LPCWSTR lpNewDirectory=%d\n", sizeof(TEST2174));
	struct TEST2175 { _In_ LPCWSTR lpNewFile; }; printf("_In_ LPCWSTR lpNewFile=%d\n", sizeof(TEST2175));
	struct TEST2176 { _In_ LPCWSTR lpNewFileName; }; printf("_In_ LPCWSTR lpNewFileName=%d\n", sizeof(TEST2176));
	struct TEST2177 { _In_ LPCWSTR lpOldFile; }; printf("_In_ LPCWSTR lpOldFile=%d\n", sizeof(TEST2177));
	struct TEST2178 { _In_ LPCWSTR lpPassword; }; printf("_In_ LPCWSTR lpPassword=%d\n", sizeof(TEST2178));
	struct TEST2179 { _In_ LPCWSTR lpPathName; }; printf("_In_ LPCWSTR lpPathName=%d\n", sizeof(TEST2179));
	struct TEST2180 { _In_ LPCWSTR lpPrefixString; }; printf("_In_ LPCWSTR lpPrefixString=%d\n", sizeof(TEST2180));
	struct TEST2181 { _In_ LPCWSTR lpReplacedFileName; }; printf("_In_ LPCWSTR lpReplacedFileName=%d\n", sizeof(TEST2181));
	struct TEST2182 { _In_ LPCWSTR lpReplacementFileName; }; printf("_In_ LPCWSTR lpReplacementFileName=%d\n", sizeof(TEST2182));
	struct TEST2183 { _In_ LPCWSTR lpRootPathName; }; printf("_In_ LPCWSTR lpRootPathName=%d\n", sizeof(TEST2183));
	struct TEST2184 { _In_ LPCWSTR lpSectionName; }; printf("_In_ LPCWSTR lpSectionName=%d\n", sizeof(TEST2184));
	struct TEST2185 { _In_ LPCWSTR lpServiceName; }; printf("_In_ LPCWSTR lpServiceName=%d\n", sizeof(TEST2185));
	struct TEST2186 { _In_ LPCWSTR lpShortName; }; printf("_In_ LPCWSTR lpShortName=%d\n", sizeof(TEST2186));
	struct TEST2187 { _In_ LPCWSTR lpSidString; }; printf("_In_ LPCWSTR lpSidString=%d\n", sizeof(TEST2187));
	struct TEST2188 { _In_ LPCWSTR lpSourceName; }; printf("_In_ LPCWSTR lpSourceName=%d\n", sizeof(TEST2188));
	struct TEST2189 { _In_ LPCWSTR lpSrc; }; printf("_In_ LPCWSTR lpSrc=%d\n", sizeof(TEST2189));
	struct TEST2190 { _In_ LPCWSTR lpSrcStr; }; printf("_In_ LPCWSTR lpSrcStr=%d\n", sizeof(TEST2190));
	struct TEST2191 { _In_ LPCWSTR lpstr; }; printf("_In_ LPCWSTR lpstr=%d\n", sizeof(TEST2191));
	struct TEST2192 { _In_ LPCWSTR lpStr1; }; printf("_In_ LPCWSTR lpStr1=%d\n", sizeof(TEST2192));
	struct TEST2193 { _In_ LPCWSTR lpStr2; }; printf("_In_ LPCWSTR lpStr2=%d\n", sizeof(TEST2193));
	struct TEST2194 { _In_ LPCWSTR lpString; }; printf("_In_ LPCWSTR lpString=%d\n", sizeof(TEST2194));
	struct TEST2195 { _In_ LPCWSTR lpString1; }; printf("_In_ LPCWSTR lpString1=%d\n", sizeof(TEST2195));
	struct TEST2196 { _In_ LPCWSTR lpString2; }; printf("_In_ LPCWSTR lpString2=%d\n", sizeof(TEST2196));
	struct TEST2197 { _In_ LPCWSTR lpStringSource; }; printf("_In_ LPCWSTR lpStringSource=%d\n", sizeof(TEST2197));
	struct TEST2198 { _In_ LPCWSTR lpStringToFind; }; printf("_In_ LPCWSTR lpStringToFind=%d\n", sizeof(TEST2198));
	struct TEST2199 { _In_ LPCWSTR lpStringValue; }; printf("_In_ LPCWSTR lpStringValue=%d\n", sizeof(TEST2199));
	struct TEST2200 { _In_ LPCWSTR lpSubBlock; }; printf("_In_ LPCWSTR lpSubBlock=%d\n", sizeof(TEST2200));
	struct TEST2201 { _In_ LPCWSTR lpSubKey; }; printf("_In_ LPCWSTR lpSubKey=%d\n", sizeof(TEST2201));
	struct TEST2202 { _In_ LPCWSTR lpsz; }; printf("_In_ LPCWSTR lpsz=%d\n", sizeof(TEST2202));
	struct TEST2203 { _In_ LPCWSTR lpszAddress; }; printf("_In_ LPCWSTR lpszAddress=%d\n", sizeof(TEST2203));
	struct TEST2204 { _In_ LPCWSTR lpszAgent; }; printf("_In_ LPCWSTR lpszAgent=%d\n", sizeof(TEST2204));
	struct TEST2205 { _In_ LPCWSTR lpszAttributeName; }; printf("_In_ LPCWSTR lpszAttributeName=%d\n", sizeof(TEST2205));
	struct TEST2206 { _In_ LPCWSTR lpszBaseUrl; }; printf("_In_ LPCWSTR lpszBaseUrl=%d\n", sizeof(TEST2206));
	struct TEST2207 { _In_ LPCWSTR lpszClass; }; printf("_In_ LPCWSTR lpszClass=%d\n", sizeof(TEST2207));
	struct TEST2208 { _In_ LPCWSTR lpszCommand; }; printf("_In_ LPCWSTR lpszCommand=%d\n", sizeof(TEST2208));
	struct TEST2209 { _In_ LPCWSTR lpszCookieData; }; printf("_In_ LPCWSTR lpszCookieData=%d\n", sizeof(TEST2209));
	struct TEST2210 { _In_ LPCWSTR lpszCookieName; }; printf("_In_ LPCWSTR lpszCookieName=%d\n", sizeof(TEST2210));
	struct TEST2211 { _In_ LPCWSTR lpszCurrent; }; printf("_In_ LPCWSTR lpszCurrent=%d\n", sizeof(TEST2211));
	struct TEST2212 { _In_ LPCWSTR lpszCurrentPath; }; printf("_In_ LPCWSTR lpszCurrentPath=%d\n", sizeof(TEST2212));
	struct TEST2213 { _In_ LPCWSTR lpszDesktop; }; printf("_In_ LPCWSTR lpszDesktop=%d\n", sizeof(TEST2213));
	struct TEST2214 { _In_ LPCWSTR lpszDevice; }; printf("_In_ LPCWSTR lpszDevice=%d\n", sizeof(TEST2214));
	struct TEST2215 { _In_ LPCWSTR lpszDeviceName; }; printf("_In_ LPCWSTR lpszDeviceName=%d\n", sizeof(TEST2215));
	struct TEST2216 { _In_ LPCWSTR lpszDirectory; }; printf("_In_ LPCWSTR lpszDirectory=%d\n", sizeof(TEST2216));
	struct TEST2217 { _In_ LPCWSTR lpszDisplayString; }; printf("_In_ LPCWSTR lpszDisplayString=%d\n", sizeof(TEST2217));
	struct TEST2218 { _In_ LPCWSTR lpszDriver; }; printf("_In_ LPCWSTR lpszDriver=%d\n", sizeof(TEST2218));
	struct TEST2219 { _In_ LPCWSTR lpszEntry; }; printf("_In_ LPCWSTR lpszEntry=%d\n", sizeof(TEST2219));
	struct TEST2220 { _In_ LPCWSTR lpszEntryName; }; printf("_In_ LPCWSTR lpszEntryName=%d\n", sizeof(TEST2220));
	struct TEST2221 { _In_ LPCWSTR lpszExeFileName; }; printf("_In_ LPCWSTR lpszExeFileName=%d\n", sizeof(TEST2221));
	struct TEST2222 { _In_ LPCWSTR lpszExisting; }; printf("_In_ LPCWSTR lpszExisting=%d\n", sizeof(TEST2222));
	struct TEST2223 { _In_ LPCWSTR lpszFace; }; printf("_In_ LPCWSTR lpszFace=%d\n", sizeof(TEST2223));
	struct TEST2224 { _In_ LPCWSTR lpszFamily; }; printf("_In_ LPCWSTR lpszFamily=%d\n", sizeof(TEST2224));
	struct TEST2225 { _In_ LPCWSTR lpszFile; }; printf("_In_ LPCWSTR lpszFile=%d\n", sizeof(TEST2225));
	struct TEST2226 { _In_ LPCWSTR lpszFileExtension; }; printf("_In_ LPCWSTR lpszFileExtension=%d\n", sizeof(TEST2226));
	struct TEST2227 { _In_ LPCWSTR lpszFilename; }; printf("_In_ LPCWSTR lpszFilename=%d\n", sizeof(TEST2227));
	struct TEST2228 { _In_ LPCWSTR lpszFontFile; }; printf("_In_ LPCWSTR lpszFontFile=%d\n", sizeof(TEST2228));
	struct TEST2229 { _In_ LPCWSTR lpszFontRes; }; printf("_In_ LPCWSTR lpszFontRes=%d\n", sizeof(TEST2229));
	struct TEST2230 { _In_ LPCWSTR lpszFormat; }; printf("_In_ LPCWSTR lpszFormat=%d\n", sizeof(TEST2230));
	struct TEST2231 { _In_ LPCWSTR lpszHeaders; }; printf("_In_ LPCWSTR lpszHeaders=%d\n", sizeof(TEST2231));
	struct TEST2232 { _In_ LPCWSTR lpszHost; }; printf("_In_ LPCWSTR lpszHost=%d\n", sizeof(TEST2232));
	struct TEST2233 { _In_ LPCWSTR lpszKey; }; printf("_In_ LPCWSTR lpszKey=%d\n", sizeof(TEST2233));
	struct TEST2234 { _In_ LPCWSTR lpszLibFileName; }; printf("_In_ LPCWSTR lpszLibFileName=%d\n", sizeof(TEST2234));
	struct TEST2235 { _In_ LPCWSTR lpszLocale; }; printf("_In_ LPCWSTR lpszLocale=%d\n", sizeof(TEST2235));
	struct TEST2236 { _In_ LPCWSTR lpszLocalFile; }; printf("_In_ LPCWSTR lpszLocalFile=%d\n", sizeof(TEST2236));
	struct TEST2237 { _In_ LPCWSTR lpszLocalFileName; }; printf("_In_ LPCWSTR lpszLocalFileName=%d\n", sizeof(TEST2237));
	struct TEST2238 { _In_ LPCWSTR lpszLocator; }; printf("_In_ LPCWSTR lpszLocator=%d\n", sizeof(TEST2238));
	struct TEST2239 { _In_ LPCWSTR lpszLongPath; }; printf("_In_ LPCWSTR lpszLongPath=%d\n", sizeof(TEST2239));
	struct TEST2240 { _In_ LPCWSTR lpszMetaFile; }; printf("_In_ LPCWSTR lpszMetaFile=%d\n", sizeof(TEST2240));
	struct TEST2241 { _In_ LPCWSTR lpszName; }; printf("_In_ LPCWSTR lpszName=%d\n", sizeof(TEST2241));
	struct TEST2242 { _In_ LPCWSTR lpszNew; }; printf("_In_ LPCWSTR lpszNew=%d\n", sizeof(TEST2242));
	struct TEST2243 { _In_ LPCWSTR lpszNewEntry; }; printf("_In_ LPCWSTR lpszNewEntry=%d\n", sizeof(TEST2243));
	struct TEST2244 { _In_ LPCWSTR lpszNewFile; }; printf("_In_ LPCWSTR lpszNewFile=%d\n", sizeof(TEST2244));
	struct TEST2245 { _In_ LPCWSTR lpszNewRemoteFile; }; printf("_In_ LPCWSTR lpszNewRemoteFile=%d\n", sizeof(TEST2245));
	struct TEST2246 { _In_ LPCWSTR lpszObjectName; }; printf("_In_ LPCWSTR lpszObjectName=%d\n", sizeof(TEST2246));
	struct TEST2247 { _In_ LPCWSTR lpszOldEntry; }; printf("_In_ LPCWSTR lpszOldEntry=%d\n", sizeof(TEST2247));
	struct TEST2248 { _In_ LPCWSTR lpszOriginalUrl; }; printf("_In_ LPCWSTR lpszOriginalUrl=%d\n", sizeof(TEST2248));
	struct TEST2249 { _In_ LPCWSTR lpszPassword; }; printf("_In_ LPCWSTR lpszPassword=%d\n", sizeof(TEST2249));
	struct TEST2250 { _In_ LPCWSTR lpszPath; }; printf("_In_ LPCWSTR lpszPath=%d\n", sizeof(TEST2250));
	struct TEST2251 { _In_ LPCWSTR lpszPhonebook; }; printf("_In_ LPCWSTR lpszPhonebook=%d\n", sizeof(TEST2251));
	struct TEST2252 { _In_ LPCWSTR lpszProxyBypass; }; printf("_In_ LPCWSTR lpszProxyBypass=%d\n", sizeof(TEST2252));
	struct TEST2253 { _In_ LPCWSTR lpszProxyName; }; printf("_In_ LPCWSTR lpszProxyName=%d\n", sizeof(TEST2253));
	struct TEST2254 { _In_ LPCWSTR lpszReferer; }; printf("_In_ LPCWSTR lpszReferer=%d\n", sizeof(TEST2254));
	struct TEST2255 { _In_ LPCWSTR lpszRelativeUrl; }; printf("_In_ LPCWSTR lpszRelativeUrl=%d\n", sizeof(TEST2255));
	struct TEST2256 { _In_ LPCWSTR lpszRemoteFile; }; printf("_In_ LPCWSTR lpszRemoteFile=%d\n", sizeof(TEST2256));
	struct TEST2257 { _In_ LPCWSTR lpszSearchFile; }; printf("_In_ LPCWSTR lpszSearchFile=%d\n", sizeof(TEST2257));
	struct TEST2258 { _In_ LPCWSTR lpszSearchString; }; printf("_In_ LPCWSTR lpszSearchString=%d\n", sizeof(TEST2258));
	struct TEST2259 { _In_ LPCWSTR lpszSection; }; printf("_In_ LPCWSTR lpszSection=%d\n", sizeof(TEST2259));
	struct TEST2260 { _In_ LPCWSTR lpszSelectorString; }; printf("_In_ LPCWSTR lpszSelectorString=%d\n", sizeof(TEST2260));
	struct TEST2261 { _In_ LPCWSTR lpszServerName; }; printf("_In_ LPCWSTR lpszServerName=%d\n", sizeof(TEST2261));
	struct TEST2262 { _In_ LPCWSTR lpszShortPath; }; printf("_In_ LPCWSTR lpszShortPath=%d\n", sizeof(TEST2262));
	struct TEST2263 { _In_ LPCWSTR lpszSrc; }; printf("_In_ LPCWSTR lpszSrc=%d\n", sizeof(TEST2263));
	struct TEST2264 { _In_ LPCWSTR lpszStart; }; printf("_In_ LPCWSTR lpszStart=%d\n", sizeof(TEST2264));
	struct TEST2265 { _In_ LPCWSTR lpszStr; }; printf("_In_ LPCWSTR lpszStr=%d\n", sizeof(TEST2265));
	struct TEST2266 { _In_ LPCWSTR lpszTime; }; printf("_In_ LPCWSTR lpszTime=%d\n", sizeof(TEST2266));
	struct TEST2267 { _In_ LPCWSTR lpszType; }; printf("_In_ LPCWSTR lpszType=%d\n", sizeof(TEST2267));
	struct TEST2268 { _In_ LPCWSTR lpszUrl; }; printf("_In_ LPCWSTR lpszUrl=%d\n", sizeof(TEST2268));
	struct TEST2269 { _In_ LPCWSTR lpszUrlName; }; printf("_In_ LPCWSTR lpszUrlName=%d\n", sizeof(TEST2269));
	struct TEST2270 { _In_ LPCWSTR lpszUrlSearchPattern; }; printf("_In_ LPCWSTR lpszUrlSearchPattern=%d\n", sizeof(TEST2270));
	struct TEST2271 { _In_ LPCWSTR lpszUsername; }; printf("_In_ LPCWSTR lpszUsername=%d\n", sizeof(TEST2271));
	struct TEST2272 { _In_ LPCWSTR lpszVerb; }; printf("_In_ LPCWSTR lpszVerb=%d\n", sizeof(TEST2272));
	struct TEST2273 { _In_ LPCWSTR lpszVersion; }; printf("_In_ LPCWSTR lpszVersion=%d\n", sizeof(TEST2273));
	struct TEST2274 { _In_ LPCWSTR lpszView; }; printf("_In_ LPCWSTR lpszView=%d\n", sizeof(TEST2274));
	struct TEST2275 { _In_ LPCWSTR lpszVolumeMountPoint; }; printf("_In_ LPCWSTR lpszVolumeMountPoint=%d\n", sizeof(TEST2275));
	struct TEST2276 { _In_ LPCWSTR lpszVolumeName; }; printf("_In_ LPCWSTR lpszVolumeName=%d\n", sizeof(TEST2276));
	struct TEST2277 { _In_ LPCWSTR lpTableName; }; printf("_In_ LPCWSTR lpTableName=%d\n", sizeof(TEST2277));
	struct TEST2278 { _In_ LPCWSTR lpTemplateDirectory; }; printf("_In_ LPCWSTR lpTemplateDirectory=%d\n", sizeof(TEST2278));
	struct TEST2279 { _In_ LPCWSTR lpTemplateName; }; printf("_In_ LPCWSTR lpTemplateName=%d\n", sizeof(TEST2279));
	struct TEST2280 { _In_ LPCWSTR lpTestScripts; }; printf("_In_ LPCWSTR lpTestScripts=%d\n", sizeof(TEST2280));
	struct TEST2281 { _In_ LPCWSTR lpTimerName; }; printf("_In_ LPCWSTR lpTimerName=%d\n", sizeof(TEST2281));
	struct TEST2282 { _In_ LPCWSTR lptstrFilename; }; printf("_In_ LPCWSTR lptstrFilename=%d\n", sizeof(TEST2282));
	struct TEST2283 { _In_ LPCWSTR lpType; }; printf("_In_ LPCWSTR lpType=%d\n", sizeof(TEST2283));
	struct TEST2284 { _In_ LPCWSTR lpUNCServerName; }; printf("_In_ LPCWSTR lpUNCServerName=%d\n", sizeof(TEST2284));
	struct TEST2285 { _In_ LPCWSTR lpUnicodeCharStr; }; printf("_In_ LPCWSTR lpUnicodeCharStr=%d\n", sizeof(TEST2285));
	struct TEST2286 { _In_ LPCWSTR lpUsername; }; printf("_In_ LPCWSTR lpUsername=%d\n", sizeof(TEST2286));
	struct TEST2287 { _In_ LPCWSTR lpValue; }; printf("_In_ LPCWSTR lpValue=%d\n", sizeof(TEST2287));
	struct TEST2288 { _In_ LPCWSTR lpWideCharStr; }; printf("_In_ LPCWSTR lpWideCharStr=%d\n", sizeof(TEST2288));
	struct TEST2289 { _In_ LPCWSTR lpWindowName; }; printf("_In_ LPCWSTR lpWindowName=%d\n", sizeof(TEST2289));
	struct TEST2290 { _In_ LPCWSTR MarshaledCredential; }; printf("_In_ LPCWSTR MarshaledCredential=%d\n", sizeof(TEST2290));
	struct TEST2291 { _In_ LPCWSTR Name; }; printf("_In_ LPCWSTR Name=%d\n", sizeof(TEST2291));
	struct TEST2292 { _In_ LPCWSTR NewTargetName; }; printf("_In_ LPCWSTR NewTargetName=%d\n", sizeof(TEST2292));
	struct TEST2293 { _In_ LPCWSTR ObjectTypeName; }; printf("_In_ LPCWSTR ObjectTypeName=%d\n", sizeof(TEST2293));
	struct TEST2294 { _In_ LPCWSTR OldTargetName; }; printf("_In_ LPCWSTR OldTargetName=%d\n", sizeof(TEST2294));
	struct TEST2295 { _In_ LPCWSTR Path; }; printf("_In_ LPCWSTR Path=%d\n", sizeof(TEST2295));
	struct TEST2296 { _In_ LPCWSTR pchHostName; }; printf("_In_ LPCWSTR pchHostName=%d\n", sizeof(TEST2296));
	struct TEST2297 { _In_ LPCWSTR pcszPath; }; printf("_In_ LPCWSTR pcszPath=%d\n", sizeof(TEST2297));
	struct TEST2298 { _In_ LPCWSTR pcszUrl; }; printf("_In_ LPCWSTR pcszUrl=%d\n", sizeof(TEST2298));
	struct TEST2299 { _In_ LPCWSTR pFileName; }; printf("_In_ LPCWSTR pFileName=%d\n", sizeof(TEST2299));
	struct TEST2300 { _In_ LPCWSTR pMachineName; }; printf("_In_ LPCWSTR pMachineName=%d\n", sizeof(TEST2300));
	struct TEST2301 { _In_ LPCWSTR pPath; }; printf("_In_ LPCWSTR pPath=%d\n", sizeof(TEST2301));
	struct TEST2302 { _In_ LPCWSTR pswzServerName; }; printf("_In_ LPCWSTR pswzServerName=%d\n", sizeof(TEST2302));
	struct TEST2303 { _In_ LPCWSTR pszAssoc; }; printf("_In_ LPCWSTR pszAssoc=%d\n", sizeof(TEST2303));
	struct TEST2304 { _In_ LPCWSTR pszCaption; }; printf("_In_ LPCWSTR pszCaption=%d\n", sizeof(TEST2304));
	struct TEST2305 { _In_ LPCWSTR pszClassIdList; }; printf("_In_ LPCWSTR pszClassIdList=%d\n", sizeof(TEST2305));
	struct TEST2306 { _In_ LPCWSTR pszClassList; }; printf("_In_ LPCWSTR pszClassList=%d\n", sizeof(TEST2306));
	struct TEST2307 { _In_ LPCWSTR pszClassName; }; printf("_In_ LPCWSTR pszClassName=%d\n", sizeof(TEST2307));
	struct TEST2308 { _In_ LPCWSTR pszContainer; }; printf("_In_ LPCWSTR pszContainer=%d\n", sizeof(TEST2308));
	struct TEST2309 { _In_ LPCWSTR pszContentType; }; printf("_In_ LPCWSTR pszContentType=%d\n", sizeof(TEST2309));
	struct TEST2310 { _In_ LPCWSTR pszDir; }; printf("_In_ LPCWSTR pszDir=%d\n", sizeof(TEST2310));
	struct TEST2311 { _In_ LPCWSTR pszDirectoryName; }; printf("_In_ LPCWSTR pszDirectoryName=%d\n", sizeof(TEST2311));
	struct TEST2312 { _In_ LPCWSTR pszEntry; }; printf("_In_ LPCWSTR pszEntry=%d\n", sizeof(TEST2312));
	struct TEST2313 { _In_ LPCWSTR pszExt; }; printf("_In_ LPCWSTR pszExt=%d\n", sizeof(TEST2313));
	struct TEST2314 { _In_ LPCWSTR pszExtra; }; printf("_In_ LPCWSTR pszExtra=%d\n", sizeof(TEST2314));
	struct TEST2315 { _In_ LPCWSTR pszFile; }; printf("_In_ LPCWSTR pszFile=%d\n", sizeof(TEST2315));
	struct TEST2316 { _In_ LPCWSTR pszFile1; }; printf("_In_ LPCWSTR pszFile1=%d\n", sizeof(TEST2316));
	struct TEST2317 { _In_ LPCWSTR pszFile2; }; printf("_In_ LPCWSTR pszFile2=%d\n", sizeof(TEST2317));
	struct TEST2318 { _In_ LPCWSTR pszFileName; }; printf("_In_ LPCWSTR pszFileName=%d\n", sizeof(TEST2318));
	struct TEST2319 { _In_ LPCWSTR pszFrom; }; printf("_In_ LPCWSTR pszFrom=%d\n", sizeof(TEST2319));
	struct TEST2320 { _In_ LPCWSTR pszHashItem; }; printf("_In_ LPCWSTR pszHashItem=%d\n", sizeof(TEST2320));
	struct TEST2321 { _In_ LPCWSTR pszIconFile; }; printf("_In_ LPCWSTR pszIconFile=%d\n", sizeof(TEST2321));
	struct TEST2322 { _In_ LPCWSTR pszLinkTo; }; printf("_In_ LPCWSTR pszLinkTo=%d\n", sizeof(TEST2322));
	struct TEST2323 { _In_ LPCWSTR pszMailAddress; }; printf("_In_ LPCWSTR pszMailAddress=%d\n", sizeof(TEST2323));
	struct TEST2324 { _In_ LPCWSTR pszMore; }; printf("_In_ LPCWSTR pszMore=%d\n", sizeof(TEST2324));
	struct TEST2325 { _In_ LPCWSTR pszMsg; }; printf("_In_ LPCWSTR pszMsg=%d\n", sizeof(TEST2325));
	struct TEST2326 { _In_ LPCWSTR pszName; }; printf("_In_ LPCWSTR pszName=%d\n", sizeof(TEST2326));
	struct TEST2327 { _In_ LPCWSTR pszPath; }; printf("_In_ LPCWSTR pszPath=%d\n", sizeof(TEST2327));
	struct TEST2328 { _In_ LPCWSTR pszPath1; }; printf("_In_ LPCWSTR pszPath1=%d\n", sizeof(TEST2328));
	struct TEST2329 { _In_ LPCWSTR pszPath2; }; printf("_In_ LPCWSTR pszPath2=%d\n", sizeof(TEST2329));
	struct TEST2330 { _In_ LPCWSTR pszPhonebook; }; printf("_In_ LPCWSTR pszPhonebook=%d\n", sizeof(TEST2330));
	struct TEST2331 { _In_ LPCWSTR pszPropertyName; }; printf("_In_ LPCWSTR pszPropertyName=%d\n", sizeof(TEST2331));
	struct TEST2332 { _In_ LPCWSTR pszProvider; }; printf("_In_ LPCWSTR pszProvider=%d\n", sizeof(TEST2332));
	struct TEST2333 { _In_ LPCWSTR pszProvName; }; printf("_In_ LPCWSTR pszProvName=%d\n", sizeof(TEST2333));
	struct TEST2334 { _In_ LPCWSTR pszRegVal; }; printf("_In_ LPCWSTR pszRegVal=%d\n", sizeof(TEST2334));
	struct TEST2335 { _In_ LPCWSTR pszShellExecuteCommand; }; printf("_In_ LPCWSTR pszShellExecuteCommand=%d\n", sizeof(TEST2335));
	struct TEST2336 { _In_ LPCWSTR pszSource; }; printf("_In_ LPCWSTR pszSource=%d\n", sizeof(TEST2336));
	struct TEST2337 { _In_ LPCWSTR pszSpec; }; printf("_In_ LPCWSTR pszSpec=%d\n", sizeof(TEST2337));
	struct TEST2338 { _In_ LPCWSTR pszSrc; }; printf("_In_ LPCWSTR pszSrc=%d\n", sizeof(TEST2338));
	struct TEST2339 { _In_ LPCWSTR pszStr1; }; printf("_In_ LPCWSTR pszStr1=%d\n", sizeof(TEST2339));
	struct TEST2340 { _In_ LPCWSTR pszStr2; }; printf("_In_ LPCWSTR pszStr2=%d\n", sizeof(TEST2340));
	struct TEST2341 { _In_ LPCWSTR pszString; }; printf("_In_ LPCWSTR pszString=%d\n", sizeof(TEST2341));
	struct TEST2342 { _In_ LPCWSTR pszSubAppName; }; printf("_In_ LPCWSTR pszSubAppName=%d\n", sizeof(TEST2342));
	struct TEST2343 { _In_ LPCWSTR pszSubDir; }; printf("_In_ LPCWSTR pszSubDir=%d\n", sizeof(TEST2343));
	struct TEST2344 { _In_ LPCWSTR pszSubIdList; }; printf("_In_ LPCWSTR pszSubIdList=%d\n", sizeof(TEST2344));
	struct TEST2345 { _In_ LPCWSTR pszSubKey; }; printf("_In_ LPCWSTR pszSubKey=%d\n", sizeof(TEST2345));
	struct TEST2346 { _In_ LPCWSTR pszText; }; printf("_In_ LPCWSTR pszText=%d\n", sizeof(TEST2346));
	struct TEST2347 { _In_ LPCWSTR pszThemeName; }; printf("_In_ LPCWSTR pszThemeName=%d\n", sizeof(TEST2347));
	struct TEST2348 { _In_ LPCWSTR pszTitle; }; printf("_In_ LPCWSTR pszTitle=%d\n", sizeof(TEST2348));
	struct TEST2349 { _In_ LPCWSTR pszTo; }; printf("_In_ LPCWSTR pszTo=%d\n", sizeof(TEST2349));
	struct TEST2350 { _In_ LPCWSTR pszUserName; }; printf("_In_ LPCWSTR pszUserName=%d\n", sizeof(TEST2350));
	struct TEST2351 { _In_ LPCWSTR pszUserSid; }; printf("_In_ LPCWSTR pszUserSid=%d\n", sizeof(TEST2351));
	struct TEST2352 { _In_ LPCWSTR pszValue; }; printf("_In_ LPCWSTR pszValue=%d\n", sizeof(TEST2352));
	struct TEST2353 { _In_ LPCWSTR pszX500; }; printf("_In_ LPCWSTR pszX500=%d\n", sizeof(TEST2353));
	struct TEST2354 { _In_ LPCWSTR pwszCNGHashAlgid; }; printf("_In_ LPCWSTR pwszCNGHashAlgid=%d\n", sizeof(TEST2354));
	struct TEST2355 { _In_ LPCWSTR pwszComputerName; }; printf("_In_ LPCWSTR pwszComputerName=%d\n", sizeof(TEST2355));
	struct TEST2356 { _In_ LPCWSTR pwszCryptName; }; printf("_In_ LPCWSTR pwszCryptName=%d\n", sizeof(TEST2356));
	struct TEST2357 { _In_ LPCWSTR pwszDll; }; printf("_In_ LPCWSTR pwszDll=%d\n", sizeof(TEST2357));
	struct TEST2358 { _In_ LPCWSTR pwszHeaders; }; printf("_In_ LPCWSTR pwszHeaders=%d\n", sizeof(TEST2358));
	struct TEST2359 { _In_ LPCWSTR pwszKLID; }; printf("_In_ LPCWSTR pwszKLID=%d\n", sizeof(TEST2359));
	struct TEST2360 { _In_ LPCWSTR pwszObjectName; }; printf("_In_ LPCWSTR pwszObjectName=%d\n", sizeof(TEST2360));
	struct TEST2361 { _In_ LPCWSTR pwszOldPassword; }; printf("_In_ LPCWSTR pwszOldPassword=%d\n", sizeof(TEST2361));
	struct TEST2362 { _In_ LPCWSTR pwszPassword; }; printf("_In_ LPCWSTR pwszPassword=%d\n", sizeof(TEST2362));
	struct TEST2363 { _In_ LPCWSTR pwszProxyBypass; }; printf("_In_ LPCWSTR pwszProxyBypass=%d\n", sizeof(TEST2363));
	struct TEST2364 { _In_ LPCWSTR pwszProxyName; }; printf("_In_ LPCWSTR pwszProxyName=%d\n", sizeof(TEST2364));
	struct TEST2365 { _In_ LPCWSTR pwszReason; }; printf("_In_ LPCWSTR pwszReason=%d\n", sizeof(TEST2365));
	struct TEST2366 { _In_ LPCWSTR pwszReferrer; }; printf("_In_ LPCWSTR pwszReferrer=%d\n", sizeof(TEST2366));
	struct TEST2367 { _In_ LPCWSTR pwszStoreName; }; printf("_In_ LPCWSTR pwszStoreName=%d\n", sizeof(TEST2367));
	struct TEST2368 { _In_ LPCWSTR pwszTime; }; printf("_In_ LPCWSTR pwszTime=%d\n", sizeof(TEST2368));
	struct TEST2369 { _In_ LPCWSTR pwszUrl; }; printf("_In_ LPCWSTR pwszUrl=%d\n", sizeof(TEST2369));
	struct TEST2370 { _In_ LPCWSTR pwszUserName; }; printf("_In_ LPCWSTR pwszUserName=%d\n", sizeof(TEST2370));
	struct TEST2371 { _In_ LPCWSTR pwszValueName; }; printf("_In_ LPCWSTR pwszValueName=%d\n", sizeof(TEST2371));
	struct TEST2372 { _In_ LPCWSTR pwszVerb; }; printf("_In_ LPCWSTR pwszVerb=%d\n", sizeof(TEST2372));
	struct TEST2373 { _In_ LPCWSTR pwszVersion; }; printf("_In_ LPCWSTR pwszVersion=%d\n", sizeof(TEST2373));
	struct TEST2374 { _In_ LPCWSTR reserved; }; printf("_In_ LPCWSTR reserved=%d\n", sizeof(TEST2374));
	struct TEST2375 { _In_ LPCWSTR sDescription; }; printf("_In_ LPCWSTR sDescription=%d\n", sizeof(TEST2375));
	struct TEST2376 { _In_ LPCWSTR ServiceName; }; printf("_In_ LPCWSTR ServiceName=%d\n", sizeof(TEST2376));
	struct TEST2377 { _In_ LPCWSTR SessionName; }; printf("_In_ LPCWSTR SessionName=%d\n", sizeof(TEST2377));
	struct TEST2378 { _In_ LPCWSTR Source; }; printf("_In_ LPCWSTR Source=%d\n", sizeof(TEST2378));
	struct TEST2379 { _In_ LPCWSTR StringSecurityDescriptor; }; printf("_In_ LPCWSTR StringSecurityDescriptor=%d\n", sizeof(TEST2379));
	struct TEST2380 { _In_ LPCWSTR StringSid; }; printf("_In_ LPCWSTR StringSid=%d\n", sizeof(TEST2380));
	struct TEST2381 { _In_ LPCWSTR SubsystemName; }; printf("_In_ LPCWSTR SubsystemName=%d\n", sizeof(TEST2381));
	struct TEST2382 { _In_ LPCWSTR szApp; }; printf("_In_ LPCWSTR szApp=%d\n", sizeof(TEST2382));
	struct TEST2383 { _In_ LPCWSTR szAppDir; }; printf("_In_ LPCWSTR szAppDir=%d\n", sizeof(TEST2383));
	struct TEST2384 { _In_ LPCWSTR szCurDir; }; printf("_In_ LPCWSTR szCurDir=%d\n", sizeof(TEST2384));
	struct TEST2385 { _In_ LPCWSTR szDataDescr; }; printf("_In_ LPCWSTR szDataDescr=%d\n", sizeof(TEST2385));
	struct TEST2386 { _In_ LPCWSTR szDestDir; }; printf("_In_ LPCWSTR szDestDir=%d\n", sizeof(TEST2386));
	struct TEST2387 { _In_ LPCWSTR szDestFileName; }; printf("_In_ LPCWSTR szDestFileName=%d\n", sizeof(TEST2387));
	struct TEST2388 { _In_ LPCWSTR szFile; }; printf("_In_ LPCWSTR szFile=%d\n", sizeof(TEST2388));
	struct TEST2389 { _In_ LPCWSTR szFileName; }; printf("_In_ LPCWSTR szFileName=%d\n", sizeof(TEST2389));
	struct TEST2390 { _In_ LPCWSTR szFullPath; }; printf("_In_ LPCWSTR szFullPath=%d\n", sizeof(TEST2390));
	struct TEST2391 { _In_ LPCWSTR szInstance; }; printf("_In_ LPCWSTR szInstance=%d\n", sizeof(TEST2391));
	struct TEST2392 { _In_ LPCWSTR szInstanceName; }; printf("_In_ LPCWSTR szInstanceName=%d\n", sizeof(TEST2392));
	struct TEST2393 { _In_ LPCWSTR szKey; }; printf("_In_ LPCWSTR szKey=%d\n", sizeof(TEST2393));
	struct TEST2394 { _In_ LPCWSTR szPassword; }; printf("_In_ LPCWSTR szPassword=%d\n", sizeof(TEST2394));
	struct TEST2395 { _In_ LPCWSTR szSrcDir; }; printf("_In_ LPCWSTR szSrcDir=%d\n", sizeof(TEST2395));
	struct TEST2396 { _In_ LPCWSTR szSrcFileName; }; printf("_In_ LPCWSTR szSrcFileName=%d\n", sizeof(TEST2396));
	struct TEST2397 { _In_ LPCWSTR szSubsystemProtocol; }; printf("_In_ LPCWSTR szSubsystemProtocol=%d\n", sizeof(TEST2397));
	struct TEST2398 { _In_ LPCWSTR szTargetPath; }; printf("_In_ LPCWSTR szTargetPath=%d\n", sizeof(TEST2398));
	struct TEST2399 { _In_ LPCWSTR Target; }; printf("_In_ LPCWSTR Target=%d\n", sizeof(TEST2399));
	struct TEST2400 { _In_ LPCWSTR TargetName; }; printf("_In_ LPCWSTR TargetName=%d\n", sizeof(TEST2400));
	struct TEST2401 { _In_ LPCWSTR wszUrl; }; printf("_In_ LPCWSTR wszUrl=%d\n", sizeof(TEST2401));
	struct TEST2402 { _In_ LPDATAOBJECT pDataObj; }; printf("_In_ LPDATAOBJECT pDataObj=%d\n", sizeof(TEST2402));
	struct TEST2403 { _In_ LPDATAOBJECT pSrcDataObj; }; printf("_In_ LPDATAOBJECT pSrcDataObj=%d\n", sizeof(TEST2403));
	struct TEST2404 { _In_ LPDATAOBJECT pSrcDataObject; }; printf("_In_ LPDATAOBJECT pSrcDataObject=%d\n", sizeof(TEST2404));
	struct TEST2405 { _In_ LPDCB lpDCB; }; printf("_In_ LPDCB lpDCB=%d\n", sizeof(TEST2405));
	struct TEST2406 { _In_ LPDECIMAL pdecIn; }; printf("_In_ LPDECIMAL pdecIn=%d\n", sizeof(TEST2406));
	struct TEST2407 { _In_ LPDECIMAL pdecLeft; }; printf("_In_ LPDECIMAL pdecLeft=%d\n", sizeof(TEST2407));
	struct TEST2408 { _In_ LPDECIMAL pdecRight; }; printf("_In_ LPDECIMAL pdecRight=%d\n", sizeof(TEST2408));
	struct TEST2409 { _In_ LPDISPATCH lpdispPicture; }; printf("_In_ LPDISPATCH lpdispPicture=%d\n", sizeof(TEST2409));
	struct TEST2410 { _In_ LPDRAWTEXTPARAMS lpDTParams; }; printf("_In_ LPDRAWTEXTPARAMS lpDTParams=%d\n", sizeof(TEST2410));
	struct TEST2411 { _In_ LPDROPSOURCE pDropSource; }; printf("_In_ LPDROPSOURCE pDropSource=%d\n", sizeof(TEST2411));
	struct TEST2412 { _In_ LPDROPTARGET pDropTarget; }; printf("_In_ LPDROPTARGET pDropTarget=%d\n", sizeof(TEST2412));
	struct TEST2413 { _In_ LPDWORD lpcbDeviceConfig; }; printf("_In_ LPDWORD lpcbDeviceConfig=%d\n", sizeof(TEST2413));
	struct TEST2414 { _In_ LPDWORD lpdwReserved; }; printf("_In_ LPDWORD lpdwReserved=%d\n", sizeof(TEST2414));
	struct TEST2415 { _In_ LPDWORD pcchName; }; printf("_In_ LPDWORD pcchName=%d\n", sizeof(TEST2415));
	struct TEST2416 { _In_ LPDWORD pdwPrivilegeSetLength; }; printf("_In_ LPDWORD pdwPrivilegeSetLength=%d\n", sizeof(TEST2416));
	struct TEST2417 { _In_ LPFIBER_START_ROUTINE lpStartAddress; }; printf("_In_ LPFIBER_START_ROUTINE lpStartAddress=%d\n", sizeof(TEST2417));
	struct TEST2418 { _In_ LPFILE_ID_DESCRIPTOR lpFileID; }; printf("_In_ LPFILE_ID_DESCRIPTOR lpFileID=%d\n", sizeof(TEST2418));
	struct TEST2419 { _In_ LPFILETIME pTimeToVerify; }; printf("_In_ LPFILETIME pTimeToVerify=%d\n", sizeof(TEST2419));
	struct TEST2420 { _In_ LPFINDREPLACE lpfr; }; printf("_In_ LPFINDREPLACE lpfr=%d\n", sizeof(TEST2420));
	struct TEST2421 { _In_ LPFNADDPROPSHEETPAGE lpfnAddPage; }; printf("_In_ LPFNADDPROPSHEETPAGE lpfnAddPage=%d\n", sizeof(TEST2421));
	struct TEST2422 { _In_ LPFNADDPROPSHEETPAGE lpfnReplaceWith; }; printf("_In_ LPFNADDPROPSHEETPAGE lpfnReplaceWith=%d\n", sizeof(TEST2422));
	struct TEST2423 { _In_ LPFONTDESC lpFontDesc; }; printf("_In_ LPFONTDESC lpFontDesc=%d\n", sizeof(TEST2423));
	struct TEST2424 { _In_ LPFORMATETC lpFormatEtc; }; printf("_In_ LPFORMATETC lpFormatEtc=%d\n", sizeof(TEST2424));
	struct TEST2425 { _In_ LPFORMATETC pFormatEtc; }; printf("_In_ LPFORMATETC pFormatEtc=%d\n", sizeof(TEST2425));
	struct TEST2426 { _In_ LPFORMATETC rgFormatEtc; }; printf("_In_ LPFORMATETC rgFormatEtc=%d\n", sizeof(TEST2426));
	struct TEST2427 { _In_ LPGUID Guid; }; printf("_In_ LPGUID Guid=%d\n", sizeof(TEST2427));
	struct TEST2428 { _In_ LPGUID lpProviderId; }; printf("_In_ LPGUID lpProviderId=%d\n", sizeof(TEST2428));
	struct TEST2429 { _In_ LPGUID lpServiceClassId; }; printf("_In_ LPGUID lpServiceClassId=%d\n", sizeof(TEST2429));
	struct TEST2430 { _In_ LPGUID MessageGuid; }; printf("_In_ LPGUID MessageGuid=%d\n", sizeof(TEST2430));
	struct TEST2431 { _In_ LPGUID ProviderGuid; }; printf("_In_ LPGUID ProviderGuid=%d\n", sizeof(TEST2431));
	struct TEST2432 { _In_ LPHANDLE pHandles; }; printf("_In_ LPHANDLE pHandles=%d\n", sizeof(TEST2432));
	struct TEST2433 { _In_ LPHANDLER_FUNCTION lpHandlerProc; }; printf("_In_ LPHANDLER_FUNCTION lpHandlerProc=%d\n", sizeof(TEST2433));
	struct TEST2434 { _In_ LPHANDLER_FUNCTION_EX lpHandlerProc; }; printf("_In_ LPHANDLER_FUNCTION_EX lpHandlerProc=%d\n", sizeof(TEST2434));
	struct TEST2435 { _In_ LPHANDLETABLE lpHandletable; }; printf("_In_ LPHANDLETABLE lpHandletable=%d\n", sizeof(TEST2435));
	struct TEST2436 { _In_ LPINITIALIZESPY pSpy; }; printf("_In_ LPINITIALIZESPY pSpy=%d\n", sizeof(TEST2436));
	struct TEST2437 { _In_ LPINPUT pInputs; }; printf("_In_ LPINPUT pInputs=%d\n", sizeof(TEST2437));
	struct TEST2438 { _In_ LPINT lpiProtocols; }; printf("_In_ LPINT lpiProtocols=%d\n", sizeof(TEST2438));
	struct TEST2439 { _In_ LPINTERNET_BUFFERS lpBuffersIn; }; printf("_In_ LPINTERNET_BUFFERS lpBuffersIn=%d\n", sizeof(TEST2439));
	struct TEST2440 { _In_ LPINTERNET_CACHE_ENTRY_INFO lpCacheEntryInfo; }; printf("_In_ LPINTERNET_CACHE_ENTRY_INFO lpCacheEntryInfo=%d\n", sizeof(TEST2440));
	struct TEST2441 { _In_ LPINTERNET_CACHE_GROUP_INFO lpGroupInfo; }; printf("_In_ LPINTERNET_CACHE_GROUP_INFO lpGroupInfo=%d\n", sizeof(TEST2441));
	struct TEST2442 { _In_ LPLOGFONT lpLogfont; }; printf("_In_ LPLOGFONT lpLogfont=%d\n", sizeof(TEST2442));
	struct TEST2443 { _In_ LPMALLOCSPY pMallocSpy; }; printf("_In_ LPMALLOCSPY pMallocSpy=%d\n", sizeof(TEST2443));
	struct TEST2444 { _In_ LPMENUITEMINFO lpmii; }; printf("_In_ LPMENUITEMINFO lpmii=%d\n", sizeof(TEST2444));
	struct TEST2445 { _In_ LPMETARECORD lpMetaRecord; }; printf("_In_ LPMETARECORD lpMetaRecord=%d\n", sizeof(TEST2445));
	struct TEST2446 { _In_ LPMONIKER pmk; }; printf("_In_ LPMONIKER pmk=%d\n", sizeof(TEST2446));
	struct TEST2447 { _In_ LPMONIKER pmkDest; }; printf("_In_ LPMONIKER pmkDest=%d\n", sizeof(TEST2447));
	struct TEST2448 { _In_ LPMONIKER pmkLinkSrc; }; printf("_In_ LPMONIKER pmkLinkSrc=%d\n", sizeof(TEST2448));
	struct TEST2449 { _In_ LPMONIKER pmkOther; }; printf("_In_ LPMONIKER pmkOther=%d\n", sizeof(TEST2449));
	struct TEST2450 { _In_ LPMONIKER pmkSrc; }; printf("_In_ LPMONIKER pmkSrc=%d\n", sizeof(TEST2450));
	struct TEST2451 { _In_ LPMONIKER pmkThis; }; printf("_In_ LPMONIKER pmkThis=%d\n", sizeof(TEST2451));
	struct TEST2452 { _In_ LPMOUSEMOVEPOINT lppt; }; printf("_In_ LPMOUSEMOVEPOINT lppt=%d\n", sizeof(TEST2452));
	struct TEST2453 { _In_ LPMRUINFO lpmi; }; printf("_In_ LPMRUINFO lpmi=%d\n", sizeof(TEST2453));
	struct TEST2454 { _In_ LPMSG lpMsg; }; printf("_In_ LPMSG lpMsg=%d\n", sizeof(TEST2454));
	struct TEST2455 { _In_ LPNLSVERSIONINFO lpVersionInformation; }; printf("_In_ LPNLSVERSIONINFO lpVersionInformation=%d\n", sizeof(TEST2455));
	struct TEST2456 { _In_ LPOCPFIPARAMS lpParams; }; printf("_In_ LPOCPFIPARAMS lpParams=%d\n", sizeof(TEST2456));
	struct TEST2457 { _In_ LPOLECLIENTSITE pClientSite; }; printf("_In_ LPOLECLIENTSITE pClientSite=%d\n", sizeof(TEST2457));
	struct TEST2458 { _In_ LPOLEINPLACEACTIVEOBJECT lpActiveObj; }; printf("_In_ LPOLEINPLACEACTIVEOBJECT lpActiveObj=%d\n", sizeof(TEST2458));
	struct TEST2459 { _In_ LPOLEINPLACEFRAME lpFrame; }; printf("_In_ LPOLEINPLACEFRAME lpFrame=%d\n", sizeof(TEST2459));
	struct TEST2460 { _In_ LPOLEINPLACEFRAMEINFO lpFrameInfo; }; printf("_In_ LPOLEINPLACEFRAMEINFO lpFrameInfo=%d\n", sizeof(TEST2460));
	struct TEST2461 { _In_ LPOLEMENUGROUPWIDTHS lpMenuWidths; }; printf("_In_ LPOLEMENUGROUPWIDTHS lpMenuWidths=%d\n", sizeof(TEST2461));
	struct TEST2462 { _In_ LPOLEOBJECT pObject; }; printf("_In_ LPOLEOBJECT pObject=%d\n", sizeof(TEST2462));
	struct TEST2463 { _In_ LPOLESTR lpszLabel; }; printf("_In_ LPOLESTR lpszLabel=%d\n", sizeof(TEST2463));
	struct TEST2464 { _In_ LPOLESTR lpszLibName; }; printf("_In_ LPOLESTR lpszLibName=%d\n", sizeof(TEST2464));
	struct TEST2465 { _In_ LPOLESTR lpszPath; }; printf("_In_ LPOLESTR lpszPath=%d\n", sizeof(TEST2465));
	struct TEST2466 { _In_ LPOLESTR lpszSourceFile; }; printf("_In_ LPOLESTR lpszSourceFile=%d\n", sizeof(TEST2466));
	struct TEST2467 { _In_ LPOLESTR pszMachineName; }; printf("_In_ LPOLESTR pszMachineName=%d\n", sizeof(TEST2467));
	struct TEST2468 { _In_ LPOLESTR szURLorPath; }; printf("_In_ LPOLESTR szURLorPath=%d\n", sizeof(TEST2468));
	struct TEST2469 { _In_ LPOLESTREAM lpolestm; }; printf("_In_ LPOLESTREAM lpolestm=%d\n", sizeof(TEST2469));
	struct TEST2470 { _In_ LPOLESTREAM lpolestream; }; printf("_In_ LPOLESTREAM lpolestream=%d\n", sizeof(TEST2470));
	struct TEST2471 { _In_ LPOSVERSIONINFOEX lpVersionInfo; }; printf("_In_ LPOSVERSIONINFOEX lpVersionInfo=%d\n", sizeof(TEST2471));
	struct TEST2472 { _In_ LPOVERLAPPED lpOverlapped; }; printf("_In_ LPOVERLAPPED lpOverlapped=%d\n", sizeof(TEST2472));
	struct TEST2473 { _In_ LPOVERLAPPED_COMPLETION_ROUTINE Function; }; printf("_In_ LPOVERLAPPED_COMPLETION_ROUTINE Function=%d\n", sizeof(TEST2473));
	struct TEST2474 { _In_ LPOVERLAPPED_COMPLETION_ROUTINE lpCompletionRoutine; }; printf("_In_ LPOVERLAPPED_COMPLETION_ROUTINE lpCompletionRoutine=%d\n", sizeof(TEST2474));
	struct TEST2475 { _In_ LPPERSISTSTORAGE pPS; }; printf("_In_ LPPERSISTSTORAGE pPS=%d\n", sizeof(TEST2475));
	struct TEST2476 { _In_ LPPERSISTSTREAM pPStm; }; printf("_In_ LPPERSISTSTREAM pPStm=%d\n", sizeof(TEST2476));
	struct TEST2477 { _In_ LPPICTDESC lpPictDesc; }; printf("_In_ LPPICTDESC lpPictDesc=%d\n", sizeof(TEST2477));
	struct TEST2478 { _In_ LPQOS lpGQOS; }; printf("_In_ LPQOS lpGQOS=%d\n", sizeof(TEST2478));
	struct TEST2479 { _In_ LPQOS lpSQOS; }; printf("_In_ LPQOS lpSQOS=%d\n", sizeof(TEST2479));
	struct TEST2480 { _In_ LPRASAUTODIALENTRY lpAutoDialEntries; }; printf("_In_ LPRASAUTODIALENTRY lpAutoDialEntries=%d\n", sizeof(TEST2480));
	struct TEST2481 { _In_ LPRASCREDENTIALS lpCredentials; }; printf("_In_ LPRASCREDENTIALS lpCredentials=%d\n", sizeof(TEST2481));
	struct TEST2482 { _In_ LPRASDEVINFO lpRasDevInfo; }; printf("_In_ LPRASDEVINFO lpRasDevInfo=%d\n", sizeof(TEST2482));
	struct TEST2483 { _In_ LPRASDIALDLG lpInfo; }; printf("_In_ LPRASDIALDLG lpInfo=%d\n", sizeof(TEST2483));
	struct TEST2484 { _In_ LPRASDIALEXTENSIONS lpExtensions; }; printf("_In_ LPRASDIALEXTENSIONS lpExtensions=%d\n", sizeof(TEST2484));
	struct TEST2485 { _In_ LPRASDIALEXTENSIONS lpRasDialExtensions; }; printf("_In_ LPRASDIALEXTENSIONS lpRasDialExtensions=%d\n", sizeof(TEST2485));
	struct TEST2486 { _In_ LPRASDIALPARAMS lpRasDialParams; }; printf("_In_ LPRASDIALPARAMS lpRasDialParams=%d\n", sizeof(TEST2486));
	struct TEST2487 { _In_ LPRASEAPUSERIDENTITY pRasEapUserIdentity; }; printf("_In_ LPRASEAPUSERIDENTITY pRasEapUserIdentity=%d\n", sizeof(TEST2487));
	struct TEST2488 { _In_ LPRASENTRY lpRasEntry; }; printf("_In_ LPRASENTRY lpRasEntry=%d\n", sizeof(TEST2488));
	struct TEST2489 { _In_ LPRASENTRYDLG lpInfo; }; printf("_In_ LPRASENTRYDLG lpInfo=%d\n", sizeof(TEST2489));
	struct TEST2490 { _In_ LPRASSUBENTRY lpRasSubEntry; }; printf("_In_ LPRASSUBENTRY lpRasSubEntry=%d\n", sizeof(TEST2490));
	struct TEST2491 { _In_ LPRASUPDATECONN lprasupdateconn; }; printf("_In_ LPRASUPDATECONN lprasupdateconn=%d\n", sizeof(TEST2491));
	struct TEST2492 { _In_ LPRECT lprc; }; printf("_In_ LPRECT lprc=%d\n", sizeof(TEST2492));
	struct TEST2493 { _In_ LPRECT prc; }; printf("_In_ LPRECT prc=%d\n", sizeof(TEST2493));
	struct TEST2494 { _In_ LPSAFEARRAY *ppSafeArray; }; printf("_In_ LPSAFEARRAY *ppSafeArray=%d\n", sizeof(TEST2494));
	struct TEST2495 { _In_ LPSECURITY_ATTRIBUTES lpThreadAttributes; }; printf("_In_ LPSECURITY_ATTRIBUTES lpThreadAttributes=%d\n", sizeof(TEST2495));
	struct TEST2496 { _In_ LPSERVICE_STATUS lpServiceStatus; }; printf("_In_ LPSERVICE_STATUS lpServiceStatus=%d\n", sizeof(TEST2496));
	struct TEST2497 { _In_ LPSHITEMID pmkid; }; printf("_In_ LPSHITEMID pmkid=%d\n", sizeof(TEST2497));
	struct TEST2498 { _In_ LPSOCKADDR lpsaAddress; }; printf("_In_ LPSOCKADDR lpsaAddress=%d\n", sizeof(TEST2498));
	struct TEST2499 { _In_ LPSTARTUPINFO lpStartupInfo; }; printf("_In_ LPSTARTUPINFO lpStartupInfo=%d\n", sizeof(TEST2499));
	struct TEST2500 { _In_ LPSTARTUPINFOW lpStartupInfo; }; printf("_In_ LPSTARTUPINFOW lpStartupInfo=%d\n", sizeof(TEST2500));
	struct TEST2501 { _In_ LPSTGMEDIUM pMedium; }; printf("_In_ LPSTGMEDIUM pMedium=%d\n", sizeof(TEST2501));
	struct TEST2502 { _In_ LPSTORAGE pStg; }; printf("_In_ LPSTORAGE pStg=%d\n", sizeof(TEST2502));
	struct TEST2503 { _In_ LPSTR AddressString; }; printf("_In_ LPSTR AddressString=%d\n", sizeof(TEST2503));
	struct TEST2504 { _In_ LPSTR lpExeName; }; printf("_In_ LPSTR lpExeName=%d\n", sizeof(TEST2504));
	struct TEST2505 { _In_ LPSTR lpSource; }; printf("_In_ LPSTR lpSource=%d\n", sizeof(TEST2505));
	struct TEST2506 { _In_ LPSTR lpString2; }; printf("_In_ LPSTR lpString2=%d\n", sizeof(TEST2506));
	struct TEST2507 { _In_ LPSTR lpSymlinkFileName; }; printf("_In_ LPSTR lpSymlinkFileName=%d\n", sizeof(TEST2507));
	struct TEST2508 { _In_ LPSTR lpszDesktop; }; printf("_In_ LPSTR lpszDesktop=%d\n", sizeof(TEST2508));
	struct TEST2509 { _In_ LPSTR lpszEntry; }; printf("_In_ LPSTR lpszEntry=%d\n", sizeof(TEST2509));
	struct TEST2510 { _In_ LPSTR lpszPhonebook; }; printf("_In_ LPSTR lpszPhonebook=%d\n", sizeof(TEST2510));
	struct TEST2511 { _In_ LPSTR lpszPhoneNumber; }; printf("_In_ LPSTR lpszPhoneNumber=%d\n", sizeof(TEST2511));
	struct TEST2512 { _In_ LPSTR lpszRootPathName; }; printf("_In_ LPSTR lpszRootPathName=%d\n", sizeof(TEST2512));
	struct TEST2513 { _In_ LPSTR lpszURL; }; printf("_In_ LPSTR lpszURL=%d\n", sizeof(TEST2513));
	struct TEST2514 { _In_ LPSTR lpszUsername; }; printf("_In_ LPSTR lpszUsername=%d\n", sizeof(TEST2514));
	struct TEST2515 { _In_ LPSTR lpszWinSta; }; printf("_In_ LPSTR lpszWinSta=%d\n", sizeof(TEST2515));
	struct TEST2516 { _In_ LPSTR lpTargetFileName; }; printf("_In_ LPSTR lpTargetFileName=%d\n", sizeof(TEST2516));
	struct TEST2517 { _In_ LPSTR nodename; }; printf("_In_ LPSTR nodename=%d\n", sizeof(TEST2517));
	struct TEST2518 { _In_ LPSTR ObjectTypeName; }; printf("_In_ LPSTR ObjectTypeName=%d\n", sizeof(TEST2518));
	struct TEST2519 { _In_ LPSTR pObjectName; }; printf("_In_ LPSTR pObjectName=%d\n", sizeof(TEST2519));
	struct TEST2520 { _In_ LPSTR psz; }; printf("_In_ LPSTR psz=%d\n", sizeof(TEST2520));
	struct TEST2521 { _In_ LPSTR pszCredentials; }; printf("_In_ LPSTR pszCredentials=%d\n", sizeof(TEST2521));
	struct TEST2522 { _In_ LPSTR pszEntryName; }; printf("_In_ LPSTR pszEntryName=%d\n", sizeof(TEST2522));
	struct TEST2523 { _In_ LPSTR pszPath; }; printf("_In_ LPSTR pszPath=%d\n", sizeof(TEST2523));
	struct TEST2524 { _In_ LPSTR pszPrivateKeyObjId; }; printf("_In_ LPSTR pszPrivateKeyObjId=%d\n", sizeof(TEST2524));
	struct TEST2525 { _In_ LPSTR pszProtectedCredentials; }; printf("_In_ LPSTR pszProtectedCredentials=%d\n", sizeof(TEST2525));
	struct TEST2526 { _In_ LPSTR pszPublicKeyObjId; }; printf("_In_ LPSTR pszPublicKeyObjId=%d\n", sizeof(TEST2526));
	struct TEST2527 { _In_ LPSTR servicename; }; printf("_In_ LPSTR servicename=%d\n", sizeof(TEST2527));
	struct TEST2528 { _In_ LPSTR szUrlNew; }; printf("_In_ LPSTR szUrlNew=%d\n", sizeof(TEST2528));
	struct TEST2529 { _In_ LPSTR szUrlPrev; }; printf("_In_ LPSTR szUrlPrev=%d\n", sizeof(TEST2529));
	struct TEST2530 { _In_ LPSTREAM lpstream; }; printf("_In_ LPSTREAM lpstream=%d\n", sizeof(TEST2530));
	struct TEST2531 { _In_ LPSTREAM pstm; }; printf("_In_ LPSTREAM pstm=%d\n", sizeof(TEST2531));
	struct TEST2532 { _In_ LPSURROGATE pSurrogate; }; printf("_In_ LPSURROGATE pSurrogate=%d\n", sizeof(TEST2532));
	struct TEST2533 { _In_ LPSYSTEMTIME lpLocalTime; }; printf("_In_ LPSYSTEMTIME lpLocalTime=%d\n", sizeof(TEST2533));
	struct TEST2534 { _In_ LPSYSTEMTIME lpSystemTime; }; printf("_In_ LPSYSTEMTIME lpSystemTime=%d\n", sizeof(TEST2534));
	struct TEST2535 { _In_ LPSYSTEMTIME lpUniversalTime; }; printf("_In_ LPSYSTEMTIME lpUniversalTime=%d\n", sizeof(TEST2535));
	struct TEST2536 { _In_ LPTCH lpszEnvironmentBlock; }; printf("_In_ LPTCH lpszEnvironmentBlock=%d\n", sizeof(TEST2536));
	struct TEST2537 { _In_ LPCTSTR szSubsystemProtocol; }; printf("_In_ LPTCSTR szSubsystemProtocol=%d\n", sizeof(TEST2537)); //edited
	struct TEST2538 { _In_ LPTHREAD_START_ROUTINE Function; }; printf("_In_ LPTHREAD_START_ROUTINE Function=%d\n", sizeof(TEST2538));
	struct TEST2539 { _In_ LPTHREAD_START_ROUTINE lpStartAddress; }; printf("_In_ LPTHREAD_START_ROUTINE lpStartAddress=%d\n", sizeof(TEST2539));
	struct TEST2540 { _In_ LPTHREAD_START_ROUTINE pfnThreadProc; }; printf("_In_ LPTHREAD_START_ROUTINE pfnThreadProc=%d\n", sizeof(TEST2540));
	struct TEST2541 { _In_ LPTOP_LEVEL_EXCEPTION_FILTER lpTopLevelExceptionFilter; }; printf("_In_ LPTOP_LEVEL_EXCEPTION_FILTER lpTopLevelExceptionFilter=%d\n", sizeof(TEST2541));
	struct TEST2542 { _In_ LPTSTR AddressString; }; printf("_In_ LPTSTR AddressString=%d\n", sizeof(TEST2542));
	struct TEST2543 { _In_ LPTSTR lpExeName; }; printf("_In_ LPTSTR lpExeName=%d\n", sizeof(TEST2543));
	struct TEST2544 { _In_ LPTSTR lpSource; }; printf("_In_ LPTSTR lpSource=%d\n", sizeof(TEST2544));
	struct TEST2545 { _In_ LPTSTR lpString2; }; printf("_In_ LPTSTR lpString2=%d\n", sizeof(TEST2545));
	struct TEST2546 { _In_ LPTSTR lpSymlinkFileName; }; printf("_In_ LPTSTR lpSymlinkFileName=%d\n", sizeof(TEST2546));
	struct TEST2547 { _In_ LPTSTR lpszDesktop; }; printf("_In_ LPTSTR lpszDesktop=%d\n", sizeof(TEST2547));
	struct TEST2548 { _In_ LPTSTR lpszEntry; }; printf("_In_ LPTSTR lpszEntry=%d\n", sizeof(TEST2548));
	struct TEST2549 { _In_ LPTSTR lpszPhonebook; }; printf("_In_ LPTSTR lpszPhonebook=%d\n", sizeof(TEST2549));
	struct TEST2550 { _In_ LPTSTR lpszPhoneNumber; }; printf("_In_ LPTSTR lpszPhoneNumber=%d\n", sizeof(TEST2550));
	struct TEST2551 { _In_ LPTSTR lpszRootPathName; }; printf("_In_ LPTSTR lpszRootPathName=%d\n", sizeof(TEST2551));
	struct TEST2552 { _In_ LPTSTR lpszURL; }; printf("_In_ LPTSTR lpszURL=%d\n", sizeof(TEST2552));
	struct TEST2553 { _In_ LPTSTR lpszUsername; }; printf("_In_ LPTSTR lpszUsername=%d\n", sizeof(TEST2553));
	struct TEST2554 { _In_ LPTSTR lpszWinSta; }; printf("_In_ LPTSTR lpszWinSta=%d\n", sizeof(TEST2554));
	struct TEST2555 { _In_ LPTSTR lpTargetFileName; }; printf("_In_ LPTSTR lpTargetFileName=%d\n", sizeof(TEST2555));
	struct TEST2556 { _In_ LPTSTR nodename; }; printf("_In_ LPTSTR nodename=%d\n", sizeof(TEST2556));
	struct TEST2557 { _In_ LPTSTR ObjectTypeName; }; printf("_In_ LPTSTR ObjectTypeName=%d\n", sizeof(TEST2557));
	struct TEST2558 { _In_ LPTSTR pObjectName; }; printf("_In_ LPTSTR pObjectName=%d\n", sizeof(TEST2558));
	struct TEST2559 { _In_ LPTSTR psz; }; printf("_In_ LPTSTR psz=%d\n", sizeof(TEST2559));
	struct TEST2560 { _In_ LPTSTR pszCredentials; }; printf("_In_ LPTSTR pszCredentials=%d\n", sizeof(TEST2560));
	struct TEST2561 { _In_ LPTSTR pszEntryName; }; printf("_In_ LPTSTR pszEntryName=%d\n", sizeof(TEST2561));
	struct TEST2562 { _In_ LPTSTR pszPath; }; printf("_In_ LPTSTR pszPath=%d\n", sizeof(TEST2562));
	struct TEST2563 { _In_ LPTSTR pszProtectedCredentials; }; printf("_In_ LPTSTR pszProtectedCredentials=%d\n", sizeof(TEST2563));
	struct TEST2564 { _In_ LPTSTR servicename; }; printf("_In_ LPTSTR servicename=%d\n", sizeof(TEST2564));
	struct TEST2565 { _In_ LPTSTR szUrlNew; }; printf("_In_ LPTSTR szUrlNew=%d\n", sizeof(TEST2565));
	struct TEST2566 { _In_ LPTSTR szUrlPrev; }; printf("_In_ LPTSTR szUrlPrev=%d\n", sizeof(TEST2566));
	struct TEST2567 { _In_ LPUNKNOWN *ppUnk; }; printf("_In_ LPUNKNOWN *ppUnk=%d\n", sizeof(TEST2567));
	struct TEST2568 { _In_ LPUNKNOWN pAcc; }; printf("_In_ LPUNKNOWN pAcc=%d\n", sizeof(TEST2568));
	struct TEST2569 { _In_ LPUNKNOWN pUnk; }; printf("_In_ LPUNKNOWN pUnk=%d\n", sizeof(TEST2569));
	struct TEST2570 { _In_ LPUNKNOWN punkCaller; }; printf("_In_ LPUNKNOWN punkCaller=%d\n", sizeof(TEST2570));
	struct TEST2571 { _In_ LPUNKNOWN pUnknown; }; printf("_In_ LPUNKNOWN pUnknown=%d\n", sizeof(TEST2571));
	struct TEST2572 { _In_ LPUNKNOWN punkOuter; }; printf("_In_ LPUNKNOWN punkOuter=%d\n", sizeof(TEST2572));
	struct TEST2573 { _In_ LPURL_COMPONENTS lpUrlComponents; }; printf("_In_ LPURL_COMPONENTS lpUrlComponents=%d\n", sizeof(TEST2573));
	struct TEST2574 { _In_ LPVARIANT pvarIn; }; printf("_In_ LPVARIANT pvarIn=%d\n", sizeof(TEST2574));
	struct TEST2575 { _In_ LPVARIANT pvarLeft; }; printf("_In_ LPVARIANT pvarLeft=%d\n", sizeof(TEST2575));
	struct TEST2576 { _In_ LPVARIANT pvarRight; }; printf("_In_ LPVARIANT pvarRight=%d\n", sizeof(TEST2576));
	struct TEST2577 { _In_ LPVOID *lpContext; }; printf("_In_ LPVOID *lpContext=%d\n", sizeof(TEST2577));
	struct TEST2578 { _In_ LPVOID HandleId; }; printf("_In_ LPVOID HandleId=%d\n", sizeof(TEST2578));
	struct TEST2579 { _In_ LPVOID lp; }; printf("_In_ LPVOID lp=%d\n", sizeof(TEST2579));
	struct TEST2580 { _In_ LPVOID lpAddress; }; printf("_In_ LPVOID lpAddress=%d\n", sizeof(TEST2580));
	struct TEST2581 { _In_ LPVOID lParam; }; printf("_In_ LPVOID lParam=%d\n", sizeof(TEST2581));
	struct TEST2582 { _In_ LPVOID lpArgToCompletionRoutine; }; printf("_In_ LPVOID lpArgToCompletionRoutine=%d\n", sizeof(TEST2582));
	struct TEST2583 { _In_ LPVOID lpBaseAddress; }; printf("_In_ LPVOID lpBaseAddress=%d\n", sizeof(TEST2583));
	struct TEST2584 { _In_ LPVOID lpBoundaryDescriptor; }; printf("_In_ LPVOID lpBoundaryDescriptor=%d\n", sizeof(TEST2584));
	struct TEST2585 { _In_ LPVOID lpBuffer; }; printf("_In_ LPVOID lpBuffer=%d\n", sizeof(TEST2585));
	struct TEST2586 { _In_ LPVOID lpData; }; printf("_In_ LPVOID lpData=%d\n", sizeof(TEST2586));
	struct TEST2587 { _In_ LPVOID lpEnvironment; }; printf("_In_ LPVOID lpEnvironment=%d\n", sizeof(TEST2587));
	struct TEST2588 { _In_ LPVOID lpFiber; }; printf("_In_ LPVOID lpFiber=%d\n", sizeof(TEST2588));
	struct TEST2589 { _In_ LPVOID lpFileInformation; }; printf("_In_ LPVOID lpFileInformation=%d\n", sizeof(TEST2589));
	struct TEST2590 { _In_ LPVOID lpInBuffer; }; printf("_In_ LPVOID lpInBuffer=%d\n", sizeof(TEST2590));
	struct TEST2591 { _In_ LPVOID lpJobObjectInfo; }; printf("_In_ LPVOID lpJobObjectInfo=%d\n", sizeof(TEST2591));
	struct TEST2592 { _In_ LPVOID lpMem; }; printf("_In_ LPVOID lpMem=%d\n", sizeof(TEST2592));
	struct TEST2593 { _In_ LPVOID lpOptional; }; printf("_In_ LPVOID lpOptional=%d\n", sizeof(TEST2593));
	struct TEST2594 { _In_ LPVOID lpParameter; }; printf("_In_ LPVOID lpParameter=%d\n", sizeof(TEST2594));
	struct TEST2595 { _In_ LPVOID lpParameterBlock; }; printf("_In_ LPVOID lpParameterBlock=%d\n", sizeof(TEST2595));
	struct TEST2596 { _In_ LPVOID lpQueryBuffer; }; printf("_In_ LPVOID lpQueryBuffer=%d\n", sizeof(TEST2596));
	struct TEST2597 { _In_ LPVOID lpRawData; }; printf("_In_ LPVOID lpRawData=%d\n", sizeof(TEST2597));
	struct TEST2598 { _In_ LPVOID lpReserved; }; printf("_In_ LPVOID lpReserved=%d\n", sizeof(TEST2598));
	struct TEST2599 { _In_ LPVOID lpStruct; }; printf("_In_ LPVOID lpStruct=%d\n", sizeof(TEST2599));
	struct TEST2600 { _In_ LPVOID lpTapeInformation; }; printf("_In_ LPVOID lpTapeInformation=%d\n", sizeof(TEST2600));
	struct TEST2601 { _In_ LPVOID lpvInBuffer; }; printf("_In_ LPVOID lpvInBuffer=%d\n", sizeof(TEST2601));
	struct TEST2602 { _In_ LPVOID lpvNotifier; }; printf("_In_ LPVOID lpvNotifier=%d\n", sizeof(TEST2602));
	struct TEST2603 { _In_ LPVOID lpvReserved; }; printf("_In_ LPVOID lpvReserved=%d\n", sizeof(TEST2603));
	struct TEST2604 { _In_ LPVOID NotificationFilter; }; printf("_In_ LPVOID NotificationFilter=%d\n", sizeof(TEST2604));
	struct TEST2605 { _In_ LPVOID pAceList; }; printf("_In_ LPVOID pAceList=%d\n", sizeof(TEST2605));
	struct TEST2606 { _In_ LPVOID pAclInformation; }; printf("_In_ LPVOID pAclInformation=%d\n", sizeof(TEST2606));
	struct TEST2607 { _In_ LPVOID pv; }; printf("_In_ LPVOID pv=%d\n", sizeof(TEST2607));
	struct TEST2608 { _In_ LPVOID pvReserved; }; printf("_In_ LPVOID pvReserved=%d\n", sizeof(TEST2608));
	struct TEST2609 { _In_ LPVOID TokenInformation; }; printf("_In_ LPVOID TokenInformation=%d\n", sizeof(TEST2609));
	struct TEST2610 { _In_ LPWCH lpszEnvironmentBlock; }; printf("_In_ LPWCH lpszEnvironmentBlock=%d\n", sizeof(TEST2610));
	struct TEST2611 { _In_ LPWORD pgi; }; printf("_In_ LPWORD pgi=%d\n", sizeof(TEST2611));
	struct TEST2612 { _In_ LPWORD pgiIn; }; printf("_In_ LPWORD pgiIn=%d\n", sizeof(TEST2612));
	struct TEST2613 { _In_ LPWSABUF lpBuffers; }; printf("_In_ LPWSABUF lpBuffers=%d\n", sizeof(TEST2613));
	struct TEST2614 { _In_ LPWSABUF lpCallerData; }; printf("_In_ LPWSABUF lpCallerData=%d\n", sizeof(TEST2614));
	struct TEST2615 { _In_ LPWSABUF lpOutboundDisconnectData; }; printf("_In_ LPWSABUF lpOutboundDisconnectData=%d\n", sizeof(TEST2615));
	struct TEST2616 { _In_ LPWSAMSG lpMsg; }; printf("_In_ LPWSAMSG lpMsg=%d\n", sizeof(TEST2616));
	struct TEST2617 { _In_ LPWSAOVERLAPPED lpOverlapped; }; printf("_In_ LPWSAOVERLAPPED lpOverlapped=%d\n", sizeof(TEST2617));
	struct TEST2618 { _In_ LPWSAOVERLAPPED Reserved; }; printf("_In_ LPWSAOVERLAPPED Reserved=%d\n", sizeof(TEST2618));
	struct TEST2619 { _In_ LPWSAOVERLAPPED_COMPLETION_ROUTINE lpCompletionRoutine; }; printf("_In_ LPWSAOVERLAPPED_COMPLETION_ROUTINE lpCompletionRoutine=%d\n", sizeof(TEST2619));
	struct TEST2620 { _In_ LPWSAPROTOCOL_INFO lpProtocolInfo; }; printf("_In_ LPWSAPROTOCOL_INFO lpProtocolInfo=%d\n", sizeof(TEST2620));
	struct TEST2621 { _In_ LPWSAQUERYSET lpqsRegInfo; }; printf("_In_ LPWSAQUERYSET lpqsRegInfo=%d\n", sizeof(TEST2621));
	struct TEST2622 { _In_ LPWSAQUERYSET lpqsRestrictions; }; printf("_In_ LPWSAQUERYSET lpqsRestrictions=%d\n", sizeof(TEST2622));
	struct TEST2623 { _In_ LPWSASERVICECLASSINFO lpServiceClassInfo; }; printf("_In_ LPWSASERVICECLASSINFO lpServiceClassInfo=%d\n", sizeof(TEST2623));
	struct TEST2624 { _In_ LPWSTR *lpszUserType; }; printf("_In_ LPWSTR *lpszUserType=%d\n", sizeof(TEST2624));
	struct TEST2625 { _In_ LPWSTR AddressString; }; printf("_In_ LPWSTR AddressString=%d\n", sizeof(TEST2625));
	struct TEST2626 { _In_ LPWSTR lpExeName; }; printf("_In_ LPWSTR lpExeName=%d\n", sizeof(TEST2626));
	struct TEST2627 { _In_ LPWSTR lpSource; }; printf("_In_ LPWSTR lpSource=%d\n", sizeof(TEST2627));
	struct TEST2628 { _In_ LPWSTR lpString2; }; printf("_In_ LPWSTR lpString2=%d\n", sizeof(TEST2628));
	struct TEST2629 { _In_ LPWSTR lpSymlinkFileName; }; printf("_In_ LPWSTR lpSymlinkFileName=%d\n", sizeof(TEST2629));
	struct TEST2630 { _In_ LPWSTR lpszDesktop; }; printf("_In_ LPWSTR lpszDesktop=%d\n", sizeof(TEST2630));
	struct TEST2631 { _In_ LPWSTR lpszEntry; }; printf("_In_ LPWSTR lpszEntry=%d\n", sizeof(TEST2631));
	struct TEST2632 { _In_ LPWSTR lpszIdentifier; }; printf("_In_ LPWSTR lpszIdentifier=%d\n", sizeof(TEST2632));
	struct TEST2633 { _In_ LPWSTR lpszPathName; }; printf("_In_ LPWSTR lpszPathName=%d\n", sizeof(TEST2633));
	struct TEST2634 { _In_ LPWSTR lpszPhonebook; }; printf("_In_ LPWSTR lpszPhonebook=%d\n", sizeof(TEST2634));
	struct TEST2635 { _In_ LPWSTR lpszPhoneNumber; }; printf("_In_ LPWSTR lpszPhoneNumber=%d\n", sizeof(TEST2635));
	struct TEST2636 { _In_ LPWSTR lpszRootPathName; }; printf("_In_ LPWSTR lpszRootPathName=%d\n", sizeof(TEST2636));
	struct TEST2637 { _In_ LPWSTR lpszURL; }; printf("_In_ LPWSTR lpszURL=%d\n", sizeof(TEST2637));
	struct TEST2638 { _In_ LPWSTR lpszUsername; }; printf("_In_ LPWSTR lpszUsername=%d\n", sizeof(TEST2638));
	struct TEST2639 { _In_ LPWSTR lpszWinSta; }; printf("_In_ LPWSTR lpszWinSta=%d\n", sizeof(TEST2639));
	struct TEST2640 { _In_ LPWSTR lpTargetFileName; }; printf("_In_ LPWSTR lpTargetFileName=%d\n", sizeof(TEST2640));
	struct TEST2641 { _In_ LPWSTR nodename; }; printf("_In_ LPWSTR nodename=%d\n", sizeof(TEST2641));
	struct TEST2642 { _In_ LPWSTR ObjectTypeName; }; printf("_In_ LPWSTR ObjectTypeName=%d\n", sizeof(TEST2642));
	struct TEST2643 { _In_ LPWSTR pObjectName; }; printf("_In_ LPWSTR pObjectName=%d\n", sizeof(TEST2643));
	struct TEST2644 { _In_ LPWSTR psz; }; printf("_In_ LPWSTR psz=%d\n", sizeof(TEST2644));
	struct TEST2645 { _In_ LPWSTR pszCodeBase; }; printf("_In_ LPWSTR pszCodeBase=%d\n", sizeof(TEST2645));
	struct TEST2646 { _In_ LPWSTR pszCredentials; }; printf("_In_ LPWSTR pszCredentials=%d\n", sizeof(TEST2646));
	struct TEST2647 { _In_ LPWSTR pszEntryName; }; printf("_In_ LPWSTR pszEntryName=%d\n", sizeof(TEST2647));
	struct TEST2648 { _In_ LPWSTR pszFileName; }; printf("_In_ LPWSTR pszFileName=%d\n", sizeof(TEST2648));
	struct TEST2649 { _In_ LPWSTR pszPath; }; printf("_In_ LPWSTR pszPath=%d\n", sizeof(TEST2649));
	struct TEST2650 { _In_ LPWSTR pszProtectedCredentials; }; printf("_In_ LPWSTR pszProtectedCredentials=%d\n", sizeof(TEST2650));
	struct TEST2651 { _In_ LPWSTR servicename; }; printf("_In_ LPWSTR servicename=%d\n", sizeof(TEST2651));
	struct TEST2652 { _In_ LPWSTR szUrlNew; }; printf("_In_ LPWSTR szUrlNew=%d\n", sizeof(TEST2652));
	struct TEST2653 { _In_ LPWSTR szUrlPrev; }; printf("_In_ LPWSTR szUrlPrev=%d\n", sizeof(TEST2653));
	struct TEST2654 { _In_ LRESULT lResult; }; printf("_In_ LRESULT lResult=%d\n", sizeof(TEST2654));
	struct TEST2655 { _In_ LSA_HANDLE ObjectHandle; }; printf("_In_ LSA_HANDLE ObjectHandle=%d\n", sizeof(TEST2655));
	struct TEST2656 { _In_ LSA_HANDLE PolicyHandle; }; printf("_In_ LSA_HANDLE PolicyHandle=%d\n", sizeof(TEST2656));
	struct TEST2657 { _In_ MEMORY_RESOURCE_NOTIFICATION_TYPE NotificationType; }; printf("_In_ MEMORY_RESOURCE_NOTIFICATION_TYPE NotificationType=%d\n", sizeof(TEST2657));
	struct TEST2658 { _In_ MFENUMPROC lpMetaFunc; }; printf("_In_ MFENUMPROC lpMetaFunc=%d\n", sizeof(TEST2658));
	struct TEST2659 { _In_ MONITORENUMPROC lpfnEnum; }; printf("_In_ MONITORENUMPROC lpfnEnum=%d\n", sizeof(TEST2659));
	struct TEST2660 { _In_ NLS_FUNCTION Function; }; printf("_In_ NLS_FUNCTION Function=%d\n", sizeof(TEST2660));
	struct TEST2661 { _In_ NORM_FORM NormForm; }; printf("_In_ NORM_FORM NormForm=%d\n", sizeof(TEST2661));
	struct TEST2662 { _In_ NTSTATUS Status; }; printf("_In_ NTSTATUS Status=%d\n", sizeof(TEST2662));
	struct TEST2663 { _In_ NUMPARSE *pnumprs; }; printf("_In_ NUMPARSE *pnumprs=%d\n", sizeof(TEST2663));
	struct TEST2664 { _In_ OLE_COLOR clr; }; printf("_In_ OLE_COLOR clr=%d\n", sizeof(TEST2664));
	struct TEST2665 { _In_ OLE_COLOR clrReserved; }; printf("_In_ OLE_COLOR clrReserved=%d\n", sizeof(TEST2665));
	struct TEST2666 { _In_ OLECHAR **rgszNames; }; printf("_In_ OLECHAR **rgszNames=%d\n", sizeof(TEST2666));
	struct TEST2667 { _In_ OLECHAR *pwcsName; }; printf("_In_ OLECHAR *pwcsName=%d\n", sizeof(TEST2667));
	struct TEST2668 { _In_ OLECHAR *pwszName; }; printf("_In_ OLECHAR *pwszName=%d\n", sizeof(TEST2668));
	struct TEST2669 { _In_ OLECHAR *szFullPath; }; printf("_In_ OLECHAR *szFullPath=%d\n", sizeof(TEST2669));
	struct TEST2670 { _In_ PACL pAcl; }; printf("_In_ PACL pAcl=%d\n", sizeof(TEST2670));
	struct TEST2671 { _In_ PADDRINFOEX pAddrInfo; }; printf("_In_ PADDRINFOEX pAddrInfo=%d\n", sizeof(TEST2671));
	struct TEST2672 { _In_ PADDRINFOW pAddrInfo; }; printf("_In_ PADDRINFOW pAddrInfo=%d\n", sizeof(TEST2672));
	struct TEST2673 { _In_ PAPCFUNC pfnAPC; }; printf("_In_ PAPCFUNC pfnAPC=%d\n", sizeof(TEST2673));
	struct TEST2674 { _In_ PBYTE Info; }; printf("_In_ PBYTE Info=%d\n", sizeof(TEST2674));
	struct TEST2675 { _In_ PBYTE pbIconBits; }; printf("_In_ PBYTE pbIconBits=%d\n", sizeof(TEST2675));
	struct TEST2676 { _In_ PBYTE pbSignerInfo; }; printf("_In_ PBYTE pbSignerInfo=%d\n", sizeof(TEST2676));
	struct TEST2677 { _In_ PBYTE pbSignerInfoCountersignature; }; printf("_In_ PBYTE pbSignerInfoCountersignature=%d\n", sizeof(TEST2677));
	struct TEST2678 { _In_ PBYTE pBuffer; }; printf("_In_ PBYTE pBuffer=%d\n", sizeof(TEST2678));
	struct TEST2679 { _In_ PBYTE presbits; }; printf("_In_ PBYTE presbits=%d\n", sizeof(TEST2679));
	struct TEST2680 { _In_ PCAUDIT_POLICY_INFORMATION pAuditPolicy; }; printf("_In_ PCAUDIT_POLICY_INFORMATION pAuditPolicy=%d\n", sizeof(TEST2680));
	struct TEST2681 { _In_ PCCERT_CHAIN_CONTEXT *prgpSelection; }; printf("_In_ PCCERT_CHAIN_CONTEXT *prgpSelection=%d\n", sizeof(TEST2681));
	struct TEST2682 { _In_ PCCERT_CHAIN_CONTEXT pChainContext; }; printf("_In_ PCCERT_CHAIN_CONTEXT pChainContext=%d\n", sizeof(TEST2682));
	struct TEST2683 { _In_ PCCERT_CHAIN_CONTEXT pPrevChainContext; }; printf("_In_ PCCERT_CHAIN_CONTEXT pPrevChainContext=%d\n", sizeof(TEST2683));
	struct TEST2684 { _In_ PCCERT_CONTEXT *rghCerts; }; printf("_In_ PCCERT_CONTEXT *rghCerts=%d\n", sizeof(TEST2684));
	struct TEST2685 { _In_ PCCERT_CONTEXT pCert; }; printf("_In_ PCCERT_CONTEXT pCert=%d\n", sizeof(TEST2685));
	struct TEST2686 { _In_ PCCERT_CONTEXT pCertContext; }; printf("_In_ PCCERT_CONTEXT pCertContext=%d\n", sizeof(TEST2686));
	struct TEST2687 { _In_ PCCERT_CONTEXT pPrevCertContext; }; printf("_In_ PCCERT_CONTEXT pPrevCertContext=%d\n", sizeof(TEST2687));
	struct TEST2688 { _In_ PCCERT_CONTEXT pSubject; }; printf("_In_ PCCERT_CONTEXT pSubject=%d\n", sizeof(TEST2688));
	struct TEST2689 { _In_ PCCERT_CONTEXT pSubjectContext; }; printf("_In_ PCCERT_CONTEXT pSubjectContext=%d\n", sizeof(TEST2689));
	struct TEST2690 { _In_ PCCERT_CONTEXT rgpRecipientCert[]; }; printf("_In_ PCCERT_CONTEXT rgpRecipientCert[]=%d\n", sizeof(TEST2690));
	struct TEST2691 { _In_ PCCERT_SERVER_OCSP_RESPONSE_CONTEXT pServerOcspResponseContext; }; printf("_In_ PCCERT_SERVER_OCSP_RESPONSE_CONTEXT pServerOcspResponseContext=%d\n", sizeof(TEST2691));
	struct TEST2692 { _In_ PCCRL_CONTEXT pCRL; }; printf("_In_ PCCRL_CONTEXT pCRL=%d\n", sizeof(TEST2692));
	struct TEST2693 { _In_ PCCRL_CONTEXT pCrlContext; }; printf("_In_ PCCRL_CONTEXT pCrlContext=%d\n", sizeof(TEST2693));
	struct TEST2694 { _In_ PCCRL_CONTEXT pPrevCrlContext; }; printf("_In_ PCCRL_CONTEXT pPrevCrlContext=%d\n", sizeof(TEST2694));
	struct TEST2695 { _In_ PCCRYPT_OID_INFO pInfo; }; printf("_In_ PCCRYPT_OID_INFO pInfo=%d\n", sizeof(TEST2695));
	struct TEST2696 { _In_ PCCTL_CONTEXT pCtlContext; }; printf("_In_ PCCTL_CONTEXT pCtlContext=%d\n", sizeof(TEST2696));
	struct TEST2697 { _In_ PCCTL_CONTEXT pPrevCtlContext; }; printf("_In_ PCCTL_CONTEXT pPrevCtlContext=%d\n", sizeof(TEST2697));
	struct TEST2698 { _In_ PCERT_CHAIN_ENGINE_CONFIG pConfig; }; printf("_In_ PCERT_CHAIN_ENGINE_CONFIG pConfig=%d\n", sizeof(TEST2698));
	struct TEST2699 { _In_ PCERT_CHAIN_PARA pChainPara; }; printf("_In_ PCERT_CHAIN_PARA pChainPara=%d\n", sizeof(TEST2699));
	struct TEST2700 { _In_ PCERT_CHAIN_POLICY_PARA pPolicyPara; }; printf("_In_ PCERT_CHAIN_POLICY_PARA pPolicyPara=%d\n", sizeof(TEST2700));
	struct TEST2701 { _In_ PCERT_ENHKEY_USAGE pUsage; }; printf("_In_ PCERT_ENHKEY_USAGE pUsage=%d\n", sizeof(TEST2701));
	struct TEST2702 { _In_ PCERT_INFO pCertId; }; printf("_In_ PCERT_INFO pCertId=%d\n", sizeof(TEST2702));
	struct TEST2703 { _In_ PCERT_INFO pCertId1; }; printf("_In_ PCERT_INFO pCertId1=%d\n", sizeof(TEST2703));
	struct TEST2704 { _In_ PCERT_INFO pCertId2; }; printf("_In_ PCERT_INFO pCertId2=%d\n", sizeof(TEST2704));
	struct TEST2705 { _In_ PCERT_INFO pCertInfo; }; printf("_In_ PCERT_INFO pCertInfo=%d\n", sizeof(TEST2705));
	struct TEST2706 { _In_ PCERT_INFO pciCountersigner; }; printf("_In_ PCERT_INFO pciCountersigner=%d\n", sizeof(TEST2706));
	struct TEST2707 { _In_ PCERT_INFO pIssuerInfo; }; printf("_In_ PCERT_INFO pIssuerInfo=%d\n", sizeof(TEST2707));
	struct TEST2708 { _In_ PCERT_INFO pRecipientInfo; }; printf("_In_ PCERT_INFO pRecipientInfo=%d\n", sizeof(TEST2708));
	struct TEST2709 { _In_ PCERT_INFO pSubjectInfo; }; printf("_In_ PCERT_INFO pSubjectInfo=%d\n", sizeof(TEST2709));
	struct TEST2710 { _In_ PCERT_NAME_BLOB pCertName; }; printf("_In_ PCERT_NAME_BLOB pCertName=%d\n", sizeof(TEST2710));
	struct TEST2711 { _In_ PCERT_NAME_BLOB pCertName1; }; printf("_In_ PCERT_NAME_BLOB pCertName1=%d\n", sizeof(TEST2711));
	struct TEST2712 { _In_ PCERT_NAME_BLOB pCertName2; }; printf("_In_ PCERT_NAME_BLOB pCertName2=%d\n", sizeof(TEST2712));
	struct TEST2713 { _In_ PCERT_NAME_BLOB pName; }; printf("_In_ PCERT_NAME_BLOB pName=%d\n", sizeof(TEST2713));
	struct TEST2714 { _In_ PCERT_NAME_BLOB pSubjectIssuerBlob; }; printf("_In_ PCERT_NAME_BLOB pSubjectIssuerBlob=%d\n", sizeof(TEST2714));
	struct TEST2715 { _In_ PCERT_NAME_INFO pName; }; printf("_In_ PCERT_NAME_INFO pName=%d\n", sizeof(TEST2715));
	struct TEST2716 { _In_ PCERT_PHYSICAL_STORE_INFO pStoreInfo; }; printf("_In_ PCERT_PHYSICAL_STORE_INFO pStoreInfo=%d\n", sizeof(TEST2716));
	struct TEST2717 { _In_ PCERT_PUBLIC_KEY_INFO pInfo; }; printf("_In_ PCERT_PUBLIC_KEY_INFO pInfo=%d\n", sizeof(TEST2717));
	struct TEST2718 { _In_ PCERT_PUBLIC_KEY_INFO pPublicKey; }; printf("_In_ PCERT_PUBLIC_KEY_INFO pPublicKey=%d\n", sizeof(TEST2718));
	struct TEST2719 { _In_ PCERT_PUBLIC_KEY_INFO pPublicKey1; }; printf("_In_ PCERT_PUBLIC_KEY_INFO pPublicKey1=%d\n", sizeof(TEST2719));
	struct TEST2720 { _In_ PCERT_PUBLIC_KEY_INFO pPublicKey2; }; printf("_In_ PCERT_PUBLIC_KEY_INFO pPublicKey2=%d\n", sizeof(TEST2720));
	struct TEST2721 { _In_ PCERT_PUBLIC_KEY_INFO pPublicKeyInfo; }; printf("_In_ PCERT_PUBLIC_KEY_INFO pPublicKeyInfo=%d\n", sizeof(TEST2721));
	struct TEST2722 { _In_ PCERT_RDN pRDN; }; printf("_In_ PCERT_RDN pRDN=%d\n", sizeof(TEST2722));
	struct TEST2723 { _In_ PCERT_RDN_VALUE_BLOB pValue; }; printf("_In_ PCERT_RDN_VALUE_BLOB pValue=%d\n", sizeof(TEST2723));
	struct TEST2724 { _In_ PCERT_SYSTEM_STORE_INFO pStoreInfo; }; printf("_In_ PCERT_SYSTEM_STORE_INFO pStoreInfo=%d\n", sizeof(TEST2724));
	struct TEST2725 { _In_ PCEVENT_DESCRIPTOR EventDescriptor; }; printf("_In_ PCEVENT_DESCRIPTOR EventDescriptor=%d\n", sizeof(TEST2725));
	struct TEST2726 { _In_ PCHAR Report; }; printf("_In_ PCHAR Report=%d\n", sizeof(TEST2726));
	struct TEST2727 { _In_ PCHAR UsageValue; }; printf("_In_ PCHAR UsageValue=%d\n", sizeof(TEST2727));
	struct TEST2728 { _In_ PCIDLIST_ABSOLUTE pidl; }; printf("_In_ PCIDLIST_ABSOLUTE pidl=%d\n", sizeof(TEST2728));
	struct TEST2729 { _In_ PCIDLIST_ABSOLUTE pidl1; }; printf("_In_ PCIDLIST_ABSOLUTE pidl1=%d\n", sizeof(TEST2729));
	struct TEST2730 { _In_ PCIDLIST_ABSOLUTE pidl2; }; printf("_In_ PCIDLIST_ABSOLUTE pidl2=%d\n", sizeof(TEST2730));
	struct TEST2731 { _In_ PCIDLIST_ABSOLUTE pidlChild; }; printf("_In_ PCIDLIST_ABSOLUTE pidlChild=%d\n", sizeof(TEST2731));
	struct TEST2732 { _In_ PCIDLIST_ABSOLUTE pidlExtra; }; printf("_In_ PCIDLIST_ABSOLUTE pidlExtra=%d\n", sizeof(TEST2732));
	struct TEST2733 { _In_ PCIDLIST_ABSOLUTE pidlFolder; }; printf("_In_ PCIDLIST_ABSOLUTE pidlFolder=%d\n", sizeof(TEST2733));
	struct TEST2734 { _In_ PCIDLIST_ABSOLUTE pidlParent; }; printf("_In_ PCIDLIST_ABSOLUTE pidlParent=%d\n", sizeof(TEST2734));
	struct TEST2735 { _In_ PCIDLIST_ABSOLUTE_ARRAY rgpidl; }; printf("_In_ PCIDLIST_ABSOLUTE_ARRAY rgpidl=%d\n", sizeof(TEST2735));
	struct TEST2736 { _In_ PCMSG_SIGNED_ENCODE_INFO pSignInfo; }; printf("_In_ PCMSG_SIGNED_ENCODE_INFO pSignInfo=%d\n", sizeof(TEST2736));
	struct TEST2737 { _In_ PCMSG_SIGNER_ENCODE_INFO rgCountersigners; }; printf("_In_ PCMSG_SIGNER_ENCODE_INFO rgCountersigners=%d\n", sizeof(TEST2737));
	struct TEST2738 { _In_ PCMSG_STREAM_INFO pStreamInfo; }; printf("_In_ PCMSG_STREAM_INFO pStreamInfo=%d\n", sizeof(TEST2738));
	struct TEST2739 { _In_ PCOGETACTIVATIONSTATE ActivationStateCallback; }; printf("_In_ PCOGETACTIVATIONSTATE ActivationStateCallback=%d\n", sizeof(TEST2739));
	struct TEST2740 { _In_ PCOGETCALLSTATE CallStateCallback; }; printf("_In_ PCOGETCALLSTATE CallStateCallback=%d\n", sizeof(TEST2740));
	struct TEST2741 { _In_ PCONSOLE_FONT_INFOEX lpConsoleCurrentFontEx; }; printf("_In_ PCONSOLE_FONT_INFOEX lpConsoleCurrentFontEx=%d\n", sizeof(TEST2741));
	struct TEST2742 { _In_ PCONSOLE_HISTORY_INFO lpConsoleHistoryInfo; }; printf("_In_ PCONSOLE_HISTORY_INFO lpConsoleHistoryInfo=%d\n", sizeof(TEST2742));
	struct TEST2743 { _In_ PCONSOLE_SCREEN_BUFFER_INFOEX lpConsoleScreenBufferInfoEx; }; printf("_In_ PCONSOLE_SCREEN_BUFFER_INFOEX lpConsoleScreenBufferInfoEx=%d\n", sizeof(TEST2743));
	struct TEST2744 { _In_ PCONTEXT Context; }; printf("_In_ PCONTEXT Context=%d\n", sizeof(TEST2744));
	struct TEST2745 { _In_ PCONTEXT Source; }; printf("_In_ PCONTEXT Source=%d\n", sizeof(TEST2745));
	struct TEST2746 { _In_ PCRAWINPUTDEVICE pRawInputDevices; }; printf("_In_ PCRAWINPUTDEVICE pRawInputDevices=%d\n", sizeof(TEST2746));
	struct TEST2747 { _In_ PCREDENTIAL Credential; }; printf("_In_ PCREDENTIAL Credential=%d\n", sizeof(TEST2747));
	struct TEST2748 { _In_ PCREDENTIAL_TARGET_INFORMATION TargetInfo; }; printf("_In_ PCREDENTIAL_TARGET_INFORMATION TargetInfo=%d\n", sizeof(TEST2748));
	struct TEST2749 { _In_ PCREDENTIAL_TARGET_INFORMATIONW InTargetInfo; }; printf("_In_ PCREDENTIAL_TARGET_INFORMATIONW InTargetInfo=%d\n", sizeof(TEST2749));
	struct TEST2750 { _In_ PCRL_INFO pCrlInfo; }; printf("_In_ PCRL_INFO pCrlInfo=%d\n", sizeof(TEST2750));
	struct TEST2751 { _In_ PCRL_INFO rgpCrlInfo[]; }; printf("_In_ PCRL_INFO rgpCrlInfo[]=%d\n", sizeof(TEST2751));
	struct TEST2752 { _In_ PCRYPT_ALGORITHM_IDENTIFIER pSignatureAlgorithm; }; printf("_In_ PCRYPT_ALGORITHM_IDENTIFIER pSignatureAlgorithm=%d\n", sizeof(TEST2752));
	struct TEST2753 { _In_ PCRYPT_ATTRIBUTE rgOptAttr; }; printf("_In_ PCRYPT_ATTRIBUTE rgOptAttr=%d\n", sizeof(TEST2753));
	struct TEST2754 { _In_ PCRYPT_DATA_BLOB pSubjectIdentifier; }; printf("_In_ PCRYPT_DATA_BLOB pSubjectIdentifier=%d\n", sizeof(TEST2754));
	struct TEST2755 { _In_ PCRYPT_DECODE_PARA pDecodePara; }; printf("_In_ PCRYPT_DECODE_PARA pDecodePara=%d\n", sizeof(TEST2755));
	struct TEST2756 { _In_ PCRYPT_DECRYPT_MESSAGE_PARA pDecryptPara; }; printf("_In_ PCRYPT_DECRYPT_MESSAGE_PARA pDecryptPara=%d\n", sizeof(TEST2756));
	struct TEST2757 { _In_ PCRYPT_ENCODE_PARA pEncodePara; }; printf("_In_ PCRYPT_ENCODE_PARA pEncodePara=%d\n", sizeof(TEST2757));
	struct TEST2758 { _In_ PCRYPT_ENCRYPT_MESSAGE_PARA pEncryptPara; }; printf("_In_ PCRYPT_ENCRYPT_MESSAGE_PARA pEncryptPara=%d\n", sizeof(TEST2758));
	struct TEST2759 { _In_ PCRYPT_HASH_MESSAGE_PARA pHashPara; }; printf("_In_ PCRYPT_HASH_MESSAGE_PARA pHashPara=%d\n", sizeof(TEST2759));
	struct TEST2760 { _In_ PCRYPT_INTEGER_BLOB pInt1; }; printf("_In_ PCRYPT_INTEGER_BLOB pInt1=%d\n", sizeof(TEST2760));
	struct TEST2761 { _In_ PCRYPT_INTEGER_BLOB pInt2; }; printf("_In_ PCRYPT_INTEGER_BLOB pInt2=%d\n", sizeof(TEST2761));
	struct TEST2762 { _In_ PCRYPT_KEY_SIGN_MESSAGE_PARA pSignPara; }; printf("_In_ PCRYPT_KEY_SIGN_MESSAGE_PARA pSignPara=%d\n", sizeof(TEST2762));
	struct TEST2763 { _In_ PCRYPT_KEY_VERIFY_MESSAGE_PARA pVerifyPara; }; printf("_In_ PCRYPT_KEY_VERIFY_MESSAGE_PARA pVerifyPara=%d\n", sizeof(TEST2763));
	struct TEST2764 { _In_ PCRYPT_SIGN_MESSAGE_PARA pSignPara; }; printf("_In_ PCRYPT_SIGN_MESSAGE_PARA pSignPara=%d\n", sizeof(TEST2764));
	struct TEST2765 { _In_ PCRYPT_VERIFY_MESSAGE_PARA pVerifyPara; }; printf("_In_ PCRYPT_VERIFY_MESSAGE_PARA pVerifyPara=%d\n", sizeof(TEST2765));
	struct TEST2766 { _In_ PCSTR pszSrc; }; printf("_In_ PCSTR pszSrc=%d\n", sizeof(TEST2766));
	struct TEST2767 { _In_ PCTL_ENTRY pCtlEntry; }; printf("_In_ PCTL_ENTRY pCtlEntry=%d\n", sizeof(TEST2767));
	struct TEST2768 { _In_ PCTL_INFO pCtlInfo; }; printf("_In_ PCTL_INFO pCtlInfo=%d\n", sizeof(TEST2768));
	struct TEST2769 { _In_ PCTL_USAGE pSubjectUsage; }; printf("_In_ PCTL_USAGE pSubjectUsage=%d\n", sizeof(TEST2769));
	struct TEST2770 { _In_ PCTSTR pName; }; printf("_In_ PCTSTR pName=%d\n", sizeof(TEST2770));
	struct TEST2771 { _In_ PCTSTR pServiceName; }; printf("_In_ PCTSTR pServiceName=%d\n", sizeof(TEST2771));
	struct TEST2772 { _In_ PCTSTR psz; }; printf("_In_ PCTSTR psz=%d\n", sizeof(TEST2772));
	struct TEST2773 { _In_ PCTSTR psz1; }; printf("_In_ PCTSTR psz1=%d\n", sizeof(TEST2773));
	struct TEST2774 { _In_ PCTSTR psz2; }; printf("_In_ PCTSTR psz2=%d\n", sizeof(TEST2774));
	struct TEST2775 { _In_ PCTSTR pszAddrString; }; printf("_In_ PCTSTR pszAddrString=%d\n", sizeof(TEST2775));
	struct TEST2776 { _In_ PCTSTR pszBase; }; printf("_In_ PCTSTR pszBase=%d\n", sizeof(TEST2776));
	struct TEST2777 { _In_ PCTSTR pszFmt; }; printf("_In_ PCTSTR pszFmt=%d\n", sizeof(TEST2777));
	struct TEST2778 { _In_ PCTSTR pszIn; }; printf("_In_ PCTSTR pszIn=%d\n", sizeof(TEST2778));
	struct TEST2779 { _In_ PCTSTR pszPath; }; printf("_In_ PCTSTR pszPath=%d\n", sizeof(TEST2779));
	struct TEST2780 { _In_ PCTSTR pszRelative; }; printf("_In_ PCTSTR pszRelative=%d\n", sizeof(TEST2780));
	struct TEST2781 { _In_ PCTSTR pszSet; }; printf("_In_ PCTSTR pszSet=%d\n", sizeof(TEST2781));
	struct TEST2782 { _In_ PCTSTR pszSrc; }; printf("_In_ PCTSTR pszSrc=%d\n", sizeof(TEST2782));
	struct TEST2783 { _In_ PCTSTR pszSrch; }; printf("_In_ PCTSTR pszSrch=%d\n", sizeof(TEST2783));
	struct TEST2784 { _In_ PCTSTR pszStr; }; printf("_In_ PCTSTR pszStr=%d\n", sizeof(TEST2784));
	struct TEST2785 { _In_ PCTSTR pszString; }; printf("_In_ PCTSTR pszString=%d\n", sizeof(TEST2785));
	struct TEST2786 { _In_ PCTSTR pszString1; }; printf("_In_ PCTSTR pszString1=%d\n", sizeof(TEST2786));
	struct TEST2787 { _In_ PCTSTR pszString2; }; printf("_In_ PCTSTR pszString2=%d\n", sizeof(TEST2787));
	struct TEST2788 { _In_ PCTSTR pszTrimChars; }; printf("_In_ PCTSTR pszTrimChars=%d\n", sizeof(TEST2788));
	struct TEST2789 { _In_ PCTSTR pszUrl; }; printf("_In_ PCTSTR pszUrl=%d\n", sizeof(TEST2789));
	struct TEST2790 { _In_ PCUIDLIST_RELATIVE pidl; }; printf("_In_ PCUIDLIST_RELATIVE pidl=%d\n", sizeof(TEST2790));
	struct TEST2791 { _In_ PCUIDLIST_RELATIVE pidl2; }; printf("_In_ PCUIDLIST_RELATIVE pidl2=%d\n", sizeof(TEST2791));
	struct TEST2792 { _In_ PCUIDLIST_RELATIVE pidlWrite; }; printf("_In_ PCUIDLIST_RELATIVE pidlWrite=%d\n", sizeof(TEST2792));
	struct TEST2793 { _In_ PCUIDLIST_RELATIVE_ARRAY apidl; }; printf("_In_ PCUIDLIST_RELATIVE_ARRAY apidl=%d\n", sizeof(TEST2793));
	struct TEST2794 { _In_ PCUITEMID_CHILD pidl; }; printf("_In_ PCUITEMID_CHILD pidl=%d\n", sizeof(TEST2794));
	struct TEST2795 { _In_ PCUITEMID_CHILD pidlSimple; }; printf("_In_ PCUITEMID_CHILD pidlSimple=%d\n", sizeof(TEST2795));
	struct TEST2796 { _In_ PCUITEMID_CHILD_ARRAY ppidl; }; printf("_In_ PCUITEMID_CHILD_ARRAY ppidl=%d\n", sizeof(TEST2796));
	struct TEST2797 { _In_ PCWSTR AppID; }; printf("_In_ PCWSTR AppID=%d\n", sizeof(TEST2797));
	struct TEST2798 { _In_ PCWSTR NewDirectory; }; printf("_In_ PCWSTR NewDirectory=%d\n", sizeof(TEST2798));
	struct TEST2799 { _In_ PCWSTR ObjectTypeName; }; printf("_In_ PCWSTR ObjectTypeName=%d\n", sizeof(TEST2799));
	struct TEST2800 { _In_ PCWSTR pcszUrl; }; printf("_In_ PCWSTR pcszUrl=%d\n", sizeof(TEST2800));
	struct TEST2801 { _In_ PCWSTR pcwszFilePath; }; printf("_In_ PCWSTR pcwszFilePath=%d\n", sizeof(TEST2801));
	struct TEST2802 { _In_ PCWSTR protocol; }; printf("_In_ PCWSTR protocol=%d\n", sizeof(TEST2802));
	struct TEST2803 { _In_ PCWSTR psz; }; printf("_In_ PCWSTR psz=%d\n", sizeof(TEST2803));
	struct TEST2804 { _In_ PCWSTR psz1; }; printf("_In_ PCWSTR psz1=%d\n", sizeof(TEST2804));
	struct TEST2805 { _In_ PCWSTR psz2; }; printf("_In_ PCWSTR psz2=%d\n", sizeof(TEST2805));
	struct TEST2806 { _In_ PCWSTR pszApp; }; printf("_In_ PCWSTR pszApp=%d\n", sizeof(TEST2806));
	struct TEST2807 { _In_ PCWSTR pszAssoc; }; printf("_In_ PCWSTR pszAssoc=%d\n", sizeof(TEST2807));
	struct TEST2808 { _In_ PCWSTR pszCmdTemplate; }; printf("_In_ PCWSTR pszCmdTemplate=%d\n", sizeof(TEST2808));
	struct TEST2809 { _In_ PCWSTR pszContent; }; printf("_In_ PCWSTR pszContent=%d\n", sizeof(TEST2809));
	struct TEST2810 { _In_ PCWSTR pszDefExt; }; printf("_In_ PCWSTR pszDefExt=%d\n", sizeof(TEST2810));
	struct TEST2811 { _In_ PCWSTR pszDrive; }; printf("_In_ PCWSTR pszDrive=%d\n", sizeof(TEST2811));
	struct TEST2812 { _In_ PCWSTR pszExt; }; printf("_In_ PCWSTR pszExt=%d\n", sizeof(TEST2812));
	struct TEST2813 { _In_ PCWSTR pszExtra; }; printf("_In_ PCWSTR pszExtra=%d\n", sizeof(TEST2813));
	struct TEST2814 { _In_ PCWSTR pszFileName; }; printf("_In_ PCWSTR pszFileName=%d\n", sizeof(TEST2814));
	struct TEST2815 { _In_ PCWSTR pszFileSpec; }; printf("_In_ PCWSTR pszFileSpec=%d\n", sizeof(TEST2815));
	struct TEST2816 { _In_ PCWSTR pszIcon; }; printf("_In_ PCWSTR pszIcon=%d\n", sizeof(TEST2816));
	struct TEST2817 { _In_ PCWSTR pszIn; }; printf("_In_ PCWSTR pszIn=%d\n", sizeof(TEST2817));
	struct TEST2818 { _In_ PCWSTR pszMainInstruction; }; printf("_In_ PCWSTR pszMainInstruction=%d\n", sizeof(TEST2818));
	struct TEST2819 { _In_ PCWSTR pszName; }; printf("_In_ PCWSTR pszName=%d\n", sizeof(TEST2819));
	struct TEST2820 { _In_ PCWSTR pszObjectName; }; printf("_In_ PCWSTR pszObjectName=%d\n", sizeof(TEST2820));
	struct TEST2821 { _In_ PCWSTR pszPath; }; printf("_In_ PCWSTR pszPath=%d\n", sizeof(TEST2821));
	struct TEST2822 { _In_ PCWSTR pszPropertyPage; }; printf("_In_ PCWSTR pszPropertyPage=%d\n", sizeof(TEST2822));
	struct TEST2823 { _In_ PCWSTR pszResModule; }; printf("_In_ PCWSTR pszResModule=%d\n", sizeof(TEST2823));
	struct TEST2824 { _In_ PCWSTR pszSource; }; printf("_In_ PCWSTR pszSource=%d\n", sizeof(TEST2824));
	struct TEST2825 { _In_ PCWSTR pszSrc; }; printf("_In_ PCWSTR pszSrc=%d\n", sizeof(TEST2825));
	struct TEST2826 { _In_ PCWSTR pszSrch; }; printf("_In_ PCWSTR pszSrch=%d\n", sizeof(TEST2826));
	struct TEST2827 { _In_ PCWSTR pszStart; }; printf("_In_ PCWSTR pszStart=%d\n", sizeof(TEST2827));
	struct TEST2828 { _In_ PCWSTR pszTemplate; }; printf("_In_ PCWSTR pszTemplate=%d\n", sizeof(TEST2828));
	struct TEST2829 { _In_ PCWSTR pszWindowTitle; }; printf("_In_ PCWSTR pszWindowTitle=%d\n", sizeof(TEST2829));
	struct TEST2830 { _In_ PCWSTR pwszIconPath; }; printf("_In_ PCWSTR pwszIconPath=%d\n", sizeof(TEST2830));
	struct TEST2831 { _In_ PCWSTR pwszOutOfProcessCallbackDll; }; printf("_In_ PCWSTR pwszOutOfProcessCallbackDll=%d\n", sizeof(TEST2831));
	struct TEST2832 { _In_ PCWSTR pwszSrc; }; printf("_In_ PCWSTR pwszSrc=%d\n", sizeof(TEST2832));
	struct TEST2833 { _In_ PCWSTR pwzFile; }; printf("_In_ PCWSTR pwzFile=%d\n", sizeof(TEST2833));
	struct TEST2834 { _In_ PCWSTR pwzFilePath; }; printf("_In_ PCWSTR pwzFilePath=%d\n", sizeof(TEST2834));
	struct TEST2835 { _In_ PCWSTR pwzSrc; }; printf("_In_ PCWSTR pwzSrc=%d\n", sizeof(TEST2835));
	struct TEST2836 { _In_ PCWSTR settingName; }; printf("_In_ PCWSTR settingName=%d\n", sizeof(TEST2836));
	struct TEST2837 { _In_ PCWSTR SourceString; }; printf("_In_ PCWSTR SourceString=%d\n", sizeof(TEST2837));
	struct TEST2838 { _In_ PCWSTR String; }; printf("_In_ PCWSTR String=%d\n", sizeof(TEST2838));
	struct TEST2839 { _In_ PCWSTR szfile; }; printf("_In_ PCWSTR szfile=%d\n", sizeof(TEST2839));
	struct TEST2840 { _In_ PCZZWSTR pwmszLanguage; }; printf("_In_ PCZZWSTR pwmszLanguage=%d\n", sizeof(TEST2840));
	struct TEST2841 { _In_ PENCRYPTED_LM_OWF_PASSWORD OldLmOwfPasswordEncryptedWithNewLmOrNt; }; printf("_In_ PENCRYPTED_LM_OWF_PASSWORD OldLmOwfPasswordEncryptedWithNewLmOrNt=%d\n", sizeof(TEST2841));
	struct TEST2842 { _In_ PENCRYPTED_NT_OWF_PASSWORD OldNtOwfPasswordEncryptedWithNewNt; }; printf("_In_ PENCRYPTED_NT_OWF_PASSWORD OldNtOwfPasswordEncryptedWithNewNt=%d\n", sizeof(TEST2842));
	struct TEST2843 { _In_ PENCRYPTION_CERTIFICATE pEncryptionCertificate; }; printf("_In_ PENCRYPTION_CERTIFICATE pEncryptionCertificate=%d\n", sizeof(TEST2843));
	struct TEST2844 { _In_ PENCRYPTION_CERTIFICATE_HASH_LIST pHashes; }; printf("_In_ PENCRYPTION_CERTIFICATE_HASH_LIST pHashes=%d\n", sizeof(TEST2844));
	struct TEST2845 { _In_ PENCRYPTION_CERTIFICATE_LIST pUsers; }; printf("_In_ PENCRYPTION_CERTIFICATE_LIST pUsers=%d\n", sizeof(TEST2845));
	struct TEST2846 { _In_ PEVENT_INSTANCE_HEADER EventTrace; }; printf("_In_ PEVENT_INSTANCE_HEADER EventTrace=%d\n", sizeof(TEST2846));
	struct TEST2847 { _In_ PEVENT_INSTANCE_INFO pInstInfo; }; printf("_In_ PEVENT_INSTANCE_INFO pInstInfo=%d\n", sizeof(TEST2847));
	struct TEST2848 { _In_ PEVENT_INSTANCE_INFO pParentInstInfo; }; printf("_In_ PEVENT_INSTANCE_INFO pParentInstInfo=%d\n", sizeof(TEST2848));
	struct TEST2849 { _In_ PEVENT_TRACE_HEADER EventTrace; }; printf("_In_ PEVENT_TRACE_HEADER EventTrace=%d\n", sizeof(TEST2849));
	struct TEST2850 { _In_ PFE_EXPORT_FUNC pfExportCallback; }; printf("_In_ PFE_EXPORT_FUNC pfExportCallback=%d\n", sizeof(TEST2850));
	struct TEST2851 { _In_ PFE_IMPORT_FUNC pfImportCallback; }; printf("_In_ PFE_IMPORT_FUNC pfImportCallback=%d\n", sizeof(TEST2851));
	struct TEST2852 { _In_ PFLASHWINFO pfwi; }; printf("_In_ PFLASHWINFO pfwi=%d\n", sizeof(TEST2852));
	struct TEST2853 { _In_ PFLS_CALLBACK_FUNCTION lpCallback; }; printf("_In_ PFLS_CALLBACK_FUNCTION lpCallback=%d\n", sizeof(TEST2853));
	struct TEST2854 { _In_ PFN_CERT_ENUM_PHYSICAL_STORE pfnEnum; }; printf("_In_ PFN_CERT_ENUM_PHYSICAL_STORE pfnEnum=%d\n", sizeof(TEST2854));
	struct TEST2855 { _In_ PFN_CERT_ENUM_SYSTEM_STORE pfnEnum; }; printf("_In_ PFN_CERT_ENUM_SYSTEM_STORE pfnEnum=%d\n", sizeof(TEST2855));
	struct TEST2856 { _In_ PFN_CERT_ENUM_SYSTEM_STORE_LOCATION pfnEnum; }; printf("_In_ PFN_CERT_ENUM_SYSTEM_STORE_LOCATION pfnEnum=%d\n", sizeof(TEST2856));
	struct TEST2857 { _In_ PFN_CRYPT_ENUM_KEYID_PROP pfnEnum; }; printf("_In_ PFN_CRYPT_ENUM_KEYID_PROP pfnEnum=%d\n", sizeof(TEST2857));
	struct TEST2858 { _In_ PFN_CRYPT_ENUM_OID_FUNC pfnEnumOIDFunc; }; printf("_In_ PFN_CRYPT_ENUM_OID_FUNC pfnEnumOIDFunc=%d\n", sizeof(TEST2858));
	struct TEST2859 { _In_ PFN_CRYPT_ENUM_OID_INFO pfnEnumOIDInfo; }; printf("_In_ PFN_CRYPT_ENUM_OID_INFO pfnEnumOIDInfo=%d\n", sizeof(TEST2859));
	struct TEST2860 { _In_ PFNCALLBACK pfnCallback; }; printf("_In_ PFNCALLBACK pfnCallback=%d\n", sizeof(TEST2860));
	struct TEST2861 { _In_ PFNDACOMPARE pfnCompare; }; printf("_In_ PFNDACOMPARE pfnCompare=%d\n", sizeof(TEST2861));
	struct TEST2862 { _In_ PFNDAENUMCALLBACK *pfnCB; }; printf("_In_ PFNDAENUMCALLBACK *pfnCB=%d\n", sizeof(TEST2862));
	struct TEST2863 { _In_ PFNDPACOMPARE pfnCompare; }; printf("_In_ PFNDPACOMPARE pfnCompare=%d\n", sizeof(TEST2863));
	struct TEST2864 { _In_ PFNDPAMERGE pfnMerge; }; printf("_In_ PFNDPAMERGE pfnMerge=%d\n", sizeof(TEST2864));
	struct TEST2865 { _In_ PFNDPASTREAM pfn; }; printf("_In_ PFNDPASTREAM pfn=%d\n", sizeof(TEST2865));
	struct TEST2866 { _In_ PFNDSAENUMCALLBACK pfnCB; }; printf("_In_ PFNDSAENUMCALLBACK pfnCB=%d\n", sizeof(TEST2866));
	struct TEST2867 { _In_ PGENERIC_MAPPING GenericMapping; }; printf("_In_ PGENERIC_MAPPING GenericMapping=%d\n", sizeof(TEST2867));
	struct TEST2868 { _In_ PGENERIC_MAPPING pGenericMapping; }; printf("_In_ PGENERIC_MAPPING pGenericMapping=%d\n", sizeof(TEST2868));
	struct TEST2869 { _In_ PGESTURECONFIG pGestureConfig; }; printf("_In_ PGESTURECONFIG pGestureConfig=%d\n", sizeof(TEST2869));
	struct TEST2870 { _In_ PGROUP_POLICY_OBJECT pGPOList; }; printf("_In_ PGROUP_POLICY_OBJECT pGPOList=%d\n", sizeof(TEST2870));
	struct TEST2871 { _In_ PHIDD_CONFIGURATION Configuration; }; printf("_In_ PHIDD_CONFIGURATION Configuration=%d\n", sizeof(TEST2871));
	struct TEST2872 { _In_ PHIDP_INSERT_SCANCODES InsertCodesProcedure; }; printf("_In_ PHIDP_INSERT_SCANCODES InsertCodesProcedure=%d\n", sizeof(TEST2872));
	struct TEST2873 { _In_ PHIDP_PREPARSED_DATA PreparsedData; }; printf("_In_ PHIDP_PREPARSED_DATA PreparsedData=%d\n", sizeof(TEST2873));
	struct TEST2874 { _In_ PICONINFO piconinfo; }; printf("_In_ PICONINFO piconinfo=%d\n", sizeof(TEST2874));
	struct TEST2875 { _In_ PIDLIST_RELATIVE pidl; }; printf("_In_ PIDLIST_RELATIVE pidl=%d\n", sizeof(TEST2875));
	struct TEST2876 { _In_ PINHERITED_FROM pInheritArray; }; printf("_In_ PINHERITED_FROM pInheritArray=%d\n", sizeof(TEST2876));
	struct TEST2877 { _In_ PINIT_ONCE_FN InitFn; }; printf("_In_ PINIT_ONCE_FN InitFn=%d\n", sizeof(TEST2877));
	struct TEST2878 { _In_ PINSTALLDATA *pInstallInfo; }; printf("_In_ PINSTALLDATA *pInstallInfo=%d\n", sizeof(TEST2878));
	struct TEST2879 { _In_ PLM_OWF_PASSWORD LmNewOwfPassword; }; printf("_In_ PLM_OWF_PASSWORD LmNewOwfPassword=%d\n", sizeof(TEST2879));
	struct TEST2880 { _In_ PLM_OWF_PASSWORD LmOldOwfPassword; }; printf("_In_ PLM_OWF_PASSWORD LmOldOwfPassword=%d\n", sizeof(TEST2880));
	struct TEST2881 { _In_ PLSA_ENUMERATION_HANDLE EnumerationContext; }; printf("_In_ PLSA_ENUMERATION_HANDLE EnumerationContext=%d\n", sizeof(TEST2881));
	struct TEST2882 { _In_ PLSA_FOREST_TRUST_INFORMATION ForestTrustInfo; }; printf("_In_ PLSA_FOREST_TRUST_INFORMATION ForestTrustInfo=%d\n", sizeof(TEST2882));
	struct TEST2883 { _In_ PLSA_OBJECT_ATTRIBUTES ObjectAttributes; }; printf("_In_ PLSA_OBJECT_ATTRIBUTES ObjectAttributes=%d\n", sizeof(TEST2883));
	struct TEST2884 { _In_ PLSA_UNICODE_STRING KeyName; }; printf("_In_ PLSA_UNICODE_STRING KeyName=%d\n", sizeof(TEST2884));
	struct TEST2885 { _In_ PLSA_UNICODE_STRING Names; }; printf("_In_ PLSA_UNICODE_STRING Names=%d\n", sizeof(TEST2885));
	struct TEST2886 { _In_ PLSA_UNICODE_STRING PrivateData; }; printf("_In_ PLSA_UNICODE_STRING PrivateData=%d\n", sizeof(TEST2886));
	struct TEST2887 { _In_ PLSA_UNICODE_STRING SystemName; }; printf("_In_ PLSA_UNICODE_STRING SystemName=%d\n", sizeof(TEST2887));
	struct TEST2888 { _In_ PLSA_UNICODE_STRING TrustedDomainName; }; printf("_In_ PLSA_UNICODE_STRING TrustedDomainName=%d\n", sizeof(TEST2888));
	struct TEST2889 { _In_ PLSA_UNICODE_STRING UserRights; }; printf("_In_ PLSA_UNICODE_STRING UserRights=%d\n", sizeof(TEST2889));
	struct TEST2890 { _In_ PLUID lpLuid; }; printf("_In_ PLUID lpLuid=%d\n", sizeof(TEST2890));
	struct TEST2891 { _In_ PMemoryAllocator *pma; }; printf("_In_ PMemoryAllocator *pma=%d\n", sizeof(TEST2891));
	struct TEST2892 { _In_ PNOTIFYICONDATA lpdata; }; printf("_In_ PNOTIFYICONDATA lpdata=%d\n", sizeof(TEST2892));
	struct TEST2893 { _In_ PNT_OWF_PASSWORD NtNewOwfPassword; }; printf("_In_ PNT_OWF_PASSWORD NtNewOwfPassword=%d\n", sizeof(TEST2893));
	struct TEST2894 { _In_ PNT_OWF_PASSWORD NtOldOwfPassword; }; printf("_In_ PNT_OWF_PASSWORD NtOldOwfPassword=%d\n", sizeof(TEST2894));
	struct TEST2895 { _In_ POBJECT_TYPE_LIST pObjectTypeList; }; printf("_In_ POBJECT_TYPE_LIST pObjectTypeList=%d\n", sizeof(TEST2895));
	struct TEST2896 { _In_ POINT Point; }; printf("_In_ POINT Point=%d\n", sizeof(TEST2896));
	struct TEST2897 { _In_ POINT pt; }; printf("_In_ POINT pt=%d\n", sizeof(TEST2897));
	struct TEST2898 { _In_ POINT ptParentClientCoords; }; printf("_In_ POINT ptParentClientCoords=%d\n", sizeof(TEST2898));
	struct TEST2899 { _In_ POINT ptScreen; }; printf("_In_ POINT ptScreen=%d\n", sizeof(TEST2899));
	struct TEST2900 { _In_ POINT ptTest; }; printf("_In_ POINT ptTest=%d\n", sizeof(TEST2900));
	struct TEST2901 { _In_ POLICY_AUDIT_EVENT_TYPE AuditCategoryId; }; printf("_In_ POLICY_AUDIT_EVENT_TYPE AuditCategoryId=%d\n", sizeof(TEST2901));
	struct TEST2902 { _In_ POLICY_DOMAIN_INFORMATION_CLASS InformationClass; }; printf("_In_ POLICY_DOMAIN_INFORMATION_CLASS InformationClass=%d\n", sizeof(TEST2902));
	struct TEST2903 { _In_ POLICY_INFORMATION_CLASS InformationClass; }; printf("_In_ POLICY_INFORMATION_CLASS InformationClass=%d\n", sizeof(TEST2903));
	struct TEST2904 { _In_ POLICYSETTINGSTATUSINFO *pStatus; }; printf("_In_ POLICYSETTINGSTATUSINFO *pStatus=%d\n", sizeof(TEST2904));
	struct TEST2905 { _In_ POWER_REQUEST_TYPE RequestType; }; printf("_In_ POWER_REQUEST_TYPE RequestType=%d\n", sizeof(TEST2905));
	struct TEST2906 { _In_ PPERF_COUNTERSET_INFO pTemplate; }; printf("_In_ PPERF_COUNTERSET_INFO pTemplate=%d\n", sizeof(TEST2906));
	struct TEST2907 { _In_ PPERF_COUNTERSET_INSTANCE InstanceBlock; }; printf("_In_ PPERF_COUNTERSET_INSTANCE InstanceBlock=%d\n", sizeof(TEST2907));
	struct TEST2908 { _In_ PPERF_COUNTERSET_INSTANCE pInstance; }; printf("_In_ PPERF_COUNTERSET_INSTANCE pInstance=%d\n", sizeof(TEST2908));
	struct TEST2909 { _In_ PPRIVILEGE_SET pPrivilegeSet; }; printf("_In_ PPRIVILEGE_SET pPrivilegeSet=%d\n", sizeof(TEST2909));
	struct TEST2910 { _In_ PPRIVILEGE_SET Privileges; }; printf("_In_ PPRIVILEGE_SET Privileges=%d\n", sizeof(TEST2910));
	struct TEST2911 { _In_ PPROCESSOR_NUMBER lpIdealProcessor; }; printf("_In_ PPROCESSOR_NUMBER lpIdealProcessor=%d\n", sizeof(TEST2911));
	struct TEST2912 { _In_ PPROCESSOR_NUMBER Processor; }; printf("_In_ PPROCESSOR_NUMBER Processor=%d\n", sizeof(TEST2912));
	struct TEST2913 { _In_ PRAWINPUT *paRawInput; }; printf("_In_ PRAWINPUT *paRawInput=%d\n", sizeof(TEST2913));
	struct TEST2914 { _In_ PREASON_CONTEXT Context; }; printf("_In_ PREASON_CONTEXT Context=%d\n", sizeof(TEST2914));
	struct TEST2915 { _In_ PREASON_CONTEXT WakeContext; }; printf("_In_ PREASON_CONTEXT WakeContext=%d\n", sizeof(TEST2915));
	struct TEST2916 { _In_ PROG_INVOKE_SETTING ProgressInvokeSetting; }; printf("_In_ PROG_INVOKE_SETTING ProgressInvokeSetting=%d\n", sizeof(TEST2916));
	struct TEST2917 { _In_ PROPENUMPROC lpEnumFunc; }; printf("_In_ PROPENUMPROC lpEnumFunc=%d\n", sizeof(TEST2917));
	struct TEST2918 { _In_ PROPENUMPROCEX lpEnumFunc; }; printf("_In_ PROPENUMPROCEX lpEnumFunc=%d\n", sizeof(TEST2918));
	struct TEST2919 { _In_ PROPERTYKEY *pkey; }; printf("_In_ PROPERTYKEY *pkey=%d\n", sizeof(TEST2919));
	struct TEST2920 { _In_ PROPID pid; }; printf("_In_ PROPID pid=%d\n", sizeof(TEST2920));
	struct TEST2921 { _In_ PROPSPEC const rgpspec[]; }; printf("_In_ PROPSPEC const rgpspec[]=%d\n", sizeof(TEST2921));
	struct TEST2922 { _In_ PRSOPTOKEN pRsopToken; }; printf("_In_ PRSOPTOKEN pRsopToken=%d\n", sizeof(TEST2922));
	struct TEST2923 { _In_ PSAMPR_ENCRYPTED_USER_PASSWORD NewPasswordEncryptedWithOldLm; }; printf("_In_ PSAMPR_ENCRYPTED_USER_PASSWORD NewPasswordEncryptedWithOldLm=%d\n", sizeof(TEST2923));
	struct TEST2924 { _In_ PSAMPR_ENCRYPTED_USER_PASSWORD NewPasswordEncryptedWithOldNt; }; printf("_In_ PSAMPR_ENCRYPTED_USER_PASSWORD NewPasswordEncryptedWithOldNt=%d\n", sizeof(TEST2924));
	struct TEST2925 { _In_ PSECURE_MEMORY_CACHE_CALLBACK pfnCallBack; }; printf("_In_ PSECURE_MEMORY_CACHE_CALLBACK pfnCallBack=%d\n", sizeof(TEST2925));
	struct TEST2926 { _In_ PSECURITY_DESCRIPTOR *pSecurityDescriptor; }; printf("_In_ PSECURITY_DESCRIPTOR *pSecurityDescriptor=%d\n", sizeof(TEST2926));
	struct TEST2927 { _In_ PSECURITY_DESCRIPTOR CurrentSecurityDescriptor; }; printf("_In_ PSECURITY_DESCRIPTOR CurrentSecurityDescriptor=%d\n", sizeof(TEST2927));
	struct TEST2928 { _In_ PSECURITY_DESCRIPTOR lpSecurityDescriptor; }; printf("_In_ PSECURITY_DESCRIPTOR lpSecurityDescriptor=%d\n", sizeof(TEST2928));
	struct TEST2929 { _In_ PSECURITY_DESCRIPTOR ModificationDescriptor; }; printf("_In_ PSECURITY_DESCRIPTOR ModificationDescriptor=%d\n", sizeof(TEST2929));
	struct TEST2930 { _In_ PSECURITY_DESCRIPTOR ObjectDescriptor; }; printf("_In_ PSECURITY_DESCRIPTOR ObjectDescriptor=%d\n", sizeof(TEST2930));
	struct TEST2931 { _In_ PSECURITY_DESCRIPTOR pAbsoluteSD; }; printf("_In_ PSECURITY_DESCRIPTOR pAbsoluteSD=%d\n", sizeof(TEST2931));
	struct TEST2932 { _In_ PSECURITY_DESCRIPTOR pSD; }; printf("_In_ PSECURITY_DESCRIPTOR pSD=%d\n", sizeof(TEST2932));
	struct TEST2933 { _In_ PSECURITY_DESCRIPTOR pSecurityDescriptor; }; printf("_In_ PSECURITY_DESCRIPTOR pSecurityDescriptor=%d\n", sizeof(TEST2933));
	struct TEST2934 { _In_ PSECURITY_DESCRIPTOR pSelfRelativeSD; }; printf("_In_ PSECURITY_DESCRIPTOR pSelfRelativeSD=%d\n", sizeof(TEST2934));
	struct TEST2935 { _In_ PSECURITY_DESCRIPTOR pSID; }; printf("_In_ PSECURITY_DESCRIPTOR pSID=%d\n", sizeof(TEST2935));
	struct TEST2936 { _In_ PSECURITY_DESCRIPTOR SecurityDescriptor; }; printf("_In_ PSECURITY_DESCRIPTOR SecurityDescriptor=%d\n", sizeof(TEST2936));
	struct TEST2937 { _In_ PSECURITY_INFORMATION pSIRequested; }; printf("_In_ PSECURITY_INFORMATION pSIRequested=%d\n", sizeof(TEST2937));
	struct TEST2938 { _In_ PSERVICE_NOTIFY pNotifyBuffer; }; printf("_In_ PSERVICE_NOTIFY pNotifyBuffer=%d\n", sizeof(TEST2938));
	struct TEST2939 { _In_ PSID *Sids; }; printf("_In_ PSID *Sids=%d\n", sizeof(TEST2939));
	struct TEST2940 { _In_ PSID AccountSid; }; printf("_In_ PSID AccountSid=%d\n", sizeof(TEST2940));
	struct TEST2941 { _In_ PSID IntegrityLabel; }; printf("_In_ PSID IntegrityLabel=%d\n", sizeof(TEST2941));
	struct TEST2942 { _In_ PSID lpSid; }; printf("_In_ PSID lpSid=%d\n", sizeof(TEST2942));
	struct TEST2943 { _In_ PSID lpUserSid; }; printf("_In_ PSID lpUserSid=%d\n", sizeof(TEST2943));
	struct TEST2944 { _In_ PSID pLabelSid; }; printf("_In_ PSID pLabelSid=%d\n", sizeof(TEST2944));
	struct TEST2945 { _In_ PSID pOldSid; }; printf("_In_ PSID pOldSid=%d\n", sizeof(TEST2945));
	struct TEST2946 { _In_ PSID pPrincipalSelfSid; }; printf("_In_ PSID pPrincipalSelfSid=%d\n", sizeof(TEST2946));
	struct TEST2947 { _In_ PSID pSid; }; printf("_In_ PSID pSid=%d\n", sizeof(TEST2947));
	struct TEST2948 { _In_ PSID pSid1; }; printf("_In_ PSID pSid1=%d\n", sizeof(TEST2948));
	struct TEST2949 { _In_ PSID pSid2; }; printf("_In_ PSID pSid2=%d\n", sizeof(TEST2949));
	struct TEST2950 { _In_ PSID pSidUser; }; printf("_In_ PSID pSidUser=%d\n", sizeof(TEST2950));
	struct TEST2951 { _In_ PSID pSourceSid; }; printf("_In_ PSID pSourceSid=%d\n", sizeof(TEST2951));
	struct TEST2952 { _In_ PSID RequiredSid; }; printf("_In_ PSID RequiredSid=%d\n", sizeof(TEST2952));
	struct TEST2953 { _In_ PSID Sid; }; printf("_In_ PSID Sid=%d\n", sizeof(TEST2953));
	struct TEST2954 { _In_ PSID SidToCheck; }; printf("_In_ PSID SidToCheck=%d\n", sizeof(TEST2954));
	struct TEST2955 { _In_ PSID TrustedDomainSid; }; printf("_In_ PSID TrustedDomainSid=%d\n", sizeof(TEST2955));
	struct TEST2956 { _In_ PSID_IDENTIFIER_AUTHORITY pIdentifierAuthority; }; printf("_In_ PSID_IDENTIFIER_AUTHORITY pIdentifierAuthority=%d\n", sizeof(TEST2956));
	struct TEST2957 { _In_ PSLIST_HEADER ListHead; }; printf("_In_ PSLIST_HEADER ListHead=%d\n", sizeof(TEST2957));
	struct TEST2958 { _In_ PSOCKET_ADDRESS_LIST SocketAddressList; }; printf("_In_ PSOCKET_ADDRESS_LIST SocketAddressList=%d\n", sizeof(TEST2958));
	struct TEST2959 { _In_ PTIMERAPCROUTINE pfnCompletionRoutine; }; printf("_In_ PTIMERAPCROUTINE pfnCompletionRoutine=%d\n", sizeof(TEST2959));
	struct TEST2960 { _In_ PTP_POOL ptpp; }; printf("_In_ PTP_POOL ptpp=%d\n", sizeof(TEST2960));
	struct TEST2961 { _In_ PTP_POOL_STACK_INFORMATION ptpsi; }; printf("_In_ PTP_POOL_STACK_INFORMATION ptpsi=%d\n", sizeof(TEST2961));
	struct TEST2962 { _In_ PTP_SIMPLE_CALLBACK pfns; }; printf("_In_ PTP_SIMPLE_CALLBACK pfns=%d\n", sizeof(TEST2962));
	struct TEST2963 { _In_ PTP_TIMER_CALLBACK pfnti; }; printf("_In_ PTP_TIMER_CALLBACK pfnti=%d\n", sizeof(TEST2963));
	struct TEST2964 { _In_ PTP_WAIT_CALLBACK pfnwa; }; printf("_In_ PTP_WAIT_CALLBACK pfnwa=%d\n", sizeof(TEST2964));
	struct TEST2965 { _In_ PTP_WIN32_IO_CALLBACK pfnio; }; printf("_In_ PTP_WIN32_IO_CALLBACK pfnio=%d\n", sizeof(TEST2965));
	struct TEST2966 { _In_ PTP_WORK_CALLBACK pfnwk; }; printf("_In_ PTP_WORK_CALLBACK pfnwk=%d\n", sizeof(TEST2966));
	struct TEST2967 { _In_ PTRIVERTEX pVertex; }; printf("_In_ PTRIVERTEX pVertex=%d\n", sizeof(TEST2967));
	struct TEST2968 { _In_ PTRUSTED_DOMAIN_AUTH_INFORMATION AuthenticationInformation; }; printf("_In_ PTRUSTED_DOMAIN_AUTH_INFORMATION AuthenticationInformation=%d\n", sizeof(TEST2968));
	struct TEST2969 { _In_ PTRUSTED_DOMAIN_INFORMATION_EX TrustedDomainInformation; }; printf("_In_ PTRUSTED_DOMAIN_INFORMATION_EX TrustedDomainInformation=%d\n", sizeof(TEST2969));
	struct TEST2970 { _In_ PTRUSTEE pTrustee; }; printf("_In_ PTRUSTEE pTrustee=%d\n", sizeof(TEST2970));
	struct TEST2971 { _In_ PTSTR pPath; }; printf("_In_ PTSTR pPath=%d\n", sizeof(TEST2971));
	struct TEST2972 { _In_ PTSTR psz; }; printf("_In_ PTSTR psz=%d\n", sizeof(TEST2972));
	struct TEST2973 { _In_ PTSTR pszFirst; }; printf("_In_ PTSTR pszFirst=%d\n", sizeof(TEST2973));
	struct TEST2974 { _In_ PTSTR pszPath; }; printf("_In_ PTSTR pszPath=%d\n", sizeof(TEST2974));
	struct TEST2975 { _In_ PTSTR pszSource; }; printf("_In_ PTSTR pszSource=%d\n", sizeof(TEST2975));
	struct TEST2976 { _In_ PTSTR pszStart; }; printf("_In_ PTSTR pszStart=%d\n", sizeof(TEST2976));
	struct TEST2977 { _In_ PUCHAR OverlappedRangeStart; }; printf("_In_ PUCHAR OverlappedRangeStart=%d\n", sizeof(TEST2977));
	struct TEST2978 { _In_ PUINT pcIDs; }; printf("_In_ PUINT pcIDs=%d\n", sizeof(TEST2978));
	struct TEST2979 { _In_ PULONG_PTR PageArray; }; printf("_In_ PULONG_PTR PageArray=%d\n", sizeof(TEST2979));
	struct TEST2980 { _In_ PULONG_PTR UserPfnArray; }; printf("_In_ PULONG_PTR UserPfnArray=%d\n", sizeof(TEST2980));
	struct TEST2981 { _In_ PUSAGE ChangedUsageList; }; printf("_In_ PUSAGE ChangedUsageList=%d\n", sizeof(TEST2981));
	struct TEST2982 { _In_ PUSAGE CurrentUsageList; }; printf("_In_ PUSAGE CurrentUsageList=%d\n", sizeof(TEST2982));
	struct TEST2983 { _In_ PUSAGE PreviousUsageList; }; printf("_In_ PUSAGE PreviousUsageList=%d\n", sizeof(TEST2983));
	struct TEST2984 { _In_ PVECTORED_EXCEPTION_HANDLER VectoredHandler; }; printf("_In_ PVECTORED_EXCEPTION_HANDLER VectoredHandler=%d\n", sizeof(TEST2984));
	struct TEST2985 { _In_ PVOID *VirtualAddresses; }; printf("_In_ PVOID *VirtualAddresses=%d\n", sizeof(TEST2985));
	struct TEST2986 { _In_ PVOID Buffer; }; printf("_In_ PVOID Buffer=%d\n", sizeof(TEST2986));
	struct TEST2987 { _In_ PVOID Credential; }; printf("_In_ PVOID Credential=%d\n", sizeof(TEST2987));
	struct TEST2988 { _In_ PVOID Handler; }; printf("_In_ PVOID Handler=%d\n", sizeof(TEST2988));
	struct TEST2989 { _In_ PVOID HeapInformation; }; printf("_In_ PVOID HeapInformation=%d\n", sizeof(TEST2989));
	struct TEST2990 { _In_ PVOID InBuffer; }; printf("_In_ PVOID InBuffer=%d\n", sizeof(TEST2990));
	struct TEST2991 { _In_ PVOID InfoBuffer; }; printf("_In_ PVOID InfoBuffer=%d\n", sizeof(TEST2991));
	struct TEST2992 { _In_ PVOID lpAddr; }; printf("_In_ PVOID lpAddr=%d\n", sizeof(TEST2992));
	struct TEST2993 { _In_ PVOID lpAddress; }; printf("_In_ PVOID lpAddress=%d\n", sizeof(TEST2993));
	struct TEST2994 { _In_ PVOID lpBaseAddress; }; printf("_In_ PVOID lpBaseAddress=%d\n", sizeof(TEST2994));
	struct TEST2995 { _In_ PVOID lpValue; }; printf("_In_ PVOID lpValue=%d\n", sizeof(TEST2995));
	struct TEST2996 { _In_ PVOID OldValue; }; printf("_In_ PVOID OldValue=%d\n", sizeof(TEST2996));
	struct TEST2997 { _In_ PVOID pAddr; }; printf("_In_ PVOID pAddr=%d\n", sizeof(TEST2997));
	struct TEST2998 { _In_ PVOID pbFont; }; printf("_In_ PVOID pbFont=%d\n", sizeof(TEST2998));
	struct TEST2999 { _In_ PVOID pBuffer; }; printf("_In_ PVOID pBuffer=%d\n", sizeof(TEST2999));
	struct TEST3000 { _In_ PVOID PcValue; }; printf("_In_ PVOID PcValue=%d\n", sizeof(TEST3000));
	struct TEST3001 { _In_ PVOID pdv; }; printf("_In_ PVOID pdv=%d\n", sizeof(TEST3001));
	struct TEST3002 { _In_ PVOID pMesh; }; printf("_In_ PVOID pMesh=%d\n", sizeof(TEST3002));
	struct TEST3003 { _In_ PVOID pvAddress; }; printf("_In_ PVOID pvAddress=%d\n", sizeof(TEST3003));
	struct TEST3004 { _In_ PVOID pvAttribute; }; printf("_In_ PVOID pvAttribute=%d\n", sizeof(TEST3004));
	struct TEST3005 { _In_ PVOID pvContext; }; printf("_In_ PVOID pvContext=%d\n", sizeof(TEST3005));
	struct TEST3006 { _In_ PVOID pvExtra; }; printf("_In_ PVOID pvExtra=%d\n", sizeof(TEST3006));
	struct TEST3007 { _In_ PVOID pvInfo; }; printf("_In_ PVOID pvInfo=%d\n", sizeof(TEST3007));
	struct TEST3008 { _In_ PVOID pvReserved; }; printf("_In_ PVOID pvReserved=%d\n", sizeof(TEST3008));
	struct TEST3009 { _In_ PVOID ReportBuffer; }; printf("_In_ PVOID ReportBuffer=%d\n", sizeof(TEST3009));
	struct TEST3010 { _In_ PVOID ReturnValue; }; printf("_In_ PVOID ReturnValue=%d\n", sizeof(TEST3010));
	struct TEST3011 { _In_ PVOID rgpvContext[]; }; printf("_In_ PVOID rgpvContext[]=%d\n", sizeof(TEST3011));
	struct TEST3012 { _In_ PWCHAR ConditionStr; }; printf("_In_ PWCHAR ConditionStr=%d\n", sizeof(TEST3012));
	struct TEST3013 { _In_ PWORD pBufferLength; }; printf("_In_ PWORD pBufferLength=%d\n", sizeof(TEST3013));
	struct TEST3014 { _In_ PWSTR pszChallengeInfo; }; printf("_In_ PWSTR pszChallengeInfo=%d\n", sizeof(TEST3014));
	struct TEST3015 { _In_ PWSTR pszFirst; }; printf("_In_ PWSTR pszFirst=%d\n", sizeof(TEST3015));
	struct TEST3016 { _In_ PWSTR pszStart; }; printf("_In_ PWSTR pszStart=%d\n", sizeof(TEST3016));
	struct TEST3017 { _In_ PWSTR pwszRealm; }; printf("_In_ PWSTR pwszRealm=%d\n", sizeof(TEST3017));
	struct TEST3018 { _In_ PWSTR pwszTarget; }; printf("_In_ PWSTR pwszTarget=%d\n", sizeof(TEST3018));
	struct TEST3019 { _In_ PWSTR ServerName; }; printf("_In_ PWSTR ServerName=%d\n", sizeof(TEST3019));
	struct TEST3020 { _In_ PWSTR UserName; }; printf("_In_ PWSTR UserName=%d\n", sizeof(TEST3020));
	struct TEST3021 { _In_ QUERYCONTEXT *pQuery; }; printf("_In_ QUERYCONTEXT *pQuery=%d\n", sizeof(TEST3021));
	struct TEST3022 { _In_ RAS_SECURITY_INFO *pBuffer; }; printf("_In_ RAS_SECURITY_INFO *pBuffer=%d\n", sizeof(TEST3022));
	struct TEST3023 { _In_ RASPROJECTION rasprojection; }; printf("_In_ RASPROJECTION rasprojection=%d\n", sizeof(TEST3023));
	struct TEST3024 { _In_ REFCLSID clsid; }; printf("_In_ REFCLSID clsid=%d\n", sizeof(TEST3024));
	struct TEST3025 { _In_ REFCLSID clsidNew; }; printf("_In_ REFCLSID clsidNew=%d\n", sizeof(TEST3025));
	struct TEST3026 { _In_ REFCLSID clsidOld; }; printf("_In_ REFCLSID clsidOld=%d\n", sizeof(TEST3026));
	struct TEST3027 { _In_ REFCLSID rclsid; }; printf("_In_ REFCLSID rclsid=%d\n", sizeof(TEST3027));
	struct TEST3028 { _In_ REFFMTID fmtid; }; printf("_In_ REFFMTID fmtid=%d\n", sizeof(TEST3028));
	struct TEST3029 { _In_ REFGPEXTENSIONID extensionId; }; printf("_In_ REFGPEXTENSIONID extensionId=%d\n", sizeof(TEST3029));
	struct TEST3030 { _In_ REFGUID ExtensionUuid; }; printf("_In_ REFGUID ExtensionUuid=%d\n", sizeof(TEST3030));
	struct TEST3031 { _In_ REFGUID guid; }; printf("_In_ REFGUID guid=%d\n", sizeof(TEST3031));
	struct TEST3032 { _In_ REFGUID guidService; }; printf("_In_ REFGUID guidService=%d\n", sizeof(TEST3032));
	struct TEST3033 { _In_ REFGUID rguid; }; printf("_In_ REFGUID rguid=%d\n", sizeof(TEST3033));
	struct TEST3034 { _In_ REFGUID rguid1; }; printf("_In_ REFGUID rguid1=%d\n", sizeof(TEST3034));
	struct TEST3035 { _In_ REFGUID rguid2; }; printf("_In_ REFGUID rguid2=%d\n", sizeof(TEST3035));
	struct TEST3036 { _In_ REFGUID rGuidTypeInfo; }; printf("_In_ REFGUID rGuidTypeInfo=%d\n", sizeof(TEST3036));
	struct TEST3037 { _In_ REFGUID rGuidTypeLib; }; printf("_In_ REFGUID rGuidTypeLib=%d\n", sizeof(TEST3037));
	struct TEST3038 { _In_ REFIID iid; }; printf("_In_ REFIID iid=%d\n", sizeof(TEST3038));
	struct TEST3039 { _In_ REFIID iidIntercepted; }; printf("_In_ REFIID iidIntercepted=%d\n", sizeof(TEST3039));
	struct TEST3040 { _In_ REFIID iidInterface; }; printf("_In_ REFIID iidInterface=%d\n", sizeof(TEST3040));
	struct TEST3041 { _In_ REFIID iidResult; }; printf("_In_ REFIID iidResult=%d\n", sizeof(TEST3041));
	struct TEST3042 { _In_ REFIID rclsid; }; printf("_In_ REFIID rclsid=%d\n", sizeof(TEST3042));
	struct TEST3043 { _In_ REFIID riid; }; printf("_In_ REFIID riid=%d\n", sizeof(TEST3043));
	struct TEST3044 { _In_ REFIID riidEvent; }; printf("_In_ REFIID riidEvent=%d\n", sizeof(TEST3044));
	struct TEST3045 { _In_ REFIID riidInterface; }; printf("_In_ REFIID riidInterface=%d\n", sizeof(TEST3045));
	struct TEST3046 { _In_ REFKNOWNFOLDERID kfid; }; printf("_In_ REFKNOWNFOLDERID kfid=%d\n", sizeof(TEST3046));
	struct TEST3047 { _In_ REFKNOWNFOLDERID rfid; }; printf("_In_ REFKNOWNFOLDERID rfid=%d\n", sizeof(TEST3047));
	struct TEST3048 { _In_ REFPROPERTYKEY propkey; }; printf("_In_ REFPROPERTYKEY propkey=%d\n", sizeof(TEST3048));
	struct TEST3049 { _In_ REFPROPVARIANT propvar; }; printf("_In_ REFPROPVARIANT propvar=%d\n", sizeof(TEST3049));
	struct TEST3050 { _In_ REGHANDLE RegHandle; }; printf("_In_ REGHANDLE RegHandle=%d\n", sizeof(TEST3050));
	struct TEST3051 { _In_ REGSAM samDesired; }; printf("_In_ REGSAM samDesired=%d\n", sizeof(TEST3051));
	struct TEST3052 { _In_ SAFEARRAY *psa; }; printf("_In_ SAFEARRAY *psa=%d\n", sizeof(TEST3052));
	struct TEST3053 { _In_ SAFEARRAY *psaSource; }; printf("_In_ SAFEARRAY *psaSource=%d\n", sizeof(TEST3053));
	struct TEST3054 { _In_ SAFEARRAY *psaTarget; }; printf("_In_ SAFEARRAY *psaTarget=%d\n", sizeof(TEST3054));
	struct TEST3055 { _In_ SAFEARRAYBOUND *psaboundNew; }; printf("_In_ SAFEARRAYBOUND *psaboundNew=%d\n", sizeof(TEST3055));
	struct TEST3056 { _In_ SAFEARRAYBOUND *rgsabound; }; printf("_In_ SAFEARRAYBOUND *rgsabound=%d\n", sizeof(TEST3056));
	struct TEST3057 { _In_ SAFER_LEVEL_HANDLE hLevel; }; printf("_In_ SAFER_LEVEL_HANDLE hLevel=%d\n", sizeof(TEST3057));
	struct TEST3058 { _In_ SAFER_LEVEL_HANDLE hLevelHandle; }; printf("_In_ SAFER_LEVEL_HANDLE hLevelHandle=%d\n", sizeof(TEST3058));
	struct TEST3059 { _In_ SAFER_LEVEL_HANDLE LevelHandle; }; printf("_In_ SAFER_LEVEL_HANDLE LevelHandle=%d\n", sizeof(TEST3059));
	struct TEST3060 { _In_ SAFER_OBJECT_INFO_CLASS dwInfoType; }; printf("_In_ SAFER_OBJECT_INFO_CLASS dwInfoType=%d\n", sizeof(TEST3060));
	struct TEST3061 { _In_ SAFER_POLICY_INFO_CLASS SaferPolicyInfoClass; }; printf("_In_ SAFER_POLICY_INFO_CLASS SaferPolicyInfoClass=%d\n", sizeof(TEST3061));
	struct TEST3062 { _In_ SC_ENUM_TYPE InfoLevel; }; printf("_In_ SC_ENUM_TYPE InfoLevel=%d\n", sizeof(TEST3062));
	struct TEST3063 { _In_ SC_HANDLE hSCManager; }; printf("_In_ SC_HANDLE hSCManager=%d\n", sizeof(TEST3063));
	struct TEST3064 { _In_ SC_HANDLE hSCObject; }; printf("_In_ SC_HANDLE hSCObject=%d\n", sizeof(TEST3064));
	struct TEST3065 { _In_ SC_HANDLE hService; }; printf("_In_ SC_HANDLE hService=%d\n", sizeof(TEST3065));
	struct TEST3066 { _In_ SC_LOCK ScLock; }; printf("_In_ SC_LOCK ScLock=%d\n", sizeof(TEST3066));
	struct TEST3067 { _In_ SC_STATUS_TYPE InfoLevel; }; printf("_In_ SC_STATUS_TYPE InfoLevel=%d\n", sizeof(TEST3067));
	struct TEST3068 { _In_ SE_OBJECT_TYPE ObjectType; }; printf("_In_ SE_OBJECT_TYPE ObjectType=%d\n", sizeof(TEST3068));
	struct TEST3069 { _In_ SECURITY_DESCRIPTOR_CONTROL ControlBitsOfInterest; }; printf("_In_ SECURITY_DESCRIPTOR_CONTROL ControlBitsOfInterest=%d\n", sizeof(TEST3069));
	struct TEST3070 { _In_ SECURITY_DESCRIPTOR_CONTROL ControlBitsToSet; }; printf("_In_ SECURITY_DESCRIPTOR_CONTROL ControlBitsToSet=%d\n", sizeof(TEST3070));
	struct TEST3071 { _In_ SECURITY_IMPERSONATION_LEVEL ImpersonationLevel; }; printf("_In_ SECURITY_IMPERSONATION_LEVEL ImpersonationLevel=%d\n", sizeof(TEST3071));
	struct TEST3072 { _In_ SECURITY_INFORMATION dwSecurityInformation; }; printf("_In_ SECURITY_INFORMATION dwSecurityInformation=%d\n", sizeof(TEST3072));
	struct TEST3073 { _In_ SECURITY_INFORMATION RequestedInformation; }; printf("_In_ SECURITY_INFORMATION RequestedInformation=%d\n", sizeof(TEST3073));
	struct TEST3074 { _In_ SECURITY_INFORMATION SecurityInfo; }; printf("_In_ SECURITY_INFORMATION SecurityInfo=%d\n", sizeof(TEST3074));
	struct TEST3075 { _In_ SECURITY_INFORMATION SecurityInformation; }; printf("_In_ SECURITY_INFORMATION SecurityInformation=%d\n", sizeof(TEST3075));
	struct TEST3076 { _In_ SENDASYNCPROC lpCallBack; }; printf("_In_ SENDASYNCPROC lpCallBack=%d\n", sizeof(TEST3076));
	struct TEST3077 { _In_ SERVICE_STATUS_HANDLE hServiceStatus; }; printf("_In_ SERVICE_STATUS_HANDLE hServiceStatus=%d\n", sizeof(TEST3077));
	struct TEST3078 { _In_ SFGAOF sfgaoIn; }; printf("_In_ SFGAOF sfgaoIn=%d\n", sizeof(TEST3078));
	struct TEST3079 { _In_ SHCT_FLAGS dwFlags; }; printf("_In_ SHCT_FLAGS dwFlags=%d\n", sizeof(TEST3079));
	struct TEST3080 { _In_ SHCT_FLAGS flags; }; printf("_In_ SHCT_FLAGS flags=%d\n", sizeof(TEST3080));
	struct TEST3081 { _In_ SHORT iVal; }; printf("_In_ SHORT iVal=%d\n", sizeof(TEST3081));
	struct TEST3082 { _In_ SHORT sIn; }; printf("_In_ SHORT sIn=%d\n", sizeof(TEST3082));
	struct TEST3083 { _In_ SHORT uiIn; }; printf("_In_ SHORT uiIn=%d\n", sizeof(TEST3083));
	struct TEST3084 { _In_ SHREGDEL_FLAGS delRegFlags; }; printf("_In_ SHREGDEL_FLAGS delRegFlags=%d\n", sizeof(TEST3084));
	struct TEST3085 { _In_ SHREGENUM_FLAGS enumRegFlags; }; printf("_In_ SHREGENUM_FLAGS enumRegFlags=%d\n", sizeof(TEST3085));
	struct TEST3086 { _In_ SIGDN sigdnName; }; printf("_In_ SIGDN sigdnName=%d\n", sizeof(TEST3086));
	struct TEST3087 { _In_ SIP_ADD_NEWPROVIDER *psNewProv; }; printf("_In_ SIP_ADD_NEWPROVIDER *psNewProv=%d\n", sizeof(TEST3087));
	struct TEST3088 { _In_ SIP_INDIRECT_DATA *pIndirectData; }; printf("_In_ SIP_INDIRECT_DATA *pIndirectData=%d\n", sizeof(TEST3088));
	struct TEST3089 { _In_ SIP_SUBJECTINFO *pSubjectInfo; }; printf("_In_ SIP_SUBJECTINFO *pSubjectInfo=%d\n", sizeof(TEST3089));
	struct TEST3090 { _In_ SIZE_T cb; }; printf("_In_ SIZE_T cb=%d\n", sizeof(TEST3090));
	struct TEST3091 { _In_ SIZE_T cbRead; }; printf("_In_ SIZE_T cbRead=%d\n", sizeof(TEST3091));
	struct TEST3092 { _In_ SIZE_T cbSize; }; printf("_In_ SIZE_T cbSize=%d\n", sizeof(TEST3092));
	struct TEST3093 { _In_ SIZE_T dwBuffer; }; printf("_In_ SIZE_T dwBuffer=%d\n", sizeof(TEST3093));
	struct TEST3094 { _In_ SIZE_T dwBytes; }; printf("_In_ SIZE_T dwBytes=%d\n", sizeof(TEST3094));
	struct TEST3095 { _In_ SIZE_T dwInitialSize; }; printf("_In_ SIZE_T dwInitialSize=%d\n", sizeof(TEST3095));
	struct TEST3096 { _In_ SIZE_T dwLength; }; printf("_In_ SIZE_T dwLength=%d\n", sizeof(TEST3096));
	struct TEST3097 { _In_ SIZE_T dwMaximumSize; }; printf("_In_ SIZE_T dwMaximumSize=%d\n", sizeof(TEST3097));
	struct TEST3098 { _In_ SIZE_T dwMaximumWorkingSetSize; }; printf("_In_ SIZE_T dwMaximumWorkingSetSize=%d\n", sizeof(TEST3098));
	struct TEST3099 { _In_ SIZE_T dwMinimumWorkingSetSize; }; printf("_In_ SIZE_T dwMinimumWorkingSetSize=%d\n", sizeof(TEST3099));
	struct TEST3100 { _In_ SIZE_T dwNumberOfBytesToFlush; }; printf("_In_ SIZE_T dwNumberOfBytesToFlush=%d\n", sizeof(TEST3100));
	struct TEST3101 { _In_ SIZE_T dwNumberOfBytesToMap; }; printf("_In_ SIZE_T dwNumberOfBytesToMap=%d\n", sizeof(TEST3101));
	struct TEST3102 { _In_ SIZE_T dwRegionSize; }; printf("_In_ SIZE_T dwRegionSize=%d\n", sizeof(TEST3102));
	struct TEST3103 { _In_ SIZE_T dwSize; }; printf("_In_ SIZE_T dwSize=%d\n", sizeof(TEST3103));
	struct TEST3104 { _In_ SIZE_T dwStackCommitSize; }; printf("_In_ SIZE_T dwStackCommitSize=%d\n", sizeof(TEST3104));
	struct TEST3105 { _In_ SIZE_T dwStackReserveSize; }; printf("_In_ SIZE_T dwStackReserveSize=%d\n", sizeof(TEST3105));
	struct TEST3106 { _In_ SIZE_T dwStackSize; }; printf("_In_ SIZE_T dwStackSize=%d\n", sizeof(TEST3106));
	struct TEST3107 { _In_ SIZE_T HeapInformationLength; }; printf("_In_ SIZE_T HeapInformationLength=%d\n", sizeof(TEST3107));
	struct TEST3108 { _In_ size_t InfoSize; }; printf("_In_ size_t InfoSize=%d\n", sizeof(TEST3108));
	struct TEST3109 { _In_ SIZE_T MaximumFileCacheSize; }; printf("_In_ SIZE_T MaximumFileCacheSize=%d\n", sizeof(TEST3109));
	struct TEST3110 { _In_ SIZE_T MinimumFileCacheSize; }; printf("_In_ SIZE_T MinimumFileCacheSize=%d\n", sizeof(TEST3110));
	struct TEST3111 { _In_ SIZE_T nSize; }; printf("_In_ SIZE_T nSize=%d\n", sizeof(TEST3111));
	struct TEST3112 { _In_ size_t StringBufSize; }; printf("_In_ size_t StringBufSize=%d\n", sizeof(TEST3112));
	struct TEST3113 { _In_ SIZE_T uBytes; }; printf("_In_ SIZE_T uBytes=%d\n", sizeof(TEST3113));
	struct TEST3114 { _In_ SNB snbExclude; }; printf("_In_ SNB snbExclude=%d\n", sizeof(TEST3114));
	struct TEST3115 { _In_ SOCKET s; }; printf("_In_ SOCKET s=%d\n", sizeof(TEST3115));
	struct TEST3116 { _In_ socklen_t salen; }; printf("_In_ socklen_t salen=%d\n", sizeof(TEST3116));
	struct TEST3117 { _In_ socklen_t SockaddrLength; }; printf("_In_ socklen_t SockaddrLength=%d\n", sizeof(TEST3117));
	struct TEST3118 { _In_ SRRF srrfFlags; }; printf("_In_ SRRF srrfFlags=%d\n", sizeof(TEST3118));
	struct TEST3119 { _In_ STGFMT stgfmt; }; printf("_In_ STGFMT stgfmt=%d\n", sizeof(TEST3119));
	struct TEST3120 { _In_ LPSTGMEDIUM pmedium; }; printf("_In_ STGMEDIUM pmedium=%d\n", sizeof(TEST3120)); //edited
	struct TEST3121 { _In_ STGOPTIONS *pStgOptions; }; printf("_In_ STGOPTIONS *pStgOptions=%d\n", sizeof(TEST3121));
	struct TEST3122 { _In_ STREAM_INFO_LEVELS InfoLevel; }; printf("_In_ STREAM_INFO_LEVELS InfoLevel=%d\n", sizeof(TEST3122));
	struct TEST3123 { _In_ struct _EXCEPTION_POINTERS *ExceptionInfo; }; printf("_In_ struct _EXCEPTION_POINTERS *ExceptionInfo=%d\n", sizeof(TEST3123));
	struct TEST3124 { _In_ struct addrinfo *ai; }; printf("_In_ struct addrinfo *ai=%d\n", sizeof(TEST3124));
	struct TEST3125 { _In_ struct in_addr in; }; printf("_In_ struct in_addr in=%d\n", sizeof(TEST3125));
	struct TEST3126 { _In_ struct IStorage *pstg; }; printf("_In_ struct IStorage *pstg=%d\n", sizeof(TEST3126));
	struct TEST3127 { _In_ SUBCLASSPROC pfnSubclass; }; printf("_In_ SUBCLASSPROC pfnSubclass=%d\n", sizeof(TEST3127));
	struct TEST3128 { _In_ TASKDIALOG_COMMON_BUTTON_FLAGS dwCommonButtons; }; printf("_In_ TASKDIALOG_COMMON_BUTTON_FLAGS dwCommonButtons=%d\n", sizeof(TEST3128));
	struct TEST3129 { _In_ TCHAR cCharacter; }; printf("_In_ TCHAR cCharacter=%d\n", sizeof(TEST3129));
	struct TEST3130 { _In_ TCHAR ch; }; printf("_In_ TCHAR ch=%d\n", sizeof(TEST3130));
	struct TEST3131 { _In_ TCHAR w1; }; printf("_In_ TCHAR w1=%d\n", sizeof(TEST3131));
	struct TEST3132 { _In_ TCHAR w2; }; printf("_In_ TCHAR w2=%d\n", sizeof(TEST3132));
	struct TEST3133 { _In_ TCHAR wch; }; printf("_In_ TCHAR wch=%d\n", sizeof(TEST3133));
	struct TEST3134 { _In_ THEMESIZE eSize; }; printf("_In_ THEMESIZE eSize=%d\n", sizeof(TEST3134));
	struct TEST3135 { _In_ TIMEFMT_ENUMPROC lpTimeFmtEnumProc; }; printf("_In_ TIMEFMT_ENUMPROC lpTimeFmtEnumProc=%d\n", sizeof(TEST3135));
	struct TEST3136 { _In_ TIMEFMT_ENUMPROCEX lpTimeFmtEnumProcEx; }; printf("_In_ TIMEFMT_ENUMPROCEX lpTimeFmtEnumProcEx=%d\n", sizeof(TEST3136));
	struct TEST3137 { _In_ TOKEN_INFORMATION_CLASS TokenInformationClass; }; printf("_In_ TOKEN_INFORMATION_CLASS TokenInformationClass=%d\n", sizeof(TEST3137));
	struct TEST3138 { _In_ TOKEN_TYPE TokenType; }; printf("_In_ TOKEN_TYPE TokenType=%d\n", sizeof(TEST3138));
	struct TEST3139 { _In_ TRACE_QUERY_INFO_CLASS TraceQueryInfoClass; }; printf("_In_ TRACE_QUERY_INFO_CLASS TraceQueryInfoClass=%d\n", sizeof(TEST3139));
	struct TEST3140 { _In_ TRACEHANDLE RegistrationHandle; }; printf("_In_ TRACEHANDLE RegistrationHandle=%d\n", sizeof(TEST3140));
	struct TEST3141 { _In_ TRACEHANDLE SessionHandle; }; printf("_In_ TRACEHANDLE SessionHandle=%d\n", sizeof(TEST3141));
	struct TEST3142 { _In_ TRACEHANDLE TraceHandle; }; printf("_In_ TRACEHANDLE TraceHandle=%d\n", sizeof(TEST3142));
	struct TEST3143 { _In_ TRUSTED_INFORMATION_CLASS InformationClass; }; printf("_In_ TRUSTED_INFORMATION_CLASS InformationClass=%d\n", sizeof(TEST3143));
	struct TEST3144 { _In_ TCHAR ch; }; printf("_In_ TUCHAR ch=%d\n", sizeof(TEST3144)); //edited
	struct TEST3145 { _In_ u_long hostlong; }; printf("_In_ u_long hostlong=%d\n", sizeof(TEST3145));
	struct TEST3146 { _In_ u_long netlong; }; printf("_In_ u_long netlong=%d\n", sizeof(TEST3146));
	struct TEST3147 { _In_ u_short hostshort; }; printf("_In_ u_short hostshort=%d\n", sizeof(TEST3147));
	struct TEST3148 { _In_ u_short netshort; }; printf("_In_ u_short netshort=%d\n", sizeof(TEST3148));
	struct TEST3149 { _In_ UCHAR AceType; }; printf("_In_ UCHAR AceType=%d\n", sizeof(TEST3149));
	struct TEST3150 { _In_ UCHAR Flags; }; printf("_In_ UCHAR Flags=%d\n", sizeof(TEST3150));
	struct TEST3151 { _In_ UCHAR Level; }; printf("_In_ UCHAR Level=%d\n", sizeof(TEST3151));
	struct TEST3152 { _In_ UCHAR Node; }; printf("_In_ UCHAR Node=%d\n", sizeof(TEST3152));
	struct TEST3153 { _In_ UCHAR nSubAuthorityCount; }; printf("_In_ UCHAR nSubAuthorityCount=%d\n", sizeof(TEST3153));
	struct TEST3154 { _In_ UCHAR Processor; }; printf("_In_ UCHAR Processor=%d\n", sizeof(TEST3154));
	struct TEST3155 { _In_ UCHAR ReportID; }; printf("_In_ UCHAR ReportID=%d\n", sizeof(TEST3155));
	struct TEST3156 { _In_ uCLSSPEC *pClassSpec; }; printf("_In_ uCLSSPEC *pClassSpec=%d\n", sizeof(TEST3156));
	struct TEST3157 { _In_ UDATE *pudateIn; }; printf("_In_ UDATE *pudateIn=%d\n", sizeof(TEST3157));
	struct TEST3158 { _In_ UILANGUAGE_ENUMPROC lpUILanguageEnumProc; }; printf("_In_ UILANGUAGE_ENUMPROC lpUILanguageEnumProc=%d\n", sizeof(TEST3158));
	struct TEST3159 { _In_ UINT *paFormatPriorityList; }; printf("_In_ UINT *paFormatPriorityList=%d\n", sizeof(TEST3159));
	struct TEST3160 { _In_ UINT afCmd; }; printf("_In_ UINT afCmd=%d\n", sizeof(TEST3160));
	struct TEST3161 { _In_ UINT cb; }; printf("_In_ UINT cb=%d\n", sizeof(TEST3161));
	struct TEST3162 { _In_ UINT cbBuffer; }; printf("_In_ UINT cbBuffer=%d\n", sizeof(TEST3162));
	struct TEST3163 { _In_ UINT cbCount; }; printf("_In_ UINT cbCount=%d\n", sizeof(TEST3163));
	struct TEST3164 { _In_ UINT cbData; }; printf("_In_ UINT cbData=%d\n", sizeof(TEST3164));
	struct TEST3165 { _In_ UINT cbExtraArgs; }; printf("_In_ UINT cbExtraArgs=%d\n", sizeof(TEST3165));
	struct TEST3166 { _In_ UINT cbInit; }; printf("_In_ UINT cbInit=%d\n", sizeof(TEST3166));
	struct TEST3167 { _In_ UINT cBitsPerPel; }; printf("_In_ UINT cBitsPerPel=%d\n", sizeof(TEST3167));
	struct TEST3168 { _In_ UINT cbSize; }; printf("_In_ UINT cbSize=%d\n", sizeof(TEST3168));
	struct TEST3169 { _In_ UINT cbSizeHeader; }; printf("_In_ UINT cbSizeHeader=%d\n", sizeof(TEST3169));
	struct TEST3170 { _In_ UINT cchBuf; }; printf("_In_ UINT cchBuf=%d\n", sizeof(TEST3170));
	struct TEST3171 { _In_ UINT cchBuffer; }; printf("_In_ UINT cchBuffer=%d\n", sizeof(TEST3171));
	struct TEST3172 { _In_ UINT cchFileNameMax; }; printf("_In_ UINT cchFileNameMax=%d\n", sizeof(TEST3172));
	struct TEST3173 { _In_ UINT cchFullyQualifiedPath; }; printf("_In_ UINT cchFullyQualifiedPath=%d\n", sizeof(TEST3173));
	struct TEST3174 { _In_ UINT cchItemText; }; printf("_In_ UINT cchItemText=%d\n", sizeof(TEST3174));
	struct TEST3175 { _In_ UINT cchMax; }; printf("_In_ UINT cchMax=%d\n", sizeof(TEST3175));
	struct TEST3176 { _In_ UINT cchOutBuf; }; printf("_In_ UINT cchOutBuf=%d\n", sizeof(TEST3176));
	struct TEST3177 { _In_ UINT cchRoleMax; }; printf("_In_ UINT cchRoleMax=%d\n", sizeof(TEST3177));
	struct TEST3178 { _In_ UINT cchStateBitMax; }; printf("_In_ UINT cchStateBitMax=%d\n", sizeof(TEST3178));
	struct TEST3179 { _In_ UINT cchType; }; printf("_In_ UINT cchType=%d\n", sizeof(TEST3179));
	struct TEST3180 { _In_ UINT cDims; }; printf("_In_ UINT cDims=%d\n", sizeof(TEST3180));
	struct TEST3181 { _In_ UINT cEntries; }; printf("_In_ UINT cEntries=%d\n", sizeof(TEST3181));
	struct TEST3182 { _In_ UINT cfmt; }; printf("_In_ UINT cfmt=%d\n", sizeof(TEST3182));
	struct TEST3183 { _In_ UINT cFormats; }; printf("_In_ UINT cFormats=%d\n", sizeof(TEST3183));
	struct TEST3184 { _In_ UINT cgi; }; printf("_In_ UINT cgi=%d\n", sizeof(TEST3184));
	struct TEST3185 { _In_ UINT cidl; }; printf("_In_ UINT cidl=%d\n", sizeof(TEST3185));
	struct TEST3186 { _In_ UINT cIDs; }; printf("_In_ UINT cIDs=%d\n", sizeof(TEST3186));
	struct TEST3187 { _In_ UINT cInputs; }; printf("_In_ UINT cInputs=%d\n", sizeof(TEST3187));
	struct TEST3188 { _In_ UINT cKids; }; printf("_In_ UINT cKids=%d\n", sizeof(TEST3188));
	struct TEST3189 { _In_ UINT CodePage; }; printf("_In_ UINT CodePage=%d\n", sizeof(TEST3189));
	struct TEST3190 { _In_ UINT cPlanes; }; printf("_In_ UINT cPlanes=%d\n", sizeof(TEST3190));
	struct TEST3191 { _In_ UINT cPoints; }; printf("_In_ UINT cPoints=%d\n", sizeof(TEST3191));
	struct TEST3192 { _In_ UINT crTransparent; }; printf("_In_ UINT crTransparent=%d\n", sizeof(TEST3192));
	struct TEST3193 { _In_ UINT cScanLines; }; printf("_In_ UINT cScanLines=%d\n", sizeof(TEST3193));
	struct TEST3194 { _In_ UINT diFlags; }; printf("_In_ UINT diFlags=%d\n", sizeof(TEST3194));
	struct TEST3195 { _In_ UINT dwDTFormat; }; printf("_In_ UINT dwDTFormat=%d\n", sizeof(TEST3195));
	struct TEST3196 { _In_ UINT dwflags; }; printf("_In_ UINT dwflags=%d\n", sizeof(TEST3196));
	struct TEST3197 { _In_ UINT dx; }; printf("_In_ UINT dx=%d\n", sizeof(TEST3197));
	struct TEST3198 { _In_ UINT edge; }; printf("_In_ UINT edge=%d\n", sizeof(TEST3198));
	struct TEST3199 { _In_ UINT era; }; printf("_In_ UINT era=%d\n", sizeof(TEST3199));
	struct TEST3200 { _In_ UINT eventMax; }; printf("_In_ UINT eventMax=%d\n", sizeof(TEST3200));
	struct TEST3201 { _In_ UINT eventMin; }; printf("_In_ UINT eventMin=%d\n", sizeof(TEST3201));
	struct TEST3202 { _In_ UINT fByPos; }; printf("_In_ UINT fByPos=%d\n", sizeof(TEST3202));
	struct TEST3203 { _In_ UINT flags; }; printf("_In_ UINT flags=%d\n", sizeof(TEST3203));
	struct TEST3204 { _In_ UINT flOpt; }; printf("_In_ UINT flOpt=%d\n", sizeof(TEST3204));
	struct TEST3205 { _In_ UINT fMode; }; printf("_In_ UINT fMode=%d\n", sizeof(TEST3205));
	struct TEST3206 { _In_ UINT format; }; printf("_In_ UINT format=%d\n", sizeof(TEST3206));
	struct TEST3207 { _In_ UINT fsModifiers; }; printf("_In_ UINT fsModifiers=%d\n", sizeof(TEST3207));
	struct TEST3208 { _In_ UINT fuColorSpec; }; printf("_In_ UINT fuColorSpec=%d\n", sizeof(TEST3208));
	struct TEST3209 { _In_ UINT fuColorUse; }; printf("_In_ UINT fuColorUse=%d\n", sizeof(TEST3209));
	struct TEST3210 { _In_ UINT fuFillType; }; printf("_In_ UINT fuFillType=%d\n", sizeof(TEST3210));
	struct TEST3211 { _In_ UINT fuFlags; }; printf("_In_ UINT fuFlags=%d\n", sizeof(TEST3211));
	struct TEST3212 { _In_ UINT fuLoad; }; printf("_In_ UINT fuLoad=%d\n", sizeof(TEST3212));
	struct TEST3213 { _In_ UINT fuOptions; }; printf("_In_ UINT fuOptions=%d\n", sizeof(TEST3213));
	struct TEST3214 { _In_ UINT fuStyle; }; printf("_In_ UINT fuStyle=%d\n", sizeof(TEST3214));
	struct TEST3215 { _In_ UINT fuUsage; }; printf("_In_ UINT fuUsage=%d\n", sizeof(TEST3215));
	struct TEST3216 { _In_ UINT fWinIni; }; printf("_In_ UINT fWinIni=%d\n", sizeof(TEST3216));
	struct TEST3217 { _In_ UINT gaFlags; }; printf("_In_ UINT gaFlags=%d\n", sizeof(TEST3217));
	struct TEST3218 { _In_ UINT giFirst; }; printf("_In_ UINT giFirst=%d\n", sizeof(TEST3218));
	struct TEST3219 { _In_ UINT gmdiFlags; }; printf("_In_ UINT gmdiFlags=%d\n", sizeof(TEST3219));
	struct TEST3220 { _In_ UINT grfFlags; }; printf("_In_ UINT grfFlags=%d\n", sizeof(TEST3220));
	struct TEST3221 { _In_ UINT idCheck; }; printf("_In_ UINT idCheck=%d\n", sizeof(TEST3221));
	struct TEST3222 { _In_ UINT idFirst; }; printf("_In_ UINT idFirst=%d\n", sizeof(TEST3222));
	struct TEST3223 { _In_ UINT idLast; }; printf("_In_ UINT idLast=%d\n", sizeof(TEST3223));
	struct TEST3224 { _In_ UINT iFile; }; printf("_In_ UINT iFile=%d\n", sizeof(TEST3224));
	struct TEST3225 { _In_ UINT iFirstChar; }; printf("_In_ UINT iFirstChar=%d\n", sizeof(TEST3225));
	struct TEST3226 { _In_ UINT iIconIndex; }; printf("_In_ UINT iIconIndex=%d\n", sizeof(TEST3226));
	struct TEST3227 { _In_ UINT iLastChar; }; printf("_In_ UINT iLastChar=%d\n", sizeof(TEST3227));
	struct TEST3228 { _In_ UINT iStart; }; printf("_In_ UINT iStart=%d\n", sizeof(TEST3228));
	struct TEST3229 { _In_ UINT iStartIndex; }; printf("_In_ UINT iStartIndex=%d\n", sizeof(TEST3229));
	struct TEST3230 { _In_ UINT istepIfAniCur; }; printf("_In_ UINT istepIfAniCur=%d\n", sizeof(TEST3230));
	struct TEST3231 { _In_ UINT iUsage; }; printf("_In_ UINT iUsage=%d\n", sizeof(TEST3231));
	struct TEST3232 { _In_ UINT len; }; printf("_In_ UINT len=%d\n", sizeof(TEST3232));
	struct TEST3233 { _In_ UINT message; }; printf("_In_ UINT message=%d\n", sizeof(TEST3233));
	struct TEST3234 { _In_ UINT Msg; }; printf("_In_ UINT Msg=%d\n", sizeof(TEST3234));
	struct TEST3235 { _In_ UINT msgIn; }; printf("_In_ UINT msgIn=%d\n", sizeof(TEST3235));
	struct TEST3236 { _In_ UINT msgOut; }; printf("_In_ UINT msgOut=%d\n", sizeof(TEST3236));
	struct TEST3237 { _In_ UINT nDim; }; printf("_In_ UINT nDim=%d\n", sizeof(TEST3237));
	struct TEST3238 { _In_ UINT nEntries; }; printf("_In_ UINT nEntries=%d\n", sizeof(TEST3238));
	struct TEST3239 { _In_ UINT nHandles; }; printf("_In_ UINT nHandles=%d\n", sizeof(TEST3239));
	struct TEST3240 { _In_ UINT nIconIndex; }; printf("_In_ UINT nIconIndex=%d\n", sizeof(TEST3240));
	struct TEST3241 { _In_ UINT nIcons; }; printf("_In_ UINT nIcons=%d\n", sizeof(TEST3241));
	struct TEST3242 { _In_ UINT nInputs; }; printf("_In_ UINT nInputs=%d\n", sizeof(TEST3242));
	struct TEST3243 { _In_ UINT nSize; }; printf("_In_ UINT nSize=%d\n", sizeof(TEST3243));
	struct TEST3244 { _In_ UINT uAction; }; printf("_In_ UINT uAction=%d\n", sizeof(TEST3244));
	struct TEST3245 { _In_ UINT uChar; }; printf("_In_ UINT uChar=%d\n", sizeof(TEST3245));
	struct TEST3246 { _In_ UINT uCheck; }; printf("_In_ UINT uCheck=%d\n", sizeof(TEST3246));
	struct TEST3247 { _In_ UINT uCmd; }; printf("_In_ UINT uCmd=%d\n", sizeof(TEST3247));
	struct TEST3248 { _In_ UINT uCmdShow; }; printf("_In_ UINT uCmdShow=%d\n", sizeof(TEST3248));
	struct TEST3249 { _In_ UINT uCode; }; printf("_In_ UINT uCode=%d\n", sizeof(TEST3249));
	struct TEST3250 { _In_ UINT uEdge; }; printf("_In_ UINT uEdge=%d\n", sizeof(TEST3250));
	struct TEST3251 { _In_ UINT uElapse; }; printf("_In_ UINT uElapse=%d\n", sizeof(TEST3251));
	struct TEST3252 { _In_ UINT uEnable; }; printf("_In_ UINT uEnable=%d\n", sizeof(TEST3252));
	struct TEST3253 { _In_ UINT uErrorValue; }; printf("_In_ UINT uErrorValue=%d\n", sizeof(TEST3253));
	struct TEST3254 { _In_ UINT uExitCode; }; printf("_In_ UINT uExitCode=%d\n", sizeof(TEST3254));
	struct TEST3255 { _In_ UINT uFileType; }; printf("_In_ UINT uFileType=%d\n", sizeof(TEST3255));
	struct TEST3256 { _In_ UINT uFirstChar; }; printf("_In_ UINT uFirstChar=%d\n", sizeof(TEST3256));
	struct TEST3257 { _In_ UINT uFlag; }; printf("_In_ UINT uFlag=%d\n", sizeof(TEST3257));
	struct TEST3258 { _In_ UINT uFlags; }; printf("_In_ UINT uFlags=%d\n", sizeof(TEST3258));
	struct TEST3259 { _In_ UINT uFormat; }; printf("_In_ UINT uFormat=%d\n", sizeof(TEST3259));
	struct TEST3260 { _In_ UINT uHilite; }; printf("_In_ UINT uHilite=%d\n", sizeof(TEST3260));
	struct TEST3261 { _In_ UINT ui; }; printf("_In_ UINT ui=%d\n", sizeof(TEST3261));
	struct TEST3262 { _In_ UINT uiAction; }; printf("_In_ UINT uiAction=%d\n", sizeof(TEST3262));
	struct TEST3263 { _In_ UINT uiCommand; }; printf("_In_ UINT uiCommand=%d\n", sizeof(TEST3263));
	struct TEST3264 { _In_ UINT uId; }; printf("_In_ UINT uId=%d\n", sizeof(TEST3264));
	struct TEST3265 { _In_ UINT uIDCheckItem; }; printf("_In_ UINT uIDCheckItem=%d\n", sizeof(TEST3265));
	struct TEST3266 { _In_ UINT uIDEnableItem; }; printf("_In_ UINT uIDEnableItem=%d\n", sizeof(TEST3266));
	struct TEST3267 { _In_ UINT uIDItem; }; printf("_In_ UINT uIDItem=%d\n", sizeof(TEST3267));
	struct TEST3268 { _In_ UINT uiFlags; }; printf("_In_ UINT uiFlags=%d\n", sizeof(TEST3268));
	struct TEST3269 { _In_ UINT uiMessage; }; printf("_In_ UINT uiMessage=%d\n", sizeof(TEST3269));
	struct TEST3270 { _In_ UINT uInterval; }; printf("_In_ UINT uInterval=%d\n", sizeof(TEST3270));
	struct TEST3271 { _In_ UINT uiNumDevices; }; printf("_In_ UINT uiNumDevices=%d\n", sizeof(TEST3271));
	struct TEST3272 { _In_ UINT uiParam; }; printf("_In_ UINT uiParam=%d\n", sizeof(TEST3272));
	struct TEST3273 { _In_ UINT uItem; }; printf("_In_ UINT uItem=%d\n", sizeof(TEST3273));
	struct TEST3274 { _In_ UINT uItemHilite; }; printf("_In_ UINT uItemHilite=%d\n", sizeof(TEST3274));
	struct TEST3275 { _In_ UINT uLastChar; }; printf("_In_ UINT uLastChar=%d\n", sizeof(TEST3275));
	struct TEST3276 { _In_ UINT uLen; }; printf("_In_ UINT uLen=%d\n", sizeof(TEST3276));
	struct TEST3277 { _In_ UINT uLockCode; }; printf("_In_ UINT uLockCode=%d\n", sizeof(TEST3277));
	struct TEST3278 { _In_ UINT uMapType; }; printf("_In_ UINT uMapType=%d\n", sizeof(TEST3278));
	struct TEST3279 { _In_ UINT uMode; }; printf("_In_ UINT uMode=%d\n", sizeof(TEST3279));
	struct TEST3280 { _In_ UINT uMSeconds; }; printf("_In_ UINT uMSeconds=%d\n", sizeof(TEST3280));
	struct TEST3281 { _In_ UINT uMsg; }; printf("_In_ UINT uMsg=%d\n", sizeof(TEST3281));
	struct TEST3282 { _In_ UINT uNewCount; }; printf("_In_ UINT uNewCount=%d\n", sizeof(TEST3282));
	struct TEST3283 { _In_ UINT uObjectType; }; printf("_In_ UINT uObjectType=%d\n", sizeof(TEST3283));
	struct TEST3284 { _In_ UINT uPosition; }; printf("_In_ UINT uPosition=%d\n", sizeof(TEST3284));
	struct TEST3285 { _In_ UINT uScanCode; }; printf("_In_ UINT uScanCode=%d\n", sizeof(TEST3285));
	struct TEST3286 { _In_ UINT uSize; }; printf("_In_ UINT uSize=%d\n", sizeof(TEST3286));
	struct TEST3287 { _In_ UINT uSizeStruct; }; printf("_In_ UINT uSizeStruct=%d\n", sizeof(TEST3287));
	struct TEST3288 { _In_ UINT uStartIndex; }; printf("_In_ UINT uStartIndex=%d\n", sizeof(TEST3288));
	struct TEST3289 { _In_ UINT uStartScan; }; printf("_In_ UINT uStartScan=%d\n", sizeof(TEST3289));
	struct TEST3290 { _In_ UINT uState; }; printf("_In_ UINT uState=%d\n", sizeof(TEST3290));
	struct TEST3291 { _In_ UINT uStyle; }; printf("_In_ UINT uStyle=%d\n", sizeof(TEST3291));
	struct TEST3292 { _In_ UINT uTimeout; }; printf("_In_ UINT uTimeout=%d\n", sizeof(TEST3292));
	struct TEST3293 { _In_ UINT uType; }; printf("_In_ UINT uType=%d\n", sizeof(TEST3293));
	struct TEST3294 { _In_ UINT uUnique; }; printf("_In_ UINT uUnique=%d\n", sizeof(TEST3294));
	struct TEST3295 { _In_ UINT uUsage; }; printf("_In_ UINT uUsage=%d\n", sizeof(TEST3295));
	struct TEST3296 { _In_ UINT uValue; }; printf("_In_ UINT uValue=%d\n", sizeof(TEST3296));
	struct TEST3297 { _In_ UINT uVirtKey; }; printf("_In_ UINT uVirtKey=%d\n", sizeof(TEST3297));
	struct TEST3298 { _In_ UINT vk; }; printf("_In_ UINT vk=%d\n", sizeof(TEST3298));
	struct TEST3299 { _In_ UINT wArrows; }; printf("_In_ UINT wArrows=%d\n", sizeof(TEST3299));
	struct TEST3300 { _In_ UINT wCmd; }; printf("_In_ UINT wCmd=%d\n", sizeof(TEST3300));
	struct TEST3301 { _In_ UINT wCodePageID; }; printf("_In_ UINT wCodePageID=%d\n", sizeof(TEST3301));
	struct TEST3302 { _In_ UINT wFlags; }; printf("_In_ UINT wFlags=%d\n", sizeof(TEST3302));
	struct TEST3303 { _In_ UINT wFmt; }; printf("_In_ UINT wFmt=%d\n", sizeof(TEST3303));
	struct TEST3304 { _In_ UINT wHow; }; printf("_In_ UINT wHow=%d\n", sizeof(TEST3304));
	struct TEST3305 { _In_ UINT wMsgFilterMax; }; printf("_In_ UINT wMsgFilterMax=%d\n", sizeof(TEST3305));
	struct TEST3306 { _In_ UINT wMsgFilterMin; }; printf("_In_ UINT wMsgFilterMin=%d\n", sizeof(TEST3306));
	struct TEST3307 { _In_ UINT wRemoveMsg; }; printf("_In_ UINT wRemoveMsg=%d\n", sizeof(TEST3307));
	struct TEST3308 { _In_ UINT wSBflags; }; printf("_In_ UINT wSBflags=%d\n", sizeof(TEST3308));
	struct TEST3309 { _In_ UINT wScanCode; }; printf("_In_ UINT wScanCode=%d\n", sizeof(TEST3309));
	struct TEST3310 { _In_ UINT wType; }; printf("_In_ UINT wType=%d\n", sizeof(TEST3310));
	struct TEST3311 { _In_ UINT wVirtKey; }; printf("_In_ UINT wVirtKey=%d\n", sizeof(TEST3311));
	struct TEST3312 { _In_ UINT x; }; printf("_In_ UINT x=%d\n", sizeof(TEST3312));
	struct TEST3313 { _In_ UINT y; }; printf("_In_ UINT y=%d\n", sizeof(TEST3313));
	struct TEST3314 { _In_ UINT year; }; printf("_In_ UINT year=%d\n", sizeof(TEST3314));
	struct TEST3315 { _In_ UINT_PTR nIDEvent; }; printf("_In_ UINT_PTR nIDEvent=%d\n", sizeof(TEST3315));
	struct TEST3316 { _In_ UINT_PTR ucb; }; printf("_In_ UINT_PTR ucb=%d\n", sizeof(TEST3316));
	struct TEST3317 { _In_ UINT_PTR ucchMax; }; printf("_In_ UINT_PTR ucchMax=%d\n", sizeof(TEST3317));
	struct TEST3318 { _In_ UINT_PTR uIDEvent; }; printf("_In_ UINT_PTR uIDEvent=%d\n", sizeof(TEST3318));
	struct TEST3319 { _In_ UINT_PTR uIDNewItem; }; printf("_In_ UINT_PTR uIDNewItem=%d\n", sizeof(TEST3319));
	struct TEST3320 { _In_ UINT_PTR uIdSubclass; }; printf("_In_ UINT_PTR uIdSubclass=%d\n", sizeof(TEST3320));
	struct TEST3321 { _In_ UINT_PTR uiHi; }; printf("_In_ UINT_PTR uiHi=%d\n", sizeof(TEST3321));
	struct TEST3322 { _In_ UINT_PTR uiLo; }; printf("_In_ UINT_PTR uiLo=%d\n", sizeof(TEST3322));
	struct TEST3323 { _In_ ULARGE_INTEGER uliCookie; }; printf("_In_ ULARGE_INTEGER uliCookie=%d\n", sizeof(TEST3323));
	struct TEST3324 { _In_ ULONG AutoInheritFlags; }; printf("_In_ ULONG AutoInheritFlags=%d\n", sizeof(TEST3324));
	struct TEST3325 { _In_ ULONG BufferLength; }; printf("_In_ ULONG BufferLength=%d\n", sizeof(TEST3325));
	struct TEST3326 { _In_ ULONG cb; }; printf("_In_ ULONG cb=%d\n", sizeof(TEST3326));
	struct TEST3327 { _In_ ULONG cbMap; }; printf("_In_ ULONG cbMap=%d\n", sizeof(TEST3327));
	struct TEST3328 { _In_ ULONG cbProp; }; printf("_In_ ULONG cbProp=%d\n", sizeof(TEST3328));
	struct TEST3329 { _In_ ULONG cbSize; }; printf("_In_ ULONG cbSize=%d\n", sizeof(TEST3329));
	struct TEST3330 { _In_ ULONG cchBuffer; }; printf("_In_ ULONG cchBuffer=%d\n", sizeof(TEST3330));
	struct TEST3331 { _In_ ULONG cClasses; }; printf("_In_ ULONG cClasses=%d\n", sizeof(TEST3331));
	struct TEST3332 { _In_ ULONG cCountOfAccessEntries; }; printf("_In_ ULONG cCountOfAccessEntries=%d\n", sizeof(TEST3332));
	struct TEST3333 { _In_ ULONG cCountOfAuditEntries; }; printf("_In_ ULONG cCountOfAuditEntries=%d\n", sizeof(TEST3333));
	struct TEST3334 { _In_ ULONG cCountOfExplicitEntries; }; printf("_In_ ULONG cCountOfExplicitEntries=%d\n", sizeof(TEST3334));
	struct TEST3335 { _In_ ULONG cElements; }; printf("_In_ ULONG cElements=%d\n", sizeof(TEST3335));
	struct TEST3336 { _In_ ULONG cFormats; }; printf("_In_ ULONG cFormats=%d\n", sizeof(TEST3336));
	struct TEST3337 { _In_ ULONG cHandles; }; printf("_In_ ULONG cHandles=%d\n", sizeof(TEST3337));
	struct TEST3338 { _In_ ULONG ClientComputerNameLength; }; printf("_In_ ULONG ClientComputerNameLength=%d\n", sizeof(TEST3338));
	struct TEST3339 { _In_ ULONG cObjects; }; printf("_In_ ULONG cObjects=%d\n", sizeof(TEST3339));
	struct TEST3340 { _In_ ULONG ConfigurationLength; }; printf("_In_ ULONG ConfigurationLength=%d\n", sizeof(TEST3340));
	struct TEST3341 { _In_ ULONG ControlCode; }; printf("_In_ ULONG ControlCode=%d\n", sizeof(TEST3341));
	struct TEST3342 { _In_ ULONG Count; }; printf("_In_ ULONG Count=%d\n", sizeof(TEST3342));
	struct TEST3343 { _In_ ULONG CounterId; }; printf("_In_ ULONG CounterId=%d\n", sizeof(TEST3343));
	struct TEST3344 { _In_ ULONG CountOfRights; }; printf("_In_ ULONG CountOfRights=%d\n", sizeof(TEST3344));
	struct TEST3345 { _In_ ULONG cPages; }; printf("_In_ ULONG cPages=%d\n", sizeof(TEST3345));
	struct TEST3346 { _In_ ULONG cVariants; }; printf("_In_ ULONG cVariants=%d\n", sizeof(TEST3346));
	struct TEST3347 { _In_ ULONG DueTime; }; printf("_In_ ULONG DueTime=%d\n", sizeof(TEST3347));
	struct TEST3348 { _In_ ULONG dwFlags; }; printf("_In_ ULONG dwFlags=%d\n", sizeof(TEST3348));
	struct TEST3349 { _In_ ULONG dwInstance; }; printf("_In_ ULONG dwInstance=%d\n", sizeof(TEST3349));
	struct TEST3350 { _In_ ULONG dwMilliseconds; }; printf("_In_ ULONG dwMilliseconds=%d\n", sizeof(TEST3350));
	struct TEST3351 { _In_ ULONG dwMode; }; printf("_In_ ULONG dwMode=%d\n", sizeof(TEST3351));
	struct TEST3352 { _In_ ULONG dwNumMesh; }; printf("_In_ ULONG dwNumMesh=%d\n", sizeof(TEST3352));
	struct TEST3353 { _In_ ULONG dwNumVertex; }; printf("_In_ ULONG dwNumVertex=%d\n", sizeof(TEST3353));
	struct TEST3354 { _In_ ULONG dwReserved; }; printf("_In_ ULONG dwReserved=%d\n", sizeof(TEST3354));
	struct TEST3355 { _In_ ULONG dwTemplateSize; }; printf("_In_ ULONG dwTemplateSize=%d\n", sizeof(TEST3355));
	struct TEST3356 { _In_ ULONG dwVtBits; }; printf("_In_ ULONG dwVtBits=%d\n", sizeof(TEST3356));
	struct TEST3357 { _In_ ULONG Enable; }; printf("_In_ ULONG Enable=%d\n", sizeof(TEST3357));
	struct TEST3358 { _In_ ULONG EnableFlag; }; printf("_In_ ULONG EnableFlag=%d\n", sizeof(TEST3358));
	struct TEST3359 { _In_ ULONG EnableLevel; }; printf("_In_ ULONG EnableLevel=%d\n", sizeof(TEST3359));
	struct TEST3360 { _In_ ULONG EnableProperty; }; printf("_In_ ULONG EnableProperty=%d\n", sizeof(TEST3360));
	struct TEST3361 { _In_ ULONG FirstHandler; }; printf("_In_ ULONG FirstHandler=%d\n", sizeof(TEST3361));
	struct TEST3362 { _In_ ULONG Flags; }; printf("_In_ ULONG Flags=%d\n", sizeof(TEST3362));
	struct TEST3363 { _In_ ULONG GuidCount; }; printf("_In_ ULONG GuidCount=%d\n", sizeof(TEST3363));
	struct TEST3364 { _In_ ULONG InBufferSize; }; printf("_In_ ULONG InBufferSize=%d\n", sizeof(TEST3364));
	struct TEST3365 { _In_ ULONG IsEnabled; }; printf("_In_ ULONG IsEnabled=%d\n", sizeof(TEST3365));
	struct TEST3366 { _In_ ULONG Length; }; printf("_In_ ULONG Length=%d\n", sizeof(TEST3366));
	struct TEST3367 { _In_ ULONG lValue; }; printf("_In_ ULONG lValue=%d\n", sizeof(TEST3367));
	struct TEST3368 { _In_ ULONG MessageFlags; }; printf("_In_ ULONG MessageFlags=%d\n", sizeof(TEST3368));
	struct TEST3369 { _In_ ULONG nfds; }; printf("_In_ ULONG nfds=%d\n", sizeof(TEST3369));
	struct TEST3370 { _In_ ULONG NumberBuffers; }; printf("_In_ ULONG NumberBuffers=%d\n", sizeof(TEST3370));
	struct TEST3371 { _In_ ULONG OutBufferSize; }; printf("_In_ ULONG OutBufferSize=%d\n", sizeof(TEST3371));
	struct TEST3372 { _In_ ULONG Period; }; printf("_In_ ULONG Period=%d\n", sizeof(TEST3372));
	struct TEST3373 { _In_ ULONG PolicyCount; }; printf("_In_ ULONG PolicyCount=%d\n", sizeof(TEST3373));
	struct TEST3374 { _In_ ULONG PreferedMaximumLength; }; printf("_In_ ULONG PreferedMaximumLength=%d\n", sizeof(TEST3374));
	struct TEST3375 { _In_ ULONG PreferredMaximumLength; }; printf("_In_ ULONG PreferredMaximumLength=%d\n", sizeof(TEST3375));
	struct TEST3376 { _In_ ULONG PropertyArrayCount; }; printf("_In_ ULONG PropertyArrayCount=%d\n", sizeof(TEST3376));
	struct TEST3377 { _In_ ULONG ProximityId; }; printf("_In_ ULONG ProximityId=%d\n", sizeof(TEST3377));
	struct TEST3378 { _In_ ULONG ReportBufferLength; }; printf("_In_ ULONG ReportBufferLength=%d\n", sizeof(TEST3378));
	struct TEST3379 { _In_ ULONG ReportLength; }; printf("_In_ ULONG ReportLength=%d\n", sizeof(TEST3379));
	struct TEST3380 { _In_ ULONG StringIndex; }; printf("_In_ ULONG StringIndex=%d\n", sizeof(TEST3380));
	struct TEST3381 { _In_ ULONG TolerableDelay; }; printf("_In_ ULONG TolerableDelay=%d\n", sizeof(TEST3381));
	struct TEST3382 { _In_ ULONG ulCount; }; printf("_In_ ULONG ulCount=%d\n", sizeof(TEST3382));
	struct TEST3383 { _In_ ULONG ulFlags; }; printf("_In_ ULONG ulFlags=%d\n", sizeof(TEST3383));
	struct TEST3384 { _In_ ULONG ulHeapSize; }; printf("_In_ ULONG ulHeapSize=%d\n", sizeof(TEST3384));
	struct TEST3385 { _In_ ULONG ulIn; }; printf("_In_ ULONG ulIn=%d\n", sizeof(TEST3385));
	struct TEST3386 { _In_ ULONG ulInfoClass; }; printf("_In_ ULONG ulInfoClass=%d\n", sizeof(TEST3386));
	struct TEST3387 { _In_ ULONG ulSectionId; }; printf("_In_ ULONG ulSectionId=%d\n", sizeof(TEST3387));
	struct TEST3388 { _In_ ULONG ulTimeout; }; printf("_In_ ULONG ulTimeout=%d\n", sizeof(TEST3388));
	struct TEST3389 { _In_ ULONG UsageListLength; }; printf("_In_ ULONG UsageListLength=%d\n", sizeof(TEST3389));
	struct TEST3390 { _In_ ULONG UsageValue; }; printf("_In_ ULONG UsageValue=%d\n", sizeof(TEST3390));
	struct TEST3391 { _In_ ULONG UserDataCount; }; printf("_In_ ULONG UserDataCount=%d\n", sizeof(TEST3391));
	struct TEST3392 { _In_ ULONG uVerMajor; }; printf("_In_ ULONG uVerMajor=%d\n", sizeof(TEST3392));
	struct TEST3393 { _In_ ULONG uVerMinor; }; printf("_In_ ULONG uVerMinor=%d\n", sizeof(TEST3393));
	struct TEST3394 { _In_ ULONG64 Filter; }; printf("_In_ ULONG64 Filter=%d\n", sizeof(TEST3394));
	struct TEST3395 { _In_ ULONG64 i64In; }; printf("_In_ ULONG64 i64In=%d\n", sizeof(TEST3395));
	struct TEST3396 { _In_ ULONG64 ui64In; }; printf("_In_ ULONG64 ui64In=%d\n", sizeof(TEST3396));
	struct TEST3397 { _In_ ULONG_PTR CompletionKey; }; printf("_In_ ULONG_PTR CompletionKey=%d\n", sizeof(TEST3397));
	struct TEST3398 { _In_ ULONG_PTR dwCompletionKey; }; printf("_In_ ULONG_PTR dwCompletionKey=%d\n", sizeof(TEST3398));
	struct TEST3399 { _In_ ULONG_PTR dwData; }; printf("_In_ ULONG_PTR dwData=%d\n", sizeof(TEST3399));
	struct TEST3400 { _In_ ULONG_PTR dwExtraInfo; }; printf("_In_ ULONG_PTR dwExtraInfo=%d\n", sizeof(TEST3400));
	struct TEST3401 { _In_ ULONG_PTR NumberOfPages; }; printf("_In_ ULONG_PTR NumberOfPages=%d\n", sizeof(TEST3401));
	struct TEST3402 { _In_ ULONG_PTR th32HeapID; }; printf("_In_ ULONG_PTR th32HeapID=%d\n", sizeof(TEST3402));
	struct TEST3403 { _In_ ULONG_PTR ulCookie; }; printf("_In_ ULONG_PTR ulCookie=%d\n", sizeof(TEST3403));
	struct TEST3404 { _In_ ULONGLONG dwlConditionMask; }; printf("_In_ ULONGLONG dwlConditionMask=%d\n", sizeof(TEST3404));
	struct TEST3405 { _In_ ULONGLONG Keyword; }; printf("_In_ ULONGLONG Keyword=%d\n", sizeof(TEST3405));
	struct TEST3406 { _In_ ULONGLONG llValue; }; printf("_In_ ULONGLONG llValue=%d\n", sizeof(TEST3406));
	struct TEST3407 { _In_ ULONGLONG MatchAllKeyword; }; printf("_In_ ULONGLONG MatchAllKeyword=%d\n", sizeof(TEST3407));
	struct TEST3408 { _In_ ULONGLONG MatchAnyKeyword; }; printf("_In_ ULONGLONG MatchAnyKeyword=%d\n", sizeof(TEST3408));
	struct TEST3409 { _In_ ULONGLONG ullDuration; }; printf("_In_ ULONGLONG ullDuration=%d\n", sizeof(TEST3409));
	struct TEST3410 { _In_ unsigned char *pBuffer; }; printf("_In_ unsigned char *pBuffer=%d\n", sizeof(TEST3410));
	struct TEST3411 { _In_ unsigned int len; }; printf("_In_ unsigned int len=%d\n", sizeof(TEST3411));
	struct TEST3412 { _In_ unsigned int wMsg; }; printf("_In_ unsigned int wMsg=%d\n", sizeof(TEST3412));
	struct TEST3413 { _In_ unsigned long *pFlags; }; printf("_In_ unsigned long *pFlags=%d\n", sizeof(TEST3413));
	struct TEST3414 { _In_ unsigned long dwFlags; }; printf("_In_ unsigned long dwFlags=%d\n", sizeof(TEST3414));
	struct TEST3415 { _In_ unsigned long dwIndex; }; printf("_In_ unsigned long dwIndex=%d\n", sizeof(TEST3415));
	struct TEST3416 { _In_ unsigned long Offset; }; printf("_In_ unsigned long Offset=%d\n", sizeof(TEST3416));
	struct TEST3417 { _In_ USAGE Usage; }; printf("_In_ USAGE Usage=%d\n", sizeof(TEST3417));
	struct TEST3418 { _In_ USAGE UsagePage; }; printf("_In_ USAGE UsagePage=%d\n", sizeof(TEST3418));
	struct TEST3419 { _In_ USHORT AceCnt; }; printf("_In_ USHORT AceCnt=%d\n", sizeof(TEST3419));
	struct TEST3420 { _In_ USHORT CodePage; }; printf("_In_ USHORT CodePage=%d\n", sizeof(TEST3420));
	struct TEST3421 { _In_ USHORT DataIndex; }; printf("_In_ USHORT DataIndex=%d\n", sizeof(TEST3421));
	struct TEST3422 { _In_ USHORT Group; }; printf("_In_ USHORT Group=%d\n", sizeof(TEST3422));
	struct TEST3423 { _In_ USHORT MessageNumber; }; printf("_In_ USHORT MessageNumber=%d\n", sizeof(TEST3423));
	struct TEST3424 { _In_ USHORT Node; }; printf("_In_ USHORT Node=%d\n", sizeof(TEST3424));
	struct TEST3425 { _In_ USHORT uiIn; }; printf("_In_ USHORT uiIn=%d\n", sizeof(TEST3425));
	struct TEST3426 { _In_ USHORT UsageValueByteLength; }; printf("_In_ USHORT UsageValueByteLength=%d\n", sizeof(TEST3426));
	struct TEST3427 { _In_ USHORT wDosDate; }; printf("_In_ USHORT wDosDate=%d\n", sizeof(TEST3427));
	struct TEST3428 { _In_ USHORT wDosTime; }; printf("_In_ USHORT wDosTime=%d\n", sizeof(TEST3428));
	struct TEST3429 { _In_ USHORT wFlags; }; printf("_In_ USHORT wFlags=%d\n", sizeof(TEST3429));
	struct TEST3430 { _In_ USHORT wYear; }; printf("_In_ USHORT wYear=%d\n", sizeof(TEST3430));
	struct TEST3431 { _In_ va_list arglist; }; printf("_In_ va_list arglist=%d\n", sizeof(TEST3431));
	struct TEST3432 { _In_ va_list MessageArgList; }; printf("_In_ va_list MessageArgList=%d\n", sizeof(TEST3432));
	struct TEST3433 { _In_ VARIANT *pVariant; }; printf("_In_ VARIANT *pVariant=%d\n", sizeof(TEST3433));
	struct TEST3434 { _In_ VARIANT varFileName; }; printf("_In_ VARIANT varFileName=%d\n", sizeof(TEST3434));
	struct TEST3435 { _In_ VARIANT_BOOL boolIn; }; printf("_In_ VARIANT_BOOL boolIn=%d\n", sizeof(TEST3435));
	struct TEST3436 { _In_ VARTYPE vt; }; printf("_In_ VARTYPE vt=%d\n", sizeof(TEST3436));
	struct TEST3437 { _In_ void *pData; }; printf("_In_ void *pData=%d\n", sizeof(TEST3437));
	struct TEST3438 { _In_ void *pFormatStruct; }; printf("_In_ void *pFormatStruct=%d\n", sizeof(TEST3438));
	struct TEST3439 { _In_ void *pItem; }; printf("_In_ void *pItem=%d\n", sizeof(TEST3439));
	struct TEST3440 { _In_ void *pv; }; printf("_In_ void *pv=%d\n", sizeof(TEST3440));
	struct TEST3441 { _In_ void *pvArg; }; printf("_In_ void *pvArg=%d\n", sizeof(TEST3441));
	struct TEST3442 { _In_ void *pvAuxInfo; }; printf("_In_ void *pvAuxInfo=%d\n", sizeof(TEST3442));
	struct TEST3443 { _In_ void *pvData; }; printf("_In_ void *pvData=%d\n", sizeof(TEST3443));
	struct TEST3444 { _In_ void *pvInstData; }; printf("_In_ void *pvInstData=%d\n", sizeof(TEST3444));
	struct TEST3445 { _In_ void *pvIssuer; }; printf("_In_ void *pvIssuer=%d\n", sizeof(TEST3445));
	struct TEST3446 { _In_ void *pvKey; }; printf("_In_ void *pvKey=%d\n", sizeof(TEST3446));
	struct TEST3447 { _In_ void *pvPara; }; printf("_In_ void *pvPara=%d\n", sizeof(TEST3447));
	struct TEST3448 { _In_ void *pvReserved; }; printf("_In_ void *pvReserved=%d\n", sizeof(TEST3448));
	struct TEST3449 { _In_ void *pvSigner; }; printf("_In_ void *pvSigner=%d\n", sizeof(TEST3449));
	struct TEST3450 { _In_ void *pvSubject; }; printf("_In_ void *pvSubject=%d\n", sizeof(TEST3450));
	struct TEST3451 { _In_ void *pvTypePara; }; printf("_In_ void *pvTypePara=%d\n", sizeof(TEST3451));
	struct TEST3452 { _In_ void *reserved2; }; printf("_In_ void *reserved2=%d\n", sizeof(TEST3452));
	struct TEST3453 { _In_ void *that; }; printf("_In_ void *that=%d\n", sizeof(TEST3453));
	struct TEST3454 { _In_ WAITORTIMERCALLBACK Callback; }; printf("_In_ WAITORTIMERCALLBACK Callback=%d\n", sizeof(TEST3454));
	struct TEST3455 { _In_ WCHAR *ProductCode; }; printf("_In_ WCHAR *ProductCode=%d\n", sizeof(TEST3455));
	struct TEST3456 { _In_ WCHAR const *lpszName; }; printf("_In_ WCHAR const *lpszName=%d\n", sizeof(TEST3456));
	struct TEST3457 { _In_ WELL_KNOWN_SID_TYPE WellKnownSidType; }; printf("_In_ WELL_KNOWN_SID_TYPE WellKnownSidType=%d\n", sizeof(TEST3457));
	struct TEST3458 { _In_ WER_REGISTER_FILE_TYPE regFileType; }; printf("_In_ WER_REGISTER_FILE_TYPE regFileType=%d\n", sizeof(TEST3458));
	struct TEST3459 { _In_ WINEVENTPROC lpfnWinEventProc; }; printf("_In_ WINEVENTPROC lpfnWinEventProc=%d\n", sizeof(TEST3459));
	struct TEST3460 { _In_ WINHTTP_AUTOPROXY_OPTIONS *pAutoProxyOptions; }; printf("_In_ WINHTTP_AUTOPROXY_OPTIONS *pAutoProxyOptions=%d\n", sizeof(TEST3460));
	struct TEST3461 { _In_ WINHTTP_PROXY_INFO *pProxyInfo; }; printf("_In_ WINHTTP_PROXY_INFO *pProxyInfo=%d\n", sizeof(TEST3461));
	struct TEST3462 { _In_ WINHTTP_STATUS_CALLBACK lpfnInternetCallback; }; printf("_In_ WINHTTP_STATUS_CALLBACK lpfnInternetCallback=%d\n", sizeof(TEST3462));
	struct TEST3463 { _In_ WINSTAENUMPROC lpEnumFunc; }; printf("_In_ WINSTAENUMPROC lpEnumFunc=%d\n", sizeof(TEST3463));
	struct TEST3464 { _In_ WNDENUMPROC lpEnumFunc; }; printf("_In_ WNDENUMPROC lpEnumFunc=%d\n", sizeof(TEST3464));
	struct TEST3465 { _In_ WNDENUMPROC lpfn; }; printf("_In_ WNDENUMPROC lpfn=%d\n", sizeof(TEST3465));
	struct TEST3466 { _In_ WNDPROC lpPrevWndFunc; }; printf("_In_ WNDPROC lpPrevWndFunc=%d\n", sizeof(TEST3466));
	struct TEST3467 { _In_ WORD BufferLength; }; printf("_In_ WORD BufferLength=%d\n", sizeof(TEST3467));
	struct TEST3468 { _In_ WORD cchSize; }; printf("_In_ WORD cchSize=%d\n", sizeof(TEST3468));
	struct TEST3469 { _In_ WORD CodePage; }; printf("_In_ WORD CodePage=%d\n", sizeof(TEST3469));
	struct TEST3470 { _In_ WORD GroupNumber; }; printf("_In_ WORD GroupNumber=%d\n", sizeof(TEST3470));
	struct TEST3471 { _In_ WORD nDosDate; }; printf("_In_ WORD nDosDate=%d\n", sizeof(TEST3471));
	struct TEST3472 { _In_ WORD nDosTime; }; printf("_In_ WORD nDosTime=%d\n", sizeof(TEST3472));
	struct TEST3473 { _In_ WORD wAttribute; }; printf("_In_ WORD wAttribute=%d\n", sizeof(TEST3473));
	struct TEST3474 { _In_ WORD wAttributes; }; printf("_In_ WORD wAttributes=%d\n", sizeof(TEST3474));
	struct TEST3475 { _In_ WORD wCategory; }; printf("_In_ WORD wCategory=%d\n", sizeof(TEST3475));
	struct TEST3476 { _In_ WORD wFatDate; }; printf("_In_ WORD wFatDate=%d\n", sizeof(TEST3476));
	struct TEST3477 { _In_ WORD wFatTime; }; printf("_In_ WORD wFatTime=%d\n", sizeof(TEST3477));
	struct TEST3478 { _In_ WORD wLanguage; }; printf("_In_ WORD wLanguage=%d\n", sizeof(TEST3478));
	struct TEST3479 { _In_ WORD wLanguageId; }; printf("_In_ WORD wLanguageId=%d\n", sizeof(TEST3479));
	struct TEST3480 { _In_ WORD wNewWord; }; printf("_In_ WORD wNewWord=%d\n", sizeof(TEST3480));
	struct TEST3481 { _In_ WORD wNumStrings; }; printf("_In_ WORD wNumStrings=%d\n", sizeof(TEST3481));
	struct TEST3482 { _In_ WORD wOemChar; }; printf("_In_ WORD wOemChar=%d\n", sizeof(TEST3482));
	struct TEST3483 { _In_ WORD wType; }; printf("_In_ WORD wType=%d\n", sizeof(TEST3483));
	struct TEST3484 { _In_ WORD wVersionRequested; }; printf("_In_ WORD wVersionRequested=%d\n", sizeof(TEST3484));
	struct TEST3485 { _In_ WPARAM wData; }; printf("_In_ WPARAM wData=%d\n", sizeof(TEST3485));
	struct TEST3486 { _In_ WPARAM wParam; }; printf("_In_ WPARAM wParam=%d\n", sizeof(TEST3486));
	struct TEST3487 { _In_ WSAESETSERVICEOP essOperation; }; printf("_In_ WSAESETSERVICEOP essOperation=%d\n", sizeof(TEST3487));
	struct TEST3488 { _In_ WSAEVENT hEvent; }; printf("_In_ WSAEVENT hEvent=%d\n", sizeof(TEST3488));
	struct TEST3489 { _In_ WSAEVENT hEventObject; }; printf("_In_ WSAEVENT hEventObject=%d\n", sizeof(TEST3489));
	struct TEST3490 { _In_ WSC_PROVIDER_INFO_TYPE InfoType; }; printf("_In_ WSC_PROVIDER_INFO_TYPE InfoType=%d\n", sizeof(TEST3490));
	struct TEST3491 { _In_opt_ BIND_OPTS *pBindOptions; }; printf("_In_opt_ BIND_OPTS *pBindOptions=%d\n", sizeof(TEST3491));
	struct TEST3492 { _In_opt_ BLENDFUNCTION *pblend; }; printf("_In_opt_ BLENDFUNCTION *pblend=%d\n", sizeof(TEST3492));
	struct TEST3493 { _In_opt_ BSTR bstr; }; printf("_In_opt_ BSTR bstr=%d\n", sizeof(TEST3493));
	struct TEST3494 { _In_opt_ BSTR bstrString; }; printf("_In_opt_ BSTR bstrString=%d\n", sizeof(TEST3494));
	struct TEST3495 { _In_opt_ CLSID *pClsid; }; printf("_In_opt_ CLSID *pClsid=%d\n", sizeof(TEST3495));
	struct TEST3496 { _In_opt_ const ADDRINFOA *pHints; }; printf("_In_opt_ const ADDRINFOA *pHints=%d\n", sizeof(TEST3496));
	struct TEST3497 { _In_opt_ const ADDRINFOEX *pHints; }; printf("_In_opt_ const ADDRINFOEX *pHints=%d\n", sizeof(TEST3497));
	struct TEST3498 { _In_opt_ const ADDRINFOW *pHints; }; printf("_In_opt_ const ADDRINFOW *pHints=%d\n", sizeof(TEST3498));
	struct TEST3499 { _In_opt_ const BYTE *lpKeyState; }; printf("_In_opt_ const BYTE *lpKeyState=%d\n", sizeof(TEST3499));
	struct TEST3500 { _In_opt_ const BYTE *pInit; }; printf("_In_opt_ const BYTE *pInit=%d\n", sizeof(TEST3500));
	struct TEST3501 { _In_opt_ const CLSID *pclsid; }; printf("_In_opt_ const CLSID *pclsid=%d\n", sizeof(TEST3501));
	struct TEST3502 { _In_opt_ const CLSID *pclsidDef; }; printf("_In_opt_ const CLSID *pclsidDef=%d\n", sizeof(TEST3502));
	struct TEST3503 { _In_opt_ const CRYPT_HASH_BLOB *pKeyIdentifier; }; printf("_In_opt_ const CRYPT_HASH_BLOB *pKeyIdentifier=%d\n", sizeof(TEST3503));
	struct TEST3504 { _In_opt_ const CRYPT_TIMESTAMP_PARA *pPara; }; printf("_In_opt_ const CRYPT_TIMESTAMP_PARA *pPara=%d\n", sizeof(TEST3504));
	struct TEST3505 { _In_opt_ const CURRENCYFMT *lpFormat; }; printf("_In_opt_ const CURRENCYFMT *lpFormat=%d\n", sizeof(TEST3505));
	struct TEST3506 { _In_opt_ const DWORD pbData; }; printf("_In_opt_ const DWORD pbData=%d\n", sizeof(TEST3506));
	struct TEST3507 { _In_opt_ const DYNAMIC_TIME_ZONE_INFORMATION *lpTimeZoneInformation; }; printf("_In_opt_ const DYNAMIC_TIME_ZONE_INFORMATION *lpTimeZoneInformation=%d\n", sizeof(TEST3507));
	struct TEST3508 { _In_opt_ const FILETIME *lpCreationTime; }; printf("_In_opt_ const FILETIME *lpCreationTime=%d\n", sizeof(TEST3508));
	struct TEST3509 { _In_opt_ const FILETIME *lpLastAccessTime; }; printf("_In_opt_ const FILETIME *lpLastAccessTime=%d\n", sizeof(TEST3509));
	struct TEST3510 { _In_opt_ const FILETIME *lpLastWriteTime; }; printf("_In_opt_ const FILETIME *lpLastWriteTime=%d\n", sizeof(TEST3510));
	struct TEST3511 { _In_opt_ const HKEY *ahkeys; }; printf("_In_opt_ const HKEY *ahkeys=%d\n", sizeof(TEST3511));
	struct TEST3512 { _In_opt_ const HWND *lpKids; }; printf("_In_opt_ const HWND *lpKids=%d\n", sizeof(TEST3512));
	struct TEST3513 { _In_opt_ const IUnknown *punkOuter; }; printf("_In_opt_ const IUnknown *punkOuter=%d\n", sizeof(TEST3513));
	struct TEST3514 { _In_opt_ const LPSECURITY_ATTRIBUTES lpSecurityAttributes; }; printf("_In_opt_ const LPSECURITY_ATTRIBUTES lpSecurityAttributes=%d\n", sizeof(TEST3514));
	struct TEST3515 { _In_opt_ const NUMBERFMT *lpFormat; }; printf("_In_opt_ const NUMBERFMT *lpFormat=%d\n", sizeof(TEST3515));
	struct TEST3516 { _In_opt_ const OLECHAR *psz; }; printf("_In_opt_ const OLECHAR *psz=%d\n", sizeof(TEST3516));
	struct TEST3517 { _In_opt_ const RECT *lpRect; }; printf("_In_opt_ const RECT *lpRect=%d\n", sizeof(TEST3517));
	struct TEST3518 { _In_opt_ const RECT *prcRect; }; printf("_In_opt_ const RECT *prcRect=%d\n", sizeof(TEST3518));
	struct TEST3519 { _In_opt_ const SECURITY_ATTRIBUTES *lpSecurityAttributes; }; printf("_In_opt_ const SECURITY_ATTRIBUTES *lpSecurityAttributes=%d\n", sizeof(TEST3519));
	struct TEST3520 { _In_opt_ const SECURITY_ATTRIBUTES *psa; }; printf("_In_opt_ const SECURITY_ATTRIBUTES *psa=%d\n", sizeof(TEST3520));
	struct TEST3521 { _In_opt_ const SMALL_RECT *lpClipRectangle; }; printf("_In_opt_ const SMALL_RECT *lpClipRectangle=%d\n", sizeof(TEST3521));
	struct TEST3522 { _In_opt_ const SYSTEMTIME *lpDate; }; printf("_In_opt_ const SYSTEMTIME *lpDate=%d\n", sizeof(TEST3522));
	struct TEST3523 { _In_opt_ const SYSTEMTIME *lpDuration; }; printf("_In_opt_ const SYSTEMTIME *lpDuration=%d\n", sizeof(TEST3523));
	struct TEST3524 { _In_opt_ const SYSTEMTIME *lpTime; }; printf("_In_opt_ const SYSTEMTIME *lpTime=%d\n", sizeof(TEST3524));
	struct TEST3525 { _In_opt_ const void *pvData; }; printf("_In_opt_ const void *pvData=%d\n", sizeof(TEST3525));
	struct TEST3526 { _In_opt_ COSERVERINFO *pServerInfo; }; printf("_In_opt_ COSERVERINFO *pServerInfo=%d\n", sizeof(TEST3526));
	struct TEST3527 { _In_opt_ CRYPTPROTECT_PROMPTSTRUCT *pPromptStruct; }; printf("_In_opt_ CRYPTPROTECT_PROMPTSTRUCT *pPromptStruct=%d\n", sizeof(TEST3527));
	struct TEST3528 { _In_opt_ DATA_BLOB *pOptionalEntropy; }; printf("_In_opt_ DATA_BLOB *pOptionalEntropy=%d\n", sizeof(TEST3528));
	struct TEST3529 { _In_opt_ DLGPROC lpDialogFunc; }; printf("_In_opt_ DLGPROC lpDialogFunc=%d\n", sizeof(TEST3529));
	struct TEST3530 { _In_opt_ DWORD cbData; }; printf("_In_opt_ DWORD cbData=%d\n", sizeof(TEST3530));
	struct TEST3531 { _In_opt_ DWORD dwDefaultDataSize; }; printf("_In_opt_ DWORD dwDefaultDataSize=%d\n", sizeof(TEST3531));
	struct TEST3532 { _In_opt_ DWORD dwFlags; }; printf("_In_opt_ DWORD dwFlags=%d\n", sizeof(TEST3532));
	struct TEST3533 { _In_opt_ DWORD msWindowLength; }; printf("_In_opt_ DWORD msWindowLength=%d\n", sizeof(TEST3533));
	struct TEST3534 { _In_opt_ DWORD_PTR Context; }; printf("_In_opt_ DWORD_PTR Context=%d\n", sizeof(TEST3534));
	struct TEST3535 { _In_opt_ DWORD_PTR dwContext; }; printf("_In_opt_ DWORD_PTR dwContext=%d\n", sizeof(TEST3535));
	struct TEST3536 { _In_opt_ FN_PROGRESS fnProgress; }; printf("_In_opt_ FN_PROGRESS fnProgress=%d\n", sizeof(TEST3536));
	struct TEST3537 { _In_opt_ GUID **ObjectTypes; }; printf("_In_opt_ GUID **ObjectTypes=%d\n", sizeof(TEST3537));
	struct TEST3538 { _In_opt_ GUID **pObjectClassGuids; }; printf("_In_opt_ GUID **pObjectClassGuids=%d\n", sizeof(TEST3538));
	struct TEST3539 { _In_opt_ GUID *InheritedObjectTypeGuid; }; printf("_In_opt_ GUID *InheritedObjectTypeGuid=%d\n", sizeof(TEST3539));
	struct TEST3540 { _In_opt_ GUID *ObjectType; }; printf("_In_opt_ GUID *ObjectType=%d\n", sizeof(TEST3540));
	struct TEST3541 { _In_opt_ GUID *ObjectTypeGuid; }; printf("_In_opt_ GUID *ObjectTypeGuid=%d\n", sizeof(TEST3541));
	struct TEST3542 { _In_opt_ GUID *pInheritedObjectGuid; }; printf("_In_opt_ GUID *pInheritedObjectGuid=%d\n", sizeof(TEST3542));
	struct TEST3543 { _In_opt_ GUID *pObjectGuid; }; printf("_In_opt_ GUID *pObjectGuid=%d\n", sizeof(TEST3543));
	struct TEST3544 { _In_opt_ HANDLE CompletionEvent; }; printf("_In_opt_ HANDLE CompletionEvent=%d\n", sizeof(TEST3544));
	struct TEST3545 { _In_opt_ HANDLE ExistingCompletionPort; }; printf("_In_opt_ HANDLE ExistingCompletionPort=%d\n", sizeof(TEST3545));
	struct TEST3546 { _In_opt_ HANDLE h; }; printf("_In_opt_ HANDLE h=%d\n", sizeof(TEST3546));
	struct TEST3547 { _In_opt_ HANDLE hActCtx; }; printf("_In_opt_ HANDLE hActCtx=%d\n", sizeof(TEST3547));
	struct TEST3548 { _In_opt_ HANDLE hData; }; printf("_In_opt_ HANDLE hData=%d\n", sizeof(TEST3548));
	struct TEST3549 { _In_opt_ HANDLE hDevice; }; printf("_In_opt_ HANDLE hDevice=%d\n", sizeof(TEST3549));
	struct TEST3550 { _In_opt_ HANDLE HeapHandle; }; printf("_In_opt_ HANDLE HeapHandle=%d\n", sizeof(TEST3550));
	struct TEST3551 { _In_opt_ HANDLE hEvent; }; printf("_In_opt_ HANDLE hEvent=%d\n", sizeof(TEST3551));
	struct TEST3552 { _In_opt_ HANDLE hFileIn; }; printf("_In_opt_ HANDLE hFileIn=%d\n", sizeof(TEST3552));
	struct TEST3553 { _In_opt_ HANDLE hheap; }; printf("_In_opt_ HANDLE hheap=%d\n", sizeof(TEST3553));
	struct TEST3554 { _In_opt_ HANDLE hJob; }; printf("_In_opt_ HANDLE hJob=%d\n", sizeof(TEST3554));
	struct TEST3555 { _In_opt_ HANDLE hMem; }; printf("_In_opt_ HANDLE hMem=%d\n", sizeof(TEST3555));
	struct TEST3556 { _In_opt_ HANDLE hNameMappings; }; printf("_In_opt_ HANDLE hNameMappings=%d\n", sizeof(TEST3556));
	struct TEST3557 { _In_opt_ HANDLE hProps; }; printf("_In_opt_ HANDLE hProps=%d\n", sizeof(TEST3557));
	struct TEST3558 { _In_opt_ HANDLE hTemplateFile; }; printf("_In_opt_ HANDLE hTemplateFile=%d\n", sizeof(TEST3558));
	struct TEST3559 { _In_opt_ HANDLE hToken; }; printf("_In_opt_ HANDLE hToken=%d\n", sizeof(TEST3559));
	struct TEST3560 { _In_opt_ HANDLE hTransaction; }; printf("_In_opt_ HANDLE hTransaction=%d\n", sizeof(TEST3560));
	struct TEST3561 { _In_opt_ HANDLE InAccessToken; }; printf("_In_opt_ HANDLE InAccessToken=%d\n", sizeof(TEST3561));
	struct TEST3562 { _In_opt_ HANDLE JobHandle; }; printf("_In_opt_ HANDLE JobHandle=%d\n", sizeof(TEST3562));
	struct TEST3563 { _In_opt_ HANDLE TimerQueue; }; printf("_In_opt_ HANDLE TimerQueue=%d\n", sizeof(TEST3563));
	struct TEST3564 { _In_opt_ HANDLE Token; }; printf("_In_opt_ HANDLE Token=%d\n", sizeof(TEST3564));
	struct TEST3565 { _In_opt_ HANDLE TokenHandle; }; printf("_In_opt_ HANDLE TokenHandle=%d\n", sizeof(TEST3565));
	struct TEST3566 { _In_opt_ HBITMAP hBitmap; }; printf("_In_opt_ HBITMAP hBitmap=%d\n", sizeof(TEST3566));
	struct TEST3567 { _In_opt_ HBITMAP hBitmapChecked; }; printf("_In_opt_ HBITMAP hBitmapChecked=%d\n", sizeof(TEST3567));
	struct TEST3568 { _In_opt_ HBITMAP hBitmapUnchecked; }; printf("_In_opt_ HBITMAP hBitmapUnchecked=%d\n", sizeof(TEST3568));
	struct TEST3569 { _In_opt_ HBITMAP hbmMask; }; printf("_In_opt_ HBITMAP hbmMask=%d\n", sizeof(TEST3569));
	struct TEST3570 { _In_opt_ HBRUSH hbrFlickerFreeDraw; }; printf("_In_opt_ HBRUSH hbrFlickerFreeDraw=%d\n", sizeof(TEST3570));
	struct TEST3571 { _In_opt_ HCERTCHAINENGINE hChainEngine; }; printf("_In_opt_ HCERTCHAINENGINE hChainEngine=%d\n", sizeof(TEST3571));
	struct TEST3572 { _In_opt_ HCERTSTORE *rghSignerStore; }; printf("_In_opt_ HCERTSTORE *rghSignerStore=%d\n", sizeof(TEST3572));
	struct TEST3573 { _In_opt_ HCERTSTORE hAdditionalStore; }; printf("_In_opt_ HCERTSTORE hAdditionalStore=%d\n", sizeof(TEST3573));
	struct TEST3574 { _In_opt_ HCERTSTORE hSiblingStore; }; printf("_In_opt_ HCERTSTORE hSiblingStore=%d\n", sizeof(TEST3574));
	struct TEST3575 { _In_opt_ HCRYPTPROV_LEGACY hCryptProv; }; printf("_In_opt_ HCRYPTPROV_LEGACY hCryptProv=%d\n", sizeof(TEST3575));
	struct TEST3576 { _In_opt_ HCRYPTPROV_OR_NCRYPT_KEY_HANDLE hCryptProvOrNCryptKey; }; printf("_In_opt_ HCRYPTPROV_OR_NCRYPT_KEY_HANDLE hCryptProvOrNCryptKey=%d\n", sizeof(TEST3576));
	struct TEST3577 { _In_opt_ HCURSOR hCursor; }; printf("_In_opt_ HCURSOR hCursor=%d\n", sizeof(TEST3577));
	struct TEST3578 { _In_opt_ HDC hdc; }; printf("_In_opt_ HDC hdc=%d\n", sizeof(TEST3578));
	struct TEST3579 { _In_opt_ HDC hdcDst; }; printf("_In_opt_ HDC hdcDst=%d\n", sizeof(TEST3579));
	struct TEST3580 { _In_opt_ HDC hdcSrc; }; printf("_In_opt_ HDC hdcSrc=%d\n", sizeof(TEST3580));
	struct TEST3581 { _In_opt_ HDESK hDesktop; }; printf("_In_opt_ HDESK hDesktop=%d\n", sizeof(TEST3581));
	struct TEST3582 { _In_opt_ HHOOK hhk; }; printf("_In_opt_ HHOOK hhk=%d\n", sizeof(TEST3582));
	struct TEST3583 { _In_opt_ HICON hIcon; }; printf("_In_opt_ HICON hIcon=%d\n", sizeof(TEST3583));
	struct TEST3584 { _In_opt_ HIMAGELIST himl; }; printf("_In_opt_ HIMAGELIST himl=%d\n", sizeof(TEST3584));
	struct TEST3585 { _In_opt_ HINSTANCE hInst; }; printf("_In_opt_ HINSTANCE hInst=%d\n", sizeof(TEST3585));
	struct TEST3586 { _In_opt_ HINSTANCE hInstance; }; printf("_In_opt_ HINSTANCE hInstance=%d\n", sizeof(TEST3586));
	struct TEST3587 { _In_opt_ HKEY ahkeys[]; }; printf("_In_opt_ HKEY ahkeys[]=%d\n", sizeof(TEST3587));
	struct TEST3588 { _In_opt_ HKEY hKeyUser; }; printf("_In_opt_ HKEY hKeyUser=%d\n", sizeof(TEST3588));
	struct TEST3589 { _In_opt_ HKEY hNewHKey; }; printf("_In_opt_ HKEY hNewHKey=%d\n", sizeof(TEST3589));
	struct TEST3590 { _In_opt_ HKL dwhkl; }; printf("_In_opt_ HKL dwhkl=%d\n", sizeof(TEST3590));
	struct TEST3591 { _In_opt_ HMENU hMenu; }; printf("_In_opt_ HMENU hMenu=%d\n", sizeof(TEST3591));
	struct TEST3592 { _In_opt_ HMODULE hModule; }; printf("_In_opt_ HMODULE hModule=%d\n", sizeof(TEST3592));
	struct TEST3593 { _In_opt_ HSZ hsz1; }; printf("_In_opt_ HSZ hsz1=%d\n", sizeof(TEST3593));
	struct TEST3594 { _In_opt_ HSZ hsz2; }; printf("_In_opt_ HSZ hsz2=%d\n", sizeof(TEST3594));
	struct TEST3595 { _In_opt_ HSZ hszItem; }; printf("_In_opt_ HSZ hszItem=%d\n", sizeof(TEST3595));
	struct TEST3596 { _In_opt_ HUSKEY hRelativeUSKey; }; printf("_In_opt_ HUSKEY hRelativeUSKey=%d\n", sizeof(TEST3596));
	struct TEST3597 { _In_opt_ HWINSTA hwinsta; }; printf("_In_opt_ HWINSTA hwinsta=%d\n", sizeof(TEST3597));
	struct TEST3598 { _In_opt_ HWND hCtl; }; printf("_In_opt_ HWND hCtl=%d\n", sizeof(TEST3598));
	struct TEST3599 { _In_opt_ HWND hDlg; }; printf("_In_opt_ HWND hDlg=%d\n", sizeof(TEST3599));
	struct TEST3600 { _In_opt_ HWND hParent; }; printf("_In_opt_ HWND hParent=%d\n", sizeof(TEST3600));
	struct TEST3601 { _In_opt_ HWND hwnd; }; printf("_In_opt_ HWND hwnd=%d\n", sizeof(TEST3601));
	struct TEST3602 { _In_opt_ HWND hwndChildAfter; }; printf("_In_opt_ HWND hwndChildAfter=%d\n", sizeof(TEST3602));
	struct TEST3603 { _In_opt_ HWND hwndEdit; }; printf("_In_opt_ HWND hwndEdit=%d\n", sizeof(TEST3603));
	struct TEST3604 { _In_opt_ HWND hWndInsertAfter; }; printf("_In_opt_ HWND hWndInsertAfter=%d\n", sizeof(TEST3604));
	struct TEST3605 { _In_opt_ HWND hWndNewOwner; }; printf("_In_opt_ HWND hWndNewOwner=%d\n", sizeof(TEST3605));
	struct TEST3606 { _In_opt_ HWND hWndNewParent; }; printf("_In_opt_ HWND hWndNewParent=%d\n", sizeof(TEST3606));
	struct TEST3607 { _In_opt_ HWND hwndOwner; }; printf("_In_opt_ HWND hwndOwner=%d\n", sizeof(TEST3607));
	struct TEST3608 { _In_opt_ HWND hwndParent; }; printf("_In_opt_ HWND hwndParent=%d\n", sizeof(TEST3608));
	struct TEST3609 { _In_opt_ IBindCtx *pbc; }; printf("_In_opt_ IBindCtx *pbc=%d\n", sizeof(TEST3609));
	struct TEST3610 { _In_opt_ IBindCtx *ppbc; }; printf("_In_opt_ IBindCtx *ppbc=%d\n", sizeof(TEST3610));
	struct TEST3611 { _In_opt_ IDataObject *pdo; }; printf("_In_opt_ IDataObject *pdo=%d\n", sizeof(TEST3611));
	struct TEST3612 { _In_opt_ IDataObject *pdtInner; }; printf("_In_opt_ IDataObject *pdtInner=%d\n", sizeof(TEST3612));
	struct TEST3613 { _In_opt_ IDataObject *pdtObject; }; printf("_In_opt_ IDataObject *pdtObject=%d\n", sizeof(TEST3613));
	struct TEST3614 { _In_opt_ IErrorInfo *perrinfo; }; printf("_In_opt_ IErrorInfo *perrinfo=%d\n", sizeof(TEST3614));
	struct TEST3615 { _In_opt_ IFileOperationProgressSink *pfops; }; printf("_In_opt_ IFileOperationProgressSink *pfops=%d\n", sizeof(TEST3615));
	struct TEST3616 { _In_opt_ int *pcbActual; }; printf("_In_opt_ int *pcbActual=%d\n", sizeof(TEST3616));
	struct TEST3617 { _In_opt_ IShellBrowser *psb; }; printf("_In_opt_ IShellBrowser *psb=%d\n", sizeof(TEST3617));
	struct TEST3618 { _In_opt_ IShellFolder *psf; }; printf("_In_opt_ IShellFolder *psf=%d\n", sizeof(TEST3618));
	struct TEST3619 { _In_opt_ IShellFolder *psfParent; }; printf("_In_opt_ IShellFolder *psfParent=%d\n", sizeof(TEST3619));
	struct TEST3620 { _In_opt_ IShellFolder *psfRoot; }; printf("_In_opt_ IShellFolder *psfRoot=%d\n", sizeof(TEST3620));
	struct TEST3621 { _In_opt_ IUnknown *pNewObject; }; printf("_In_opt_ IUnknown *pNewObject=%d\n", sizeof(TEST3621));
	struct TEST3622 { _In_opt_ IUnknown *pUnk; }; printf("_In_opt_ IUnknown *pUnk=%d\n", sizeof(TEST3622));
	struct TEST3623 { _In_opt_ IUnknown *punkEnableModless; }; printf("_In_opt_ IUnknown *punkEnableModless=%d\n", sizeof(TEST3623));
	struct TEST3624 { _In_opt_ IUnknown *punkOuter; }; printf("_In_opt_ IUnknown *punkOuter=%d\n", sizeof(TEST3624));
	struct TEST3625 { _In_opt_ LPARAM lParam; }; printf("_In_opt_ LPARAM lParam=%d\n", sizeof(TEST3625));
	struct TEST3626 { _In_opt_ LPARAM sortHandle; }; printf("_In_opt_ LPARAM sortHandle=%d\n", sizeof(TEST3626));
	struct TEST3627 { _In_opt_ LPBLOB lpBlob; }; printf("_In_opt_ LPBLOB lpBlob=%d\n", sizeof(TEST3627));
	struct TEST3628 { _In_opt_ LPBOOL pbCancel; }; printf("_In_opt_ LPBOOL pbCancel=%d\n", sizeof(TEST3628));
	struct TEST3629 { _In_opt_ LPBYTE pData; }; printf("_In_opt_ LPBYTE pData=%d\n", sizeof(TEST3629));
	struct TEST3630 { _In_opt_ LPBYTE pSrc; }; printf("_In_opt_ LPBYTE pSrc=%d\n", sizeof(TEST3630));
	struct TEST3631 { _In_opt_ LPCGUID ActivityId; }; printf("_In_opt_ LPCGUID ActivityId=%d\n", sizeof(TEST3631));
	struct TEST3632 { _In_opt_ LPCGUID pSelectionContext; }; printf("_In_opt_ LPCGUID pSelectionContext=%d\n", sizeof(TEST3632));
	struct TEST3633 { _In_opt_ LPCGUID SourceId; }; printf("_In_opt_ LPCGUID SourceId=%d\n", sizeof(TEST3633));
	struct TEST3634 { _In_opt_ LPCOLESTR szHelpDir; }; printf("_In_opt_ LPCOLESTR szHelpDir=%d\n", sizeof(TEST3634));
	struct TEST3635 { _In_opt_ LPCSTR *lpServiceArgVectors; }; printf("_In_opt_ LPCSTR *lpServiceArgVectors=%d\n", sizeof(TEST3635));
	struct TEST3636 { _In_opt_ LPCSTR *ppszOtherDirs; }; printf("_In_opt_ LPCSTR *ppszOtherDirs=%d\n", sizeof(TEST3636));
	struct TEST3637 { _In_opt_ LPCSTR lpApplicationName; }; printf("_In_opt_ LPCSTR lpApplicationName=%d\n", sizeof(TEST3637));
	struct TEST3638 { _In_opt_ LPCSTR lpBackupFileName; }; printf("_In_opt_ LPCSTR lpBackupFileName=%d\n", sizeof(TEST3638));
	struct TEST3639 { _In_opt_ LPCSTR lpBinaryPathName; }; printf("_In_opt_ LPCSTR lpBinaryPathName=%d\n", sizeof(TEST3639));
	struct TEST3640 { _In_opt_ LPCSTR lpBuf2; }; printf("_In_opt_ LPCSTR lpBuf2=%d\n", sizeof(TEST3640));
	struct TEST3641 { _In_opt_ LPCSTR lpCaption; }; printf("_In_opt_ LPCSTR lpCaption=%d\n", sizeof(TEST3641));
	struct TEST3642 { _In_opt_ LPCSTR lpClassName; }; printf("_In_opt_ LPCSTR lpClassName=%d\n", sizeof(TEST3642));
	struct TEST3643 { _In_opt_ LPCSTR lpComputerName; }; printf("_In_opt_ LPCSTR lpComputerName=%d\n", sizeof(TEST3643));
	struct TEST3644 { _In_opt_ LPCSTR lpCurrentDirectory; }; printf("_In_opt_ LPCSTR lpCurrentDirectory=%d\n", sizeof(TEST3644));
	struct TEST3645 { _In_opt_ LPCSTR lpDatabaseName; }; printf("_In_opt_ LPCSTR lpDatabaseName=%d\n", sizeof(TEST3645));
	struct TEST3646 { _In_opt_ LPCSTR lpDefaultChar; }; printf("_In_opt_ LPCSTR lpDefaultChar=%d\n", sizeof(TEST3646));
	struct TEST3647 { _In_opt_ LPCSTR lpDependencies; }; printf("_In_opt_ LPCSTR lpDependencies=%d\n", sizeof(TEST3647));
	struct TEST3648 { _In_opt_ LPCSTR lpDeviceName; }; printf("_In_opt_ LPCSTR lpDeviceName=%d\n", sizeof(TEST3648));
	struct TEST3649 { _In_opt_ LPCSTR lpDirectory; }; printf("_In_opt_ LPCSTR lpDirectory=%d\n", sizeof(TEST3649));
	struct TEST3650 { _In_opt_ LPCSTR lpDirectoryName; }; printf("_In_opt_ LPCSTR lpDirectoryName=%d\n", sizeof(TEST3650));
	struct TEST3651 { _In_opt_ LPCSTR lpDisplayName; }; printf("_In_opt_ LPCSTR lpDisplayName=%d\n", sizeof(TEST3651));
	struct TEST3652 { _In_opt_ LPCSTR lpExtension; }; printf("_In_opt_ LPCSTR lpExtension=%d\n", sizeof(TEST3652));
	struct TEST3653 { _In_opt_ LPCSTR lpFormat; }; printf("_In_opt_ LPCSTR lpFormat=%d\n", sizeof(TEST3653));
	struct TEST3654 { _In_opt_ LPCSTR lpLoadOrderGroup; }; printf("_In_opt_ LPCSTR lpLoadOrderGroup=%d\n", sizeof(TEST3654));
	struct TEST3655 { _In_opt_ LPCSTR lpMachineName; }; printf("_In_opt_ LPCSTR lpMachineName=%d\n", sizeof(TEST3655));
	struct TEST3656 { _In_opt_ LPCSTR lpModuleName; }; printf("_In_opt_ LPCSTR lpModuleName=%d\n", sizeof(TEST3656));
	struct TEST3657 { _In_opt_ LPCSTR lpName; }; printf("_In_opt_ LPCSTR lpName=%d\n", sizeof(TEST3657));
	struct TEST3658 { _In_opt_ LPCSTR lpNewFileName; }; printf("_In_opt_ LPCSTR lpNewFileName=%d\n", sizeof(TEST3658));
	struct TEST3659 { _In_opt_ LPCSTR lpNewItem; }; printf("_In_opt_ LPCSTR lpNewItem=%d\n", sizeof(TEST3659));
	struct TEST3660 { _In_opt_ LPCSTR lpOperation; }; printf("_In_opt_ LPCSTR lpOperation=%d\n", sizeof(TEST3660));
	struct TEST3661 { _In_opt_ LPCSTR lpOutputString; }; printf("_In_opt_ LPCSTR lpOutputString=%d\n", sizeof(TEST3661));
	struct TEST3662 { _In_opt_ LPCSTR lpParameters; }; printf("_In_opt_ LPCSTR lpParameters=%d\n", sizeof(TEST3662));
	struct TEST3663 { _In_opt_ LPCSTR lpPassword; }; printf("_In_opt_ LPCSTR lpPassword=%d\n", sizeof(TEST3663));
	struct TEST3664 { _In_opt_ LPCSTR lpPath; }; printf("_In_opt_ LPCSTR lpPath=%d\n", sizeof(TEST3664));
	struct TEST3665 { _In_opt_ LPCSTR lpPathName; }; printf("_In_opt_ LPCSTR lpPathName=%d\n", sizeof(TEST3665));
	struct TEST3666 { _In_opt_ LPCSTR lpProfilePath; }; printf("_In_opt_ LPCSTR lpProfilePath=%d\n", sizeof(TEST3666));
	struct TEST3667 { _In_opt_ LPCSTR lpRootPathName; }; printf("_In_opt_ LPCSTR lpRootPathName=%d\n", sizeof(TEST3667));
	struct TEST3668 { _In_opt_ LPCSTR lpServiceStartName; }; printf("_In_opt_ LPCSTR lpServiceStartName=%d\n", sizeof(TEST3668));
	struct TEST3669 { _In_opt_ LPCSTR lpString; }; printf("_In_opt_ LPCSTR lpString=%d\n", sizeof(TEST3669));
	struct TEST3670 { _In_opt_ LPCSTR lpSubKey; }; printf("_In_opt_ LPCSTR lpSubKey=%d\n", sizeof(TEST3670));
	struct TEST3671 { _In_opt_ LPCSTR lpSystemName; }; printf("_In_opt_ LPCSTR lpSystemName=%d\n", sizeof(TEST3671));
	struct TEST3672 { _In_opt_ LPCSTR lpszClass; }; printf("_In_opt_ LPCSTR lpszClass=%d\n", sizeof(TEST3672));
	struct TEST3673 { _In_opt_ LPCSTR lpszWindow; }; printf("_In_opt_ LPCSTR lpszWindow=%d\n", sizeof(TEST3673));
	struct TEST3674 { _In_opt_ LPCSTR lpTargetPath; }; printf("_In_opt_ LPCSTR lpTargetPath=%d\n", sizeof(TEST3674));
	struct TEST3675 { _In_opt_ LPCSTR lpTemplateDirectory; }; printf("_In_opt_ LPCSTR lpTemplateDirectory=%d\n", sizeof(TEST3675));
	struct TEST3676 { _In_opt_ LPCSTR lpText; }; printf("_In_opt_ LPCSTR lpText=%d\n", sizeof(TEST3676));
	struct TEST3677 { _In_opt_ LPCSTR lpTimerName; }; printf("_In_opt_ LPCSTR lpTimerName=%d\n", sizeof(TEST3677));
	struct TEST3678 { _In_opt_ LPCSTR lpValue; }; printf("_In_opt_ LPCSTR lpValue=%d\n", sizeof(TEST3678));
	struct TEST3679 { _In_opt_ LPCSTR lpValueName; }; printf("_In_opt_ LPCSTR lpValueName=%d\n", sizeof(TEST3679));
	struct TEST3680 { _In_opt_ LPCSTR lpVolumeName; }; printf("_In_opt_ LPCSTR lpVolumeName=%d\n", sizeof(TEST3680));
	struct TEST3681 { _In_opt_ LPCSTR lpWindowName; }; printf("_In_opt_ LPCSTR lpWindowName=%d\n", sizeof(TEST3681));
	struct TEST3682 { _In_opt_ LPCSTR lpwinsta; }; printf("_In_opt_ LPCSTR lpwinsta=%d\n", sizeof(TEST3682));
	struct TEST3683 { _In_opt_ LPCSTR ObjectName; }; printf("_In_opt_ LPCSTR ObjectName=%d\n", sizeof(TEST3683));
	struct TEST3684 { _In_opt_ LPCSTR psz; }; printf("_In_opt_ LPCSTR psz=%d\n", sizeof(TEST3684));
	struct TEST3685 { _In_opt_ LPCSTR pszDirectory; }; printf("_In_opt_ LPCSTR pszDirectory=%d\n", sizeof(TEST3685));
	struct TEST3686 { _In_opt_ LPCSTR pszExtension; }; printf("_In_opt_ LPCSTR pszExtension=%d\n", sizeof(TEST3686));
	struct TEST3687 { _In_opt_ LPCSTR pszExtra; }; printf("_In_opt_ LPCSTR pszExtra=%d\n", sizeof(TEST3687));
	struct TEST3688 { _In_opt_ LPCSTR pszGroupName; }; printf("_In_opt_ LPCSTR pszGroupName=%d\n", sizeof(TEST3688));
	struct TEST3689 { _In_opt_ LPCSTR pszIconPath; }; printf("_In_opt_ LPCSTR pszIconPath=%d\n", sizeof(TEST3689));
	struct TEST3690 { _In_opt_ LPCSTR pszPath; }; printf("_In_opt_ LPCSTR pszPath=%d\n", sizeof(TEST3690));
	struct TEST3691 { _In_opt_ LPCSTR pszPathIn; }; printf("_In_opt_ LPCSTR pszPathIn=%d\n", sizeof(TEST3691));
	struct TEST3692 { _In_opt_ LPCSTR pszRootPath; }; printf("_In_opt_ LPCSTR pszRootPath=%d\n", sizeof(TEST3692));
	struct TEST3693 { _In_opt_ LPCSTR pszSrcSubKey; }; printf("_In_opt_ LPCSTR pszSrcSubKey=%d\n", sizeof(TEST3693));
	struct TEST3694 { _In_opt_ LPCSTR pszSubKey; }; printf("_In_opt_ LPCSTR pszSubKey=%d\n", sizeof(TEST3694));
	struct TEST3695 { _In_opt_ LPCSTR pszValue; }; printf("_In_opt_ LPCSTR pszValue=%d\n", sizeof(TEST3695));
	struct TEST3696 { _In_opt_ LPCSTR szOtherStuff; }; printf("_In_opt_ LPCSTR szOtherStuff=%d\n", sizeof(TEST3696));
	struct TEST3697 { _In_opt_ LPCSTR szWinDir; }; printf("_In_opt_ LPCSTR szWinDir=%d\n", sizeof(TEST3697));
	struct TEST3698 { _In_opt_ LPCTSTR *lpServiceArgVectors; }; printf("_In_opt_ LPCTSTR *lpServiceArgVectors=%d\n", sizeof(TEST3698));
	struct TEST3699 { _In_opt_ LPCTSTR *ppszOtherDirs; }; printf("_In_opt_ LPCTSTR *ppszOtherDirs=%d\n", sizeof(TEST3699));
	struct TEST3700 { _In_opt_ LPCTSTR lpApplicationName; }; printf("_In_opt_ LPCTSTR lpApplicationName=%d\n", sizeof(TEST3700));
	struct TEST3701 { _In_opt_ LPCTSTR lpBackupFileName; }; printf("_In_opt_ LPCTSTR lpBackupFileName=%d\n", sizeof(TEST3701));
	struct TEST3702 { _In_opt_ LPCTSTR lpBinaryPathName; }; printf("_In_opt_ LPCTSTR lpBinaryPathName=%d\n", sizeof(TEST3702));
	struct TEST3703 { _In_opt_ LPCTSTR lpBuf2; }; printf("_In_opt_ LPCTSTR lpBuf2=%d\n", sizeof(TEST3703));
	struct TEST3704 { _In_opt_ LPCTSTR lpCaption; }; printf("_In_opt_ LPCTSTR lpCaption=%d\n", sizeof(TEST3704));
	struct TEST3705 { _In_opt_ LPCTSTR lpClassName; }; printf("_In_opt_ LPCTSTR lpClassName=%d\n", sizeof(TEST3705));
	struct TEST3706 { _In_opt_ LPCTSTR lpComputerName; }; printf("_In_opt_ LPCTSTR lpComputerName=%d\n", sizeof(TEST3706));
	struct TEST3707 { _In_opt_ LPCTSTR lpCurrentDirectory; }; printf("_In_opt_ LPCTSTR lpCurrentDirectory=%d\n", sizeof(TEST3707));
	struct TEST3708 { _In_opt_ LPCTSTR lpDatabaseName; }; printf("_In_opt_ LPCTSTR lpDatabaseName=%d\n", sizeof(TEST3708));
	struct TEST3709 { _In_opt_ LPCTSTR lpDependencies; }; printf("_In_opt_ LPCTSTR lpDependencies=%d\n", sizeof(TEST3709));
	struct TEST3710 { _In_opt_ LPCTSTR lpDeviceName; }; printf("_In_opt_ LPCTSTR lpDeviceName=%d\n", sizeof(TEST3710));
	struct TEST3711 { _In_opt_ LPCTSTR lpDirectory; }; printf("_In_opt_ LPCTSTR lpDirectory=%d\n", sizeof(TEST3711));
	struct TEST3712 { _In_opt_ LPCTSTR lpDirectoryName; }; printf("_In_opt_ LPCTSTR lpDirectoryName=%d\n", sizeof(TEST3712));
	struct TEST3713 { _In_opt_ LPCTSTR lpDisplayName; }; printf("_In_opt_ LPCTSTR lpDisplayName=%d\n", sizeof(TEST3713));
	struct TEST3714 { _In_opt_ LPCTSTR lpExtension; }; printf("_In_opt_ LPCTSTR lpExtension=%d\n", sizeof(TEST3714));
	struct TEST3715 { _In_opt_ LPCTSTR lpFormat; }; printf("_In_opt_ LPCTSTR lpFormat=%d\n", sizeof(TEST3715));
	struct TEST3716 { _In_opt_ LPCTSTR lpLoadOrderGroup; }; printf("_In_opt_ LPCTSTR lpLoadOrderGroup=%d\n", sizeof(TEST3716));
	struct TEST3717 { _In_opt_ LPCTSTR lpMachineName; }; printf("_In_opt_ LPCTSTR lpMachineName=%d\n", sizeof(TEST3717));
	struct TEST3718 { _In_opt_ LPCTSTR lpModuleName; }; printf("_In_opt_ LPCTSTR lpModuleName=%d\n", sizeof(TEST3718));
	struct TEST3719 { _In_opt_ LPCTSTR lpName; }; printf("_In_opt_ LPCTSTR lpName=%d\n", sizeof(TEST3719));
	struct TEST3720 { _In_opt_ LPCTSTR lpNewFileName; }; printf("_In_opt_ LPCTSTR lpNewFileName=%d\n", sizeof(TEST3720));
	struct TEST3721 { _In_opt_ LPCTSTR lpNewItem; }; printf("_In_opt_ LPCTSTR lpNewItem=%d\n", sizeof(TEST3721));
	struct TEST3722 { _In_opt_ LPCTSTR lpOperation; }; printf("_In_opt_ LPCTSTR lpOperation=%d\n", sizeof(TEST3722));
	struct TEST3723 { _In_opt_ LPCTSTR lpOutputString; }; printf("_In_opt_ LPCTSTR lpOutputString=%d\n", sizeof(TEST3723));
	struct TEST3724 { _In_opt_ LPCTSTR lpParameters; }; printf("_In_opt_ LPCTSTR lpParameters=%d\n", sizeof(TEST3724));
	struct TEST3725 { _In_opt_ LPCTSTR lpPassword; }; printf("_In_opt_ LPCTSTR lpPassword=%d\n", sizeof(TEST3725));
	struct TEST3726 { _In_opt_ LPCTSTR lpPath; }; printf("_In_opt_ LPCTSTR lpPath=%d\n", sizeof(TEST3726));
	struct TEST3727 { _In_opt_ LPCTSTR lpPathName; }; printf("_In_opt_ LPCTSTR lpPathName=%d\n", sizeof(TEST3727));
	struct TEST3728 { _In_opt_ LPCTSTR lpProfilePath; }; printf("_In_opt_ LPCTSTR lpProfilePath=%d\n", sizeof(TEST3728));
	struct TEST3729 { _In_opt_ LPCTSTR lpRootPathName; }; printf("_In_opt_ LPCTSTR lpRootPathName=%d\n", sizeof(TEST3729));
	struct TEST3730 { _In_opt_ LPCTSTR lpServiceStartName; }; printf("_In_opt_ LPCTSTR lpServiceStartName=%d\n", sizeof(TEST3730));
	struct TEST3731 { _In_opt_ LPCTSTR lpString; }; printf("_In_opt_ LPCTSTR lpString=%d\n", sizeof(TEST3731));
	struct TEST3732 { _In_opt_ LPCTSTR lpSubKey; }; printf("_In_opt_ LPCTSTR lpSubKey=%d\n", sizeof(TEST3732));
	struct TEST3733 { _In_opt_ LPCTSTR lpSystemName; }; printf("_In_opt_ LPCTSTR lpSystemName=%d\n", sizeof(TEST3733));
	struct TEST3734 { _In_opt_ LPCTSTR lpszClass; }; printf("_In_opt_ LPCTSTR lpszClass=%d\n", sizeof(TEST3734));
	struct TEST3735 { _In_opt_ LPCTSTR lpszWindow; }; printf("_In_opt_ LPCTSTR lpszWindow=%d\n", sizeof(TEST3735));
	struct TEST3736 { _In_opt_ LPCTSTR lpTargetPath; }; printf("_In_opt_ LPCTSTR lpTargetPath=%d\n", sizeof(TEST3736));
	struct TEST3737 { _In_opt_ LPCTSTR lpTemplateDirectory; }; printf("_In_opt_ LPCTSTR lpTemplateDirectory=%d\n", sizeof(TEST3737));
	struct TEST3738 { _In_opt_ LPCTSTR lpText; }; printf("_In_opt_ LPCTSTR lpText=%d\n", sizeof(TEST3738));
	struct TEST3739 { _In_opt_ LPCTSTR lpTimerName; }; printf("_In_opt_ LPCTSTR lpTimerName=%d\n", sizeof(TEST3739));
	struct TEST3740 { _In_opt_ LPCTSTR lpValue; }; printf("_In_opt_ LPCTSTR lpValue=%d\n", sizeof(TEST3740));
	struct TEST3741 { _In_opt_ LPCTSTR lpValueName; }; printf("_In_opt_ LPCTSTR lpValueName=%d\n", sizeof(TEST3741));
	struct TEST3742 { _In_opt_ LPCTSTR lpVolumeName; }; printf("_In_opt_ LPCTSTR lpVolumeName=%d\n", sizeof(TEST3742));
	struct TEST3743 { _In_opt_ LPCTSTR lpWindowName; }; printf("_In_opt_ LPCTSTR lpWindowName=%d\n", sizeof(TEST3743));
	struct TEST3744 { _In_opt_ LPCTSTR lpwinsta; }; printf("_In_opt_ LPCTSTR lpwinsta=%d\n", sizeof(TEST3744));
	struct TEST3745 { _In_opt_ LPCTSTR ObjectName; }; printf("_In_opt_ LPCTSTR ObjectName=%d\n", sizeof(TEST3745));
	struct TEST3746 { _In_opt_ LPCTSTR pStartPage; }; printf("_In_opt_ LPCTSTR pStartPage=%d\n", sizeof(TEST3746));
	struct TEST3747 { _In_opt_ LPCTSTR pszCaption; }; printf("_In_opt_ LPCTSTR pszCaption=%d\n", sizeof(TEST3747));
	struct TEST3748 { _In_opt_ LPCTSTR pszDirectory; }; printf("_In_opt_ LPCTSTR pszDirectory=%d\n", sizeof(TEST3748));
	struct TEST3749 { _In_opt_ LPCTSTR pszExtension; }; printf("_In_opt_ LPCTSTR pszExtension=%d\n", sizeof(TEST3749));
	struct TEST3750 { _In_opt_ LPCTSTR pszExtra; }; printf("_In_opt_ LPCTSTR pszExtra=%d\n", sizeof(TEST3750));
	struct TEST3751 { _In_opt_ LPCTSTR pszGroupName; }; printf("_In_opt_ LPCTSTR pszGroupName=%d\n", sizeof(TEST3751));
	struct TEST3752 { _In_opt_ LPCTSTR pszIconPath; }; printf("_In_opt_ LPCTSTR pszIconPath=%d\n", sizeof(TEST3752));
	struct TEST3753 { _In_opt_ LPCTSTR pszMailAddress; }; printf("_In_opt_ LPCTSTR pszMailAddress=%d\n", sizeof(TEST3753));
	struct TEST3754 { _In_opt_ LPCTSTR pszPath; }; printf("_In_opt_ LPCTSTR pszPath=%d\n", sizeof(TEST3754));
	struct TEST3755 { _In_opt_ LPCTSTR pszPathIn; }; printf("_In_opt_ LPCTSTR pszPathIn=%d\n", sizeof(TEST3755));
	struct TEST3756 { _In_opt_ LPCTSTR pszRemoteName; }; printf("_In_opt_ LPCTSTR pszRemoteName=%d\n", sizeof(TEST3756));
	struct TEST3757 { _In_opt_ LPCTSTR pszRootPath; }; printf("_In_opt_ LPCTSTR pszRootPath=%d\n", sizeof(TEST3757));
	struct TEST3758 { _In_opt_ LPCTSTR pszSrcSubKey; }; printf("_In_opt_ LPCTSTR pszSrcSubKey=%d\n", sizeof(TEST3758));
	struct TEST3759 { _In_opt_ LPCTSTR pszSubKey; }; printf("_In_opt_ LPCTSTR pszSubKey=%d\n", sizeof(TEST3759));
	struct TEST3760 { _In_opt_ LPCTSTR pszValue; }; printf("_In_opt_ LPCTSTR pszValue=%d\n", sizeof(TEST3760));
	struct TEST3761 { _In_opt_ LPCTSTR szOtherStuff; }; printf("_In_opt_ LPCTSTR szOtherStuff=%d\n", sizeof(TEST3761));
	struct TEST3762 { _In_opt_ LPCTSTR szWinDir; }; printf("_In_opt_ LPCTSTR szWinDir=%d\n", sizeof(TEST3762));
	struct TEST3763 { _In_opt_ LPCVOID dwItem1; }; printf("_In_opt_ LPCVOID dwItem1=%d\n", sizeof(TEST3763));
	struct TEST3764 { _In_opt_ LPCVOID dwItem2; }; printf("_In_opt_ LPCVOID dwItem2=%d\n", sizeof(TEST3764));
	struct TEST3765 { _In_opt_ LPCVOID lpAddress; }; printf("_In_opt_ LPCVOID lpAddress=%d\n", sizeof(TEST3765));
	struct TEST3766 { _In_opt_ LPCVOID lpBuffer; }; printf("_In_opt_ LPCVOID lpBuffer=%d\n", sizeof(TEST3766));
	struct TEST3767 { _In_opt_ LPCVOID lpData; }; printf("_In_opt_ LPCVOID lpData=%d\n", sizeof(TEST3767));
	struct TEST3768 { _In_opt_ LPCVOID lpMem; }; printf("_In_opt_ LPCVOID lpMem=%d\n", sizeof(TEST3768));
	struct TEST3769 { _In_opt_ LPCVOID lpSource; }; printf("_In_opt_ LPCVOID lpSource=%d\n", sizeof(TEST3769));
	struct TEST3770 { _In_opt_ LPCVOID pv; }; printf("_In_opt_ LPCVOID pv=%d\n", sizeof(TEST3770));
	struct TEST3771 { _In_opt_ LPCVOID pvData; }; printf("_In_opt_ LPCVOID pvData=%d\n", sizeof(TEST3771));
	struct TEST3772 { _In_opt_ LPCWSTR *lpServiceArgVectors; }; printf("_In_opt_ LPCWSTR *lpServiceArgVectors=%d\n", sizeof(TEST3772));
	struct TEST3773 { _In_opt_ LPCWSTR *ppszOtherDirs; }; printf("_In_opt_ LPCWSTR *ppszOtherDirs=%d\n", sizeof(TEST3773));
	struct TEST3774 { _In_opt_ LPCWSTR lpApplicationName; }; printf("_In_opt_ LPCWSTR lpApplicationName=%d\n", sizeof(TEST3774));
	struct TEST3775 { _In_opt_ LPCWSTR lpBackupFileName; }; printf("_In_opt_ LPCWSTR lpBackupFileName=%d\n", sizeof(TEST3775));
	struct TEST3776 { _In_opt_ LPCWSTR lpBinaryPathName; }; printf("_In_opt_ LPCWSTR lpBinaryPathName=%d\n", sizeof(TEST3776));
	struct TEST3777 { _In_opt_ LPCWSTR lpBuf2; }; printf("_In_opt_ LPCWSTR lpBuf2=%d\n", sizeof(TEST3777));
	struct TEST3778 { _In_opt_ LPCWSTR lpCalendar; }; printf("_In_opt_ LPCWSTR lpCalendar=%d\n", sizeof(TEST3778));
	struct TEST3779 { _In_opt_ LPCWSTR lpCaption; }; printf("_In_opt_ LPCWSTR lpCaption=%d\n", sizeof(TEST3779));
	struct TEST3780 { _In_opt_ LPCWSTR lpClassName; }; printf("_In_opt_ LPCWSTR lpClassName=%d\n", sizeof(TEST3780));
	struct TEST3781 { _In_opt_ LPCWSTR lpComputerName; }; printf("_In_opt_ LPCWSTR lpComputerName=%d\n", sizeof(TEST3781));
	struct TEST3782 { _In_opt_ LPCWSTR lpCurrentDirectory; }; printf("_In_opt_ LPCWSTR lpCurrentDirectory=%d\n", sizeof(TEST3782));
	struct TEST3783 { _In_opt_ LPCWSTR lpDatabaseName; }; printf("_In_opt_ LPCWSTR lpDatabaseName=%d\n", sizeof(TEST3783));
	struct TEST3784 { _In_opt_ LPCWSTR lpDependencies; }; printf("_In_opt_ LPCWSTR lpDependencies=%d\n", sizeof(TEST3784));
	struct TEST3785 { _In_opt_ LPCWSTR lpDeviceName; }; printf("_In_opt_ LPCWSTR lpDeviceName=%d\n", sizeof(TEST3785));
	struct TEST3786 { _In_opt_ LPCWSTR lpDirectory; }; printf("_In_opt_ LPCWSTR lpDirectory=%d\n", sizeof(TEST3786));
	struct TEST3787 { _In_opt_ LPCWSTR lpDirectoryName; }; printf("_In_opt_ LPCWSTR lpDirectoryName=%d\n", sizeof(TEST3787));
	struct TEST3788 { _In_opt_ LPCWSTR lpDisplayName; }; printf("_In_opt_ LPCWSTR lpDisplayName=%d\n", sizeof(TEST3788));
	struct TEST3789 { _In_opt_ LPCWSTR lpDomain; }; printf("_In_opt_ LPCWSTR lpDomain=%d\n", sizeof(TEST3789));
	struct TEST3790 { _In_opt_ LPCWSTR lpExtension; }; printf("_In_opt_ LPCWSTR lpExtension=%d\n", sizeof(TEST3790));
	struct TEST3791 { _In_opt_ LPCWSTR lpFormat; }; printf("_In_opt_ LPCWSTR lpFormat=%d\n", sizeof(TEST3791));
	struct TEST3792 { _In_opt_ LPCWSTR lpLoadOrderGroup; }; printf("_In_opt_ LPCWSTR lpLoadOrderGroup=%d\n", sizeof(TEST3792));
	struct TEST3793 { _In_opt_ LPCWSTR lpLocaleName; }; printf("_In_opt_ LPCWSTR lpLocaleName=%d\n", sizeof(TEST3793));
	struct TEST3794 { _In_opt_ LPCWSTR lpMachineName; }; printf("_In_opt_ LPCWSTR lpMachineName=%d\n", sizeof(TEST3794));
	struct TEST3795 { _In_opt_ LPCWSTR lpModuleName; }; printf("_In_opt_ LPCWSTR lpModuleName=%d\n", sizeof(TEST3795));
	struct TEST3796 { _In_opt_ LPCWSTR lpName; }; printf("_In_opt_ LPCWSTR lpName=%d\n", sizeof(TEST3796));
	struct TEST3797 { _In_opt_ LPCWSTR lpNameToResolve; }; printf("_In_opt_ LPCWSTR lpNameToResolve=%d\n", sizeof(TEST3797));
	struct TEST3798 { _In_opt_ LPCWSTR lpNewFileName; }; printf("_In_opt_ LPCWSTR lpNewFileName=%d\n", sizeof(TEST3798));
	struct TEST3799 { _In_opt_ LPCWSTR lpNewItem; }; printf("_In_opt_ LPCWSTR lpNewItem=%d\n", sizeof(TEST3799));
	struct TEST3800 { _In_opt_ LPCWSTR lpOperation; }; printf("_In_opt_ LPCWSTR lpOperation=%d\n", sizeof(TEST3800));
	struct TEST3801 { _In_opt_ LPCWSTR lpOutputString; }; printf("_In_opt_ LPCWSTR lpOutputString=%d\n", sizeof(TEST3801));
	struct TEST3802 { _In_opt_ LPCWSTR lpParameters; }; printf("_In_opt_ LPCWSTR lpParameters=%d\n", sizeof(TEST3802));
	struct TEST3803 { _In_opt_ LPCWSTR lpPassword; }; printf("_In_opt_ LPCWSTR lpPassword=%d\n", sizeof(TEST3803));
	struct TEST3804 { _In_opt_ LPCWSTR lpPath; }; printf("_In_opt_ LPCWSTR lpPath=%d\n", sizeof(TEST3804));
	struct TEST3805 { _In_opt_ LPCWSTR lpPathName; }; printf("_In_opt_ LPCWSTR lpPathName=%d\n", sizeof(TEST3805));
	struct TEST3806 { _In_opt_ LPCWSTR lpProfilePath; }; printf("_In_opt_ LPCWSTR lpProfilePath=%d\n", sizeof(TEST3806));
	struct TEST3807 { _In_opt_ LPCWSTR lpReserved; }; printf("_In_opt_ LPCWSTR lpReserved=%d\n", sizeof(TEST3807));
	struct TEST3808 { _In_opt_ LPCWSTR lpRootPathName; }; printf("_In_opt_ LPCWSTR lpRootPathName=%d\n", sizeof(TEST3808));
	struct TEST3809 { _In_opt_ LPCWSTR lpServiceStartName; }; printf("_In_opt_ LPCWSTR lpServiceStartName=%d\n", sizeof(TEST3809));
	struct TEST3810 { _In_opt_ LPCWSTR lpString; }; printf("_In_opt_ LPCWSTR lpString=%d\n", sizeof(TEST3810));
	struct TEST3811 { _In_opt_ LPCWSTR lpSubKey; }; printf("_In_opt_ LPCWSTR lpSubKey=%d\n", sizeof(TEST3811));
	struct TEST3812 { _In_opt_ LPCWSTR lpSystemName; }; printf("_In_opt_ LPCWSTR lpSystemName=%d\n", sizeof(TEST3812));
	struct TEST3813 { _In_opt_ LPCWSTR lpszClass; }; printf("_In_opt_ LPCWSTR lpszClass=%d\n", sizeof(TEST3813));
	struct TEST3814 { _In_opt_ LPCWSTR lpszWindow; }; printf("_In_opt_ LPCWSTR lpszWindow=%d\n", sizeof(TEST3814));
	struct TEST3815 { _In_opt_ LPCWSTR lpTargetPath; }; printf("_In_opt_ LPCWSTR lpTargetPath=%d\n", sizeof(TEST3815));
	struct TEST3816 { _In_opt_ LPCWSTR lpTemplateDirectory; }; printf("_In_opt_ LPCWSTR lpTemplateDirectory=%d\n", sizeof(TEST3816));
	struct TEST3817 { _In_opt_ LPCWSTR lpText; }; printf("_In_opt_ LPCWSTR lpText=%d\n", sizeof(TEST3817));
	struct TEST3818 { _In_opt_ LPCWSTR lpTimerName; }; printf("_In_opt_ LPCWSTR lpTimerName=%d\n", sizeof(TEST3818));
	struct TEST3819 { _In_opt_ LPCWSTR lpValue; }; printf("_In_opt_ LPCWSTR lpValue=%d\n", sizeof(TEST3819));
	struct TEST3820 { _In_opt_ LPCWSTR lpValueName; }; printf("_In_opt_ LPCWSTR lpValueName=%d\n", sizeof(TEST3820));
	struct TEST3821 { _In_opt_ LPCWSTR lpVolumeName; }; printf("_In_opt_ LPCWSTR lpVolumeName=%d\n", sizeof(TEST3821));
	struct TEST3822 { _In_opt_ LPCWSTR lpWindowName; }; printf("_In_opt_ LPCWSTR lpWindowName=%d\n", sizeof(TEST3822));
	struct TEST3823 { _In_opt_ LPCWSTR lpwinsta; }; printf("_In_opt_ LPCWSTR lpwinsta=%d\n", sizeof(TEST3823));
	struct TEST3824 { _In_opt_ LPCWSTR ObjectName; }; printf("_In_opt_ LPCWSTR ObjectName=%d\n", sizeof(TEST3824));
	struct TEST3825 { _In_opt_ LPCWSTR pStartPage; }; printf("_In_opt_ LPCWSTR pStartPage=%d\n", sizeof(TEST3825));
	struct TEST3826 { _In_opt_ LPCWSTR pszCaption; }; printf("_In_opt_ LPCWSTR pszCaption=%d\n", sizeof(TEST3826));
	struct TEST3827 { _In_opt_ LPCWSTR pszDirectory; }; printf("_In_opt_ LPCWSTR pszDirectory=%d\n", sizeof(TEST3827));
	struct TEST3828 { _In_opt_ LPCWSTR pszExtension; }; printf("_In_opt_ LPCWSTR pszExtension=%d\n", sizeof(TEST3828));
	struct TEST3829 { _In_opt_ LPCWSTR pszExtra; }; printf("_In_opt_ LPCWSTR pszExtra=%d\n", sizeof(TEST3829));
	struct TEST3830 { _In_opt_ LPCWSTR pszGroupName; }; printf("_In_opt_ LPCWSTR pszGroupName=%d\n", sizeof(TEST3830));
	struct TEST3831 { _In_opt_ LPCWSTR pszIconPath; }; printf("_In_opt_ LPCWSTR pszIconPath=%d\n", sizeof(TEST3831));
	struct TEST3832 { _In_opt_ LPCWSTR pszInstruction; }; printf("_In_opt_ LPCWSTR pszInstruction=%d\n", sizeof(TEST3832));
	struct TEST3833 { _In_opt_ LPCWSTR pszMailAddress; }; printf("_In_opt_ LPCWSTR pszMailAddress=%d\n", sizeof(TEST3833));
	struct TEST3834 { _In_opt_ LPCWSTR pszPath; }; printf("_In_opt_ LPCWSTR pszPath=%d\n", sizeof(TEST3834));
	struct TEST3835 { _In_opt_ LPCWSTR pszPathIn; }; printf("_In_opt_ LPCWSTR pszPathIn=%d\n", sizeof(TEST3835));
	struct TEST3836 { _In_opt_ LPCWSTR pszPreference; }; printf("_In_opt_ LPCWSTR pszPreference=%d\n", sizeof(TEST3836));
	struct TEST3837 { _In_opt_ LPCWSTR pszRemoteName; }; printf("_In_opt_ LPCWSTR pszRemoteName=%d\n", sizeof(TEST3837));
	struct TEST3838 { _In_opt_ LPCWSTR pszRootPath; }; printf("_In_opt_ LPCWSTR pszRootPath=%d\n", sizeof(TEST3838));
	struct TEST3839 { _In_opt_ LPCWSTR pszSrcSubKey; }; printf("_In_opt_ LPCWSTR pszSrcSubKey=%d\n", sizeof(TEST3839));
	struct TEST3840 { _In_opt_ LPCWSTR pszSubKey; }; printf("_In_opt_ LPCWSTR pszSubKey=%d\n", sizeof(TEST3840));
	struct TEST3841 { _In_opt_ LPCWSTR pszTitle; }; printf("_In_opt_ LPCWSTR pszTitle=%d\n", sizeof(TEST3841));
	struct TEST3842 { _In_opt_ LPCWSTR pszValue; }; printf("_In_opt_ LPCWSTR pszValue=%d\n", sizeof(TEST3842));
	struct TEST3843 { _In_opt_ LPCWSTR pwszComputerName; }; printf("_In_opt_ LPCWSTR pwszComputerName=%d\n", sizeof(TEST3843));
	struct TEST3844 { _In_opt_ LPCWSTR pwszDll; }; printf("_In_opt_ LPCWSTR pwszDll=%d\n", sizeof(TEST3844));
	struct TEST3845 { _In_opt_ LPCWSTR pwszHeaders; }; printf("_In_opt_ LPCWSTR pwszHeaders=%d\n", sizeof(TEST3845));
	struct TEST3846 { _In_opt_ LPCWSTR pwszName; }; printf("_In_opt_ LPCWSTR pwszName=%d\n", sizeof(TEST3846));
	struct TEST3847 { _In_opt_ LPCWSTR pwszUserAgent; }; printf("_In_opt_ LPCWSTR pwszUserAgent=%d\n", sizeof(TEST3847));
	struct TEST3848 { _In_opt_ LPCWSTR szOtherStuff; }; printf("_In_opt_ LPCWSTR szOtherStuff=%d\n", sizeof(TEST3848));
	struct TEST3849 { _In_opt_ LPCWSTR szWinDir; }; printf("_In_opt_ LPCWSTR szWinDir=%d\n", sizeof(TEST3849));
	struct TEST3850 { _In_opt_ LPDWORD lpCollectDataTimeout; }; printf("_In_opt_ LPDWORD lpCollectDataTimeout=%d\n", sizeof(TEST3850));
	struct TEST3851 { _In_opt_ LPDWORD lpMaxCollectionCount; }; printf("_In_opt_ LPDWORD lpMaxCollectionCount=%d\n", sizeof(TEST3851));
	struct TEST3852 { _In_opt_ LPDWORD lpMode; }; printf("_In_opt_ LPDWORD lpMode=%d\n", sizeof(TEST3852));
	struct TEST3853 { _In_opt_ LPFILETIME pTime; }; printf("_In_opt_ LPFILETIME pTime=%d\n", sizeof(TEST3853));
	struct TEST3854 { _In_opt_ LPFNDFMCALLBACK lpfn; }; printf("_In_opt_ LPFNDFMCALLBACK lpfn=%d\n", sizeof(TEST3854));
	struct TEST3855 { _In_opt_ LPGUID lpNspId; }; printf("_In_opt_ LPGUID lpNspId=%d\n", sizeof(TEST3855));
	struct TEST3856 { _In_opt_ LPLOOKUPSERVICE_COMPLETION_ROUTINE lpCompletionRoutine; }; printf("_In_opt_ LPLOOKUPSERVICE_COMPLETION_ROUTINE lpCompletionRoutine=%d\n", sizeof(TEST3856));
	struct TEST3857 { _In_opt_ LPMESSAGEFILTER lpMessageFilter; }; printf("_In_opt_ LPMESSAGEFILTER lpMessageFilter=%d\n", sizeof(TEST3857));
	struct TEST3858 { _In_opt_ LPMONIKER pmkFirst; }; printf("_In_opt_ LPMONIKER pmkFirst=%d\n", sizeof(TEST3858));
	struct TEST3859 { _In_opt_ LPMONIKER pmkRest; }; printf("_In_opt_ LPMONIKER pmkRest=%d\n", sizeof(TEST3859));
	struct TEST3860 { _In_opt_ LPNLSVERSIONINFO lpVersionInformation; }; printf("_In_opt_ LPNLSVERSIONINFO lpVersionInformation=%d\n", sizeof(TEST3860));
	struct TEST3861 { _In_opt_ LPOLESTR lpszLabel; }; printf("_In_opt_ LPOLESTR lpszLabel=%d\n", sizeof(TEST3861));
	struct TEST3862 { _In_opt_ LPOLESTR pstrFormat; }; printf("_In_opt_ LPOLESTR pstrFormat=%d\n", sizeof(TEST3862));
	struct TEST3863 { _In_opt_ LPOVERLAPPED lpOverlapped; }; printf("_In_opt_ LPOVERLAPPED lpOverlapped=%d\n", sizeof(TEST3863));
	struct TEST3864 { _In_opt_ LPOVERLAPPED_COMPLETION_ROUTINE lpCompletionRoutine; }; printf("_In_opt_ LPOVERLAPPED_COMPLETION_ROUTINE lpCompletionRoutine=%d\n", sizeof(TEST3864));
	struct TEST3865 { _In_opt_ LPPROC_THREAD_ATTRIBUTE_LIST lpAttributeList; }; printf("_In_opt_ LPPROC_THREAD_ATTRIBUTE_LIST lpAttributeList=%d\n", sizeof(TEST3865));
	struct TEST3866 { _In_opt_ LPPROGRESS_ROUTINE lpProgressRoutine; }; printf("_In_opt_ LPPROGRESS_ROUTINE lpProgressRoutine=%d\n", sizeof(TEST3866));
	struct TEST3867 { _In_opt_ LPSECURITY_ATTRIBUTES lpAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpAttributes=%d\n", sizeof(TEST3867));
	struct TEST3868 { _In_opt_ LPSECURITY_ATTRIBUTES lpEventAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpEventAttributes=%d\n", sizeof(TEST3868));
	struct TEST3869 { _In_opt_ LPSECURITY_ATTRIBUTES lpFileMappingAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpFileMappingAttributes=%d\n", sizeof(TEST3869));
	struct TEST3870 { _In_opt_ LPSECURITY_ATTRIBUTES lpJobAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpJobAttributes=%d\n", sizeof(TEST3870));
	struct TEST3871 { _In_opt_ LPSECURITY_ATTRIBUTES lpMutexAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpMutexAttributes=%d\n", sizeof(TEST3871));
	struct TEST3872 { _In_opt_ LPSECURITY_ATTRIBUTES lpPipeAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpPipeAttributes=%d\n", sizeof(TEST3872));
	struct TEST3873 { _In_opt_ LPSECURITY_ATTRIBUTES lpPrivateNamespaceAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpPrivateNamespaceAttributes=%d\n", sizeof(TEST3873));
	struct TEST3874 { _In_opt_ LPSECURITY_ATTRIBUTES lpProcessAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpProcessAttributes=%d\n", sizeof(TEST3874));
	struct TEST3875 { _In_opt_ LPSECURITY_ATTRIBUTES lpsa; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpsa=%d\n", sizeof(TEST3875));
	struct TEST3876 { _In_opt_ LPSECURITY_ATTRIBUTES lpSecurityAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpSecurityAttributes=%d\n", sizeof(TEST3876));
	struct TEST3877 { _In_opt_ LPSECURITY_ATTRIBUTES lpSemaphoreAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpSemaphoreAttributes=%d\n", sizeof(TEST3877));
	struct TEST3878 { _In_opt_ LPSECURITY_ATTRIBUTES lpThreadAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpThreadAttributes=%d\n", sizeof(TEST3878));
	struct TEST3879 { _In_opt_ LPSECURITY_ATTRIBUTES lpTimerAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpTimerAttributes=%d\n", sizeof(TEST3879));
	struct TEST3880 { _In_opt_ LPSECURITY_ATTRIBUTES lpTokenAttributes; }; printf("_In_opt_ LPSECURITY_ATTRIBUTES lpTokenAttributes=%d\n", sizeof(TEST3880));
	struct TEST3881 { _In_opt_ LPSTR InheritedObjectTypeName; }; printf("_In_opt_ LPSTR InheritedObjectTypeName=%d\n", sizeof(TEST3881));
	struct TEST3882 { _In_opt_ LPSTR lpClass; }; printf("_In_opt_ LPSTR lpClass=%d\n", sizeof(TEST3882));
	struct TEST3883 { _In_opt_ LPSTR lpMachineName; }; printf("_In_opt_ LPSTR lpMachineName=%d\n", sizeof(TEST3883));
	struct TEST3884 { _In_opt_ LPSTR lpMessage; }; printf("_In_opt_ LPSTR lpMessage=%d\n", sizeof(TEST3884));
	struct TEST3885 { _In_opt_ LPSTR lpszDomain; }; printf("_In_opt_ LPSTR lpszDomain=%d\n", sizeof(TEST3885));
	struct TEST3886 { _In_opt_ LPSTR lpszPassword; }; printf("_In_opt_ LPSTR lpszPassword=%d\n", sizeof(TEST3886));
	struct TEST3887 { _In_opt_ LPSTR Name; }; printf("_In_opt_ LPSTR Name=%d\n", sizeof(TEST3887));
	struct TEST3888 { _In_opt_ LPSTR ObjectName; }; printf("_In_opt_ LPSTR ObjectName=%d\n", sizeof(TEST3888));
	struct TEST3889 { _In_opt_ LPSTR ObjectTypeName; }; printf("_In_opt_ LPSTR ObjectTypeName=%d\n", sizeof(TEST3889));
	struct TEST3890 { _In_opt_ LPSTR pName; }; printf("_In_opt_ LPSTR pName=%d\n", sizeof(TEST3890));
	struct TEST3891 { _In_opt_ LPSTR pszInnerContentObjID; }; printf("_In_opt_ LPSTR pszInnerContentObjID=%d\n", sizeof(TEST3891));
	struct TEST3892 { _In_opt_ LPSTR pszPublicKeyObjId; }; printf("_In_opt_ LPSTR pszPublicKeyObjId=%d\n", sizeof(TEST3892));
	struct TEST3893 { _In_opt_ LPSTR pTrusteeName; }; printf("_In_opt_ LPSTR pTrusteeName=%d\n", sizeof(TEST3893));
	struct TEST3894 { _In_opt_ LPTHREAD_START_ROUTINE pfnCallback; }; printf("_In_opt_ LPTHREAD_START_ROUTINE pfnCallback=%d\n", sizeof(TEST3894));
	struct TEST3895 { _In_opt_ LPTIME_ZONE_INFORMATION lpTimeZone; }; printf("_In_opt_ LPTIME_ZONE_INFORMATION lpTimeZone=%d\n", sizeof(TEST3895));
	struct TEST3896 { _In_opt_ LPTIME_ZONE_INFORMATION lpTimeZoneInformation; }; printf("_In_opt_ LPTIME_ZONE_INFORMATION lpTimeZoneInformation=%d\n", sizeof(TEST3896));
	struct TEST3897 { _In_opt_ LPTPMPARAMS lptpm; }; printf("_In_opt_ LPTPMPARAMS lptpm=%d\n", sizeof(TEST3897));
	struct TEST3898 { _In_opt_ LPTSTR InheritedObjectTypeName; }; printf("_In_opt_ LPTSTR InheritedObjectTypeName=%d\n", sizeof(TEST3898));
	struct TEST3899 { _In_opt_ LPTSTR lpClass; }; printf("_In_opt_ LPTSTR lpClass=%d\n", sizeof(TEST3899));
	struct TEST3900 { _In_opt_ LPTSTR lpMachineName; }; printf("_In_opt_ LPTSTR lpMachineName=%d\n", sizeof(TEST3900));
	struct TEST3901 { _In_opt_ LPTSTR lpMessage; }; printf("_In_opt_ LPTSTR lpMessage=%d\n", sizeof(TEST3901));
	struct TEST3902 { _In_opt_ LPTSTR lpszDomain; }; printf("_In_opt_ LPTSTR lpszDomain=%d\n", sizeof(TEST3902));
	struct TEST3903 { _In_opt_ LPTSTR lpszPassword; }; printf("_In_opt_ LPTSTR lpszPassword=%d\n", sizeof(TEST3903));
	struct TEST3904 { _In_opt_ LPTSTR Name; }; printf("_In_opt_ LPTSTR Name=%d\n", sizeof(TEST3904));
	struct TEST3905 { _In_opt_ LPTSTR ObjectName; }; printf("_In_opt_ LPTSTR ObjectName=%d\n", sizeof(TEST3905));
	struct TEST3906 { _In_opt_ LPTSTR ObjectTypeName; }; printf("_In_opt_ LPTSTR ObjectTypeName=%d\n", sizeof(TEST3906));
	struct TEST3907 { _In_opt_ LPTSTR pName; }; printf("_In_opt_ LPTSTR pName=%d\n", sizeof(TEST3907));
	struct TEST3908 { _In_opt_ LPTSTR pTrusteeName; }; printf("_In_opt_ LPTSTR pTrusteeName=%d\n", sizeof(TEST3908));
	struct TEST3909 { _In_opt_ LPUNKNOWN punk; }; printf("_In_opt_ LPUNKNOWN punk=%d\n", sizeof(TEST3909));
	struct TEST3910 { _In_opt_ LPVOID *pvData; }; printf("_In_opt_ LPVOID *pvData=%d\n", sizeof(TEST3910));
	struct TEST3911 { _In_opt_ LPVOID *pvDefaultData; }; printf("_In_opt_ LPVOID *pvDefaultData=%d\n", sizeof(TEST3911));
	struct TEST3912 { _In_opt_ LPVOID HandleId; }; printf("_In_opt_ LPVOID HandleId=%d\n", sizeof(TEST3912));
	struct TEST3913 { _In_opt_ LPVOID lpAddress; }; printf("_In_opt_ LPVOID lpAddress=%d\n", sizeof(TEST3913));
	struct TEST3914 { _In_opt_ LPVOID lpArgToCompletionRoutine; }; printf("_In_opt_ LPVOID lpArgToCompletionRoutine=%d\n", sizeof(TEST3914));
	struct TEST3915 { _In_opt_ LPVOID lpBaseAddress; }; printf("_In_opt_ LPVOID lpBaseAddress=%d\n", sizeof(TEST3915));
	struct TEST3916 { _In_opt_ LPVOID lpContext; }; printf("_In_opt_ LPVOID lpContext=%d\n", sizeof(TEST3916));
	struct TEST3917 { _In_opt_ LPVOID lpData; }; printf("_In_opt_ LPVOID lpData=%d\n", sizeof(TEST3917));
	struct TEST3918 { _In_opt_ LPVOID lpEnvironment; }; printf("_In_opt_ LPVOID lpEnvironment=%d\n", sizeof(TEST3918));
	struct TEST3919 { _In_opt_ LPVOID lpInBuffer; }; printf("_In_opt_ LPVOID lpInBuffer=%d\n", sizeof(TEST3919));
	struct TEST3920 { _In_opt_ LPVOID lpInfo; }; printf("_In_opt_ LPVOID lpInfo=%d\n", sizeof(TEST3920));
	struct TEST3921 { _In_opt_ LPVOID lpOptional; }; printf("_In_opt_ LPVOID lpOptional=%d\n", sizeof(TEST3921));
	struct TEST3922 { _In_opt_ LPVOID lpParam; }; printf("_In_opt_ LPVOID lpParam=%d\n", sizeof(TEST3922));
	struct TEST3923 { _In_opt_ LPVOID lpParameter; }; printf("_In_opt_ LPVOID lpParameter=%d\n", sizeof(TEST3923));
	struct TEST3924 { _In_opt_ LPVOID lpReserved; }; printf("_In_opt_ LPVOID lpReserved=%d\n", sizeof(TEST3924));
	struct TEST3925 { _In_opt_ LPVOID lpTlsValue; }; printf("_In_opt_ LPVOID lpTlsValue=%d\n", sizeof(TEST3925));
	struct TEST3926 { _In_opt_ LPVOID pInputControl; }; printf("_In_opt_ LPVOID pInputControl=%d\n", sizeof(TEST3926));
	struct TEST3927 { _In_opt_ LPVOID pReserved; }; printf("_In_opt_ LPVOID pReserved=%d\n", sizeof(TEST3927));
	struct TEST3928 { _In_opt_ LPVOID pv; }; printf("_In_opt_ LPVOID pv=%d\n", sizeof(TEST3928));
	struct TEST3929 { _In_opt_ LPVOID pvDestContext; }; printf("_In_opt_ LPVOID pvDestContext=%d\n", sizeof(TEST3929));
	struct TEST3930 { _In_opt_ LPVOID pvReserved; }; printf("_In_opt_ LPVOID pvReserved=%d\n", sizeof(TEST3930));
	struct TEST3931 { _In_opt_ LPWSAPROTOCOL_INFO lpProtocolInfo; }; printf("_In_opt_ LPWSAPROTOCOL_INFO lpProtocolInfo=%d\n", sizeof(TEST3931));
	struct TEST3932 { _In_opt_ LPWSTR InheritedObjectTypeName; }; printf("_In_opt_ LPWSTR InheritedObjectTypeName=%d\n", sizeof(TEST3932));
	struct TEST3933 { _In_opt_ LPWSTR lpClass; }; printf("_In_opt_ LPWSTR lpClass=%d\n", sizeof(TEST3933));
	struct TEST3934 { _In_opt_ LPWSTR lpMachineName; }; printf("_In_opt_ LPWSTR lpMachineName=%d\n", sizeof(TEST3934));
	struct TEST3935 { _In_opt_ LPWSTR lpMessage; }; printf("_In_opt_ LPWSTR lpMessage=%d\n", sizeof(TEST3935));
	struct TEST3936 { _In_opt_ LPWSTR lpszDomain; }; printf("_In_opt_ LPWSTR lpszDomain=%d\n", sizeof(TEST3936));
	struct TEST3937 { _In_opt_ LPWSTR lpszPassword; }; printf("_In_opt_ LPWSTR lpszPassword=%d\n", sizeof(TEST3937));
	struct TEST3938 { _In_opt_ LPWSTR Name; }; printf("_In_opt_ LPWSTR Name=%d\n", sizeof(TEST3938));
	struct TEST3939 { _In_opt_ LPWSTR ObjectName; }; printf("_In_opt_ LPWSTR ObjectName=%d\n", sizeof(TEST3939));
	struct TEST3940 { _In_opt_ LPWSTR ObjectTypeName; }; printf("_In_opt_ LPWSTR ObjectTypeName=%d\n", sizeof(TEST3940));
	struct TEST3941 { _In_opt_ LPWSTR pName; }; printf("_In_opt_ LPWSTR pName=%d\n", sizeof(TEST3941));
	struct TEST3942 { _In_opt_ LPWSTR pTrusteeName; }; printf("_In_opt_ LPWSTR pTrusteeName=%d\n", sizeof(TEST3942));
	struct TEST3943 { _In_opt_ OLECHAR *pServerPrincName; }; printf("_In_opt_ OLECHAR *pServerPrincName=%d\n", sizeof(TEST3943));
	struct TEST3944 { _In_opt_ OLECHAR *szHelpDir; }; printf("_In_opt_ OLECHAR *szHelpDir=%d\n", sizeof(TEST3944));
	struct TEST3945 { _In_opt_ PACL Acl; }; printf("_In_opt_ PACL Acl=%d\n", sizeof(TEST3945));
	struct TEST3946 { _In_opt_ PACL OldAcl; }; printf("_In_opt_ PACL OldAcl=%d\n", sizeof(TEST3946));
	struct TEST3947 { _In_opt_ PACL pDacl; }; printf("_In_opt_ PACL pDacl=%d\n", sizeof(TEST3947));
	struct TEST3948 { _In_opt_ PACL pSacl; }; printf("_In_opt_ PACL pSacl=%d\n", sizeof(TEST3948));
	struct TEST3949 { _In_opt_ PCCERT_CONTEXT pIssuer; }; printf("_In_opt_ PCCERT_CONTEXT pIssuer=%d\n", sizeof(TEST3949));
	struct TEST3950 { _In_opt_ PCCERT_CONTEXT pIssuerContext; }; printf("_In_opt_ PCCERT_CONTEXT pIssuerContext=%d\n", sizeof(TEST3950));
	struct TEST3951 { _In_opt_ PCCERT_CONTEXT pPrevIssuerContext; }; printf("_In_opt_ PCCERT_CONTEXT pPrevIssuerContext=%d\n", sizeof(TEST3951));
	struct TEST3952 { _In_opt_ PCCERT_SELECT_CHAIN_PARA pChainParameters; }; printf("_In_opt_ PCCERT_SELECT_CHAIN_PARA pChainParameters=%d\n", sizeof(TEST3952));
	struct TEST3953 { _In_opt_ PCCERT_SELECT_CRITERIA rgpCriteria; }; printf("_In_opt_ PCCERT_SELECT_CRITERIA rgpCriteria=%d\n", sizeof(TEST3953));
	struct TEST3954 { _In_opt_ PCERT_CREATE_CONTEXT_PARA pCreatePara; }; printf("_In_opt_ PCERT_CREATE_CONTEXT_PARA pCreatePara=%d\n", sizeof(TEST3954));
	struct TEST3955 { _In_opt_ PCERT_REVOCATION_PARA pRevPara; }; printf("_In_opt_ PCERT_REVOCATION_PARA pRevPara=%d\n", sizeof(TEST3955));
	struct TEST3956 { _In_opt_ PCIDLIST_ABSOLUTE pidl; }; printf("_In_opt_ PCIDLIST_ABSOLUTE pidl=%d\n", sizeof(TEST3956));
	struct TEST3957 { _In_opt_ PCIDLIST_ABSOLUTE pidlFolder; }; printf("_In_opt_ PCIDLIST_ABSOLUTE pidlFolder=%d\n", sizeof(TEST3957));
	struct TEST3958 { _In_opt_ PCIDLIST_ABSOLUTE pidlParent; }; printf("_In_opt_ PCIDLIST_ABSOLUTE pidlParent=%d\n", sizeof(TEST3958));
	struct TEST3959 { _In_opt_ PCIDLIST_ABSOLUTE pidlSaveFile; }; printf("_In_opt_ PCIDLIST_ABSOLUTE pidlSaveFile=%d\n", sizeof(TEST3959));
	struct TEST3960 { _In_opt_ PCMSG_STREAM_INFO pStreamInfo; }; printf("_In_opt_ PCMSG_STREAM_INFO pStreamInfo=%d\n", sizeof(TEST3960));
	struct TEST3961 { _In_opt_ PCONTEXT pContextRecord; }; printf("_In_opt_ PCONTEXT pContextRecord=%d\n", sizeof(TEST3961));
	struct TEST3962 { _In_opt_ PCONVCONTEXT pCC; }; printf("_In_opt_ PCONVCONTEXT pCC=%d\n", sizeof(TEST3962));
	struct TEST3963 { _In_opt_ PCRYPT_ALGORITHM_IDENTIFIER pSignatureAlgorithm; }; printf("_In_opt_ PCRYPT_ALGORITHM_IDENTIFIER pSignatureAlgorithm=%d\n", sizeof(TEST3963));
	struct TEST3964 { _In_opt_ PCRYPT_KEY_PROV_INFO pKeyProvInfo; }; printf("_In_opt_ PCRYPT_KEY_PROV_INFO pKeyProvInfo=%d\n", sizeof(TEST3964));
	struct TEST3965 { _In_opt_ PCSTR pNodeName; }; printf("_In_opt_ PCSTR pNodeName=%d\n", sizeof(TEST3965));
	struct TEST3966 { _In_opt_ PCSTR pServiceName; }; printf("_In_opt_ PCSTR pServiceName=%d\n", sizeof(TEST3966));
	struct TEST3967 { _In_opt_ PCSTR pszGroup; }; printf("_In_opt_ PCSTR pszGroup=%d\n", sizeof(TEST3967));
	struct TEST3968 { _In_opt_ PCTL_VERIFY_USAGE_PARA pVerifyUsagePara; }; printf("_In_opt_ PCTL_VERIFY_USAGE_PARA pVerifyUsagePara=%d\n", sizeof(TEST3968));
	struct TEST3969 { _In_opt_ PCTSTR pName; }; printf("_In_opt_ PCTSTR pName=%d\n", sizeof(TEST3969));
	struct TEST3970 { _In_opt_ PCTSTR pServiceName; }; printf("_In_opt_ PCTSTR pServiceName=%d\n", sizeof(TEST3970));
	struct TEST3971 { _In_opt_ PCTSTR pszEnd; }; printf("_In_opt_ PCTSTR pszEnd=%d\n", sizeof(TEST3971));
	struct TEST3972 { _In_opt_ PCTSTR pszLast; }; printf("_In_opt_ PCTSTR pszLast=%d\n", sizeof(TEST3972));
	struct TEST3973 { _In_opt_ PCUIDLIST_RELATIVE pidl; }; printf("_In_opt_ PCUIDLIST_RELATIVE pidl=%d\n", sizeof(TEST3973));
	struct TEST3974 { _In_opt_ PCUITEMID_CHILD pidl; }; printf("_In_opt_ PCUITEMID_CHILD pidl=%d\n", sizeof(TEST3974));
	struct TEST3975 { _In_opt_ PCUITEMID_CHILD_ARRAY *apidl; }; printf("_In_opt_ PCUITEMID_CHILD_ARRAY *apidl=%d\n", sizeof(TEST3975));
	struct TEST3976 { _In_opt_ PCUITEMID_CHILD_ARRAY apidl; }; printf("_In_opt_ PCUITEMID_CHILD_ARRAY apidl=%d\n", sizeof(TEST3976));
	struct TEST3977 { _In_opt_ PCWSTR Directory; }; printf("_In_opt_ PCWSTR Directory=%d\n", sizeof(TEST3977));
	struct TEST3978 { _In_opt_ PCWSTR Language; }; printf("_In_opt_ PCWSTR Language=%d\n", sizeof(TEST3978));
	struct TEST3979 { _In_opt_ PCWSTR lpszPIF; }; printf("_In_opt_ PCWSTR lpszPIF=%d\n", sizeof(TEST3979));
	struct TEST3980 { _In_opt_ PCWSTR pcwstrNewLanguage; }; printf("_In_opt_ PCWSTR pcwstrNewLanguage=%d\n", sizeof(TEST3980));
	struct TEST3981 { _In_opt_ PCWSTR pcwstrPreviousLanguage; }; printf("_In_opt_ PCWSTR pcwstrPreviousLanguage=%d\n", sizeof(TEST3981));
	struct TEST3982 { _In_opt_ PCWSTR pNodeName; }; printf("_In_opt_ PCWSTR pNodeName=%d\n", sizeof(TEST3982));
	struct TEST3983 { _In_opt_ PCWSTR pServiceName; }; printf("_In_opt_ PCWSTR pServiceName=%d\n", sizeof(TEST3983));
	struct TEST3984 { _In_opt_ PCWSTR pszBagName; }; printf("_In_opt_ PCWSTR pszBagName=%d\n", sizeof(TEST3984));
	struct TEST3985 { _In_opt_ PCWSTR pszCLSID; }; printf("_In_opt_ PCWSTR pszCLSID=%d\n", sizeof(TEST3985));
	struct TEST3986 { _In_opt_ PCWSTR pszCmdLine; }; printf("_In_opt_ PCWSTR pszCmdLine=%d\n", sizeof(TEST3986));
	struct TEST3987 { _In_opt_ PCWSTR pszDir; }; printf("_In_opt_ PCWSTR pszDir=%d\n", sizeof(TEST3987));
	struct TEST3988 { _In_opt_ PCWSTR pszFileSpec; }; printf("_In_opt_ PCWSTR pszFileSpec=%d\n", sizeof(TEST3988));
	struct TEST3989 { _In_opt_ PCWSTR pszFilters; }; printf("_In_opt_ PCWSTR pszFilters=%d\n", sizeof(TEST3989));
	struct TEST3990 { _In_opt_ PCWSTR pszItem; }; printf("_In_opt_ PCWSTR pszItem=%d\n", sizeof(TEST3990));
	struct TEST3991 { _In_opt_ PCWSTR pszLongPlate; }; printf("_In_opt_ PCWSTR pszLongPlate=%d\n", sizeof(TEST3991));
	struct TEST3992 { _In_opt_ PCWSTR pszPrompt; }; printf("_In_opt_ PCWSTR pszPrompt=%d\n", sizeof(TEST3992));
	struct TEST3993 { _In_opt_ PCWSTR pszShort; }; printf("_In_opt_ PCWSTR pszShort=%d\n", sizeof(TEST3993));
	struct TEST3994 { _In_opt_ PCWSTR pszSubkey; }; printf("_In_opt_ PCWSTR pszSubkey=%d\n", sizeof(TEST3994));
	struct TEST3995 { _In_opt_ PCWSTR pszValue; }; printf("_In_opt_ PCWSTR pszValue=%d\n", sizeof(TEST3995));
	struct TEST3996 { _In_opt_ PCWSTR pszWorkingDir; }; printf("_In_opt_ PCWSTR pszWorkingDir=%d\n", sizeof(TEST3996));
	struct TEST3997 { _In_opt_ PCWSTR pwzCommandline; }; printf("_In_opt_ PCWSTR pwzCommandline=%d\n", sizeof(TEST3997));
	struct TEST3998 { _In_opt_ PCWSTR settingsNameSpace; }; printf("_In_opt_ PCWSTR settingsNameSpace=%d\n", sizeof(TEST3998));
	struct TEST3999 { _In_opt_ PCWSTR szTitle; }; printf("_In_opt_ PCWSTR szTitle=%d\n", sizeof(TEST3999));
	struct TEST4000 { _In_opt_ PCZZWSTR pwszLanguagesBuffer; }; printf("_In_opt_ PCZZWSTR pwszLanguagesBuffer=%d\n", sizeof(TEST4000));
	struct TEST4001 { _In_opt_ PDYNAMIC_TIME_ZONE_INFORMATION pdtzi; }; printf("_In_opt_ PDYNAMIC_TIME_ZONE_INFORMATION pdtzi=%d\n", sizeof(TEST4001));
	struct TEST4002 { _In_opt_ PENABLECALLBACK EnableCallback; }; printf("_In_opt_ PENABLECALLBACK EnableCallback=%d\n", sizeof(TEST4002));
	struct TEST4003 { _In_opt_ PERFLIBREQUEST ControlCallback; }; printf("_In_opt_ PERFLIBREQUEST ControlCallback=%d\n", sizeof(TEST4003));
	struct TEST4004 { _In_opt_ PEVENT_DATA_DESCRIPTOR UserData; }; printf("_In_opt_ PEVENT_DATA_DESCRIPTOR UserData=%d\n", sizeof(TEST4004));
	struct TEST4005 { _In_opt_ PEVENT_FILTER_DESCRIPTOR EnableFilterDesc; }; printf("_In_opt_ PEVENT_FILTER_DESCRIPTOR EnableFilterDesc=%d\n", sizeof(TEST4005));
	struct TEST4006 { _In_opt_ PEXCEPTION_RECORD ExceptionRecord; }; printf("_In_opt_ PEXCEPTION_RECORD ExceptionRecord=%d\n", sizeof(TEST4006));
	struct TEST4007 { _In_opt_ PEXCEPTION_RECORD pExceptionRecord; }; printf("_In_opt_ PEXCEPTION_RECORD pExceptionRecord=%d\n", sizeof(TEST4007));
	struct TEST4008 { _In_opt_ PEXPLICIT_ACCESS pListOfAccessEntries; }; printf("_In_opt_ PEXPLICIT_ACCESS pListOfAccessEntries=%d\n", sizeof(TEST4008));
	struct TEST4009 { _In_opt_ PEXPLICIT_ACCESS pListOfAuditEntries; }; printf("_In_opt_ PEXPLICIT_ACCESS pListOfAuditEntries=%d\n", sizeof(TEST4009));
	struct TEST4010 { _In_opt_ PEXPLICIT_ACCESS pListOfExplicitEntries; }; printf("_In_opt_ PEXPLICIT_ACCESS pListOfExplicitEntries=%d\n", sizeof(TEST4010));
	struct TEST4011 { _In_opt_ PFILETIME pftDueTime; }; printf("_In_opt_ PFILETIME pftDueTime=%d\n", sizeof(TEST4011));
	struct TEST4012 { _In_opt_ PFILETIME pftTimeout; }; printf("_In_opt_ PFILETIME pftTimeout=%d\n", sizeof(TEST4012));
	struct TEST4013 { _In_opt_ PFN_OBJECT_MGR_FUNCTS pfnArray; }; printf("_In_opt_ PFN_OBJECT_MGR_FUNCTS pfnArray=%d\n", sizeof(TEST4013));
	struct TEST4014 { _In_opt_ PHANDLE Thread; }; printf("_In_opt_ PHANDLE Thread=%d\n", sizeof(TEST4014));
	struct TEST4015 { _In_opt_ PHANDLER_ROUTINE HandlerRoutine; }; printf("_In_opt_ PHANDLER_ROUTINE HandlerRoutine=%d\n", sizeof(TEST4015));
	struct TEST4016 { _In_opt_ PIDLIST_RELATIVE pidl; }; printf("_In_opt_ PIDLIST_RELATIVE pidl=%d\n", sizeof(TEST4016));
	struct TEST4017 { _In_opt_ PLUID_AND_ATTRIBUTES PrivilegesToDelete; }; printf("_In_opt_ PLUID_AND_ATTRIBUTES PrivilegesToDelete=%d\n", sizeof(TEST4017));
	struct TEST4018 { _In_opt_ POBJECTS_AND_NAME pObjName; }; printf("_In_opt_ POBJECTS_AND_NAME pObjName=%d\n", sizeof(TEST4018));
	struct TEST4019 { _In_opt_ POBJECTS_AND_SID pObjSid; }; printf("_In_opt_ POBJECTS_AND_SID pObjSid=%d\n", sizeof(TEST4019));
	struct TEST4020 { _In_opt_ POINT *pptDst; }; printf("_In_opt_ POINT *pptDst=%d\n", sizeof(TEST4020));
	struct TEST4021 { _In_opt_ POINT *pptSrc; }; printf("_In_opt_ POINT *pptSrc=%d\n", sizeof(TEST4021));
	struct TEST4022 { _In_opt_ PPERF_PROVIDER_CONTEXT ProviderContext; }; printf("_In_opt_ PPERF_PROVIDER_CONTEXT ProviderContext=%d\n", sizeof(TEST4022));
	struct TEST4023 { _In_opt_ PPRIVILEGE_SET Privileges; }; printf("_In_opt_ PPRIVILEGE_SET Privileges=%d\n", sizeof(TEST4023));
	struct TEST4024 { _In_opt_ PSAFER_CODE_PROPERTIES pCodeProperties; }; printf("_In_opt_ PSAFER_CODE_PROPERTIES pCodeProperties=%d\n", sizeof(TEST4024));
	struct TEST4025 { _In_opt_ PSECURITY_DESCRIPTOR CreatorDescriptor; }; printf("_In_opt_ PSECURITY_DESCRIPTOR CreatorDescriptor=%d\n", sizeof(TEST4025));
	struct TEST4026 { _In_opt_ PSECURITY_DESCRIPTOR ParentDescriptor; }; printf("_In_opt_ PSECURITY_DESCRIPTOR ParentDescriptor=%d\n", sizeof(TEST4026));
	struct TEST4027 { _In_opt_ PSECURITY_DESCRIPTOR pOldSD; }; printf("_In_opt_ PSECURITY_DESCRIPTOR pOldSD=%d\n", sizeof(TEST4027));
	struct TEST4028 { _In_opt_ PSECURITY_DESCRIPTOR pSecDesc; }; printf("_In_opt_ PSECURITY_DESCRIPTOR pSecDesc=%d\n", sizeof(TEST4028));
	struct TEST4029 { _In_opt_ PSID DomainSid; }; printf("_In_opt_ PSID DomainSid=%d\n", sizeof(TEST4029));
	struct TEST4030 { _In_opt_ PSID pGroup; }; printf("_In_opt_ PSID pGroup=%d\n", sizeof(TEST4030));
	struct TEST4031 { _In_opt_ PSID pOwner; }; printf("_In_opt_ PSID pOwner=%d\n", sizeof(TEST4031));
	struct TEST4032 { _In_opt_ PSID PrincipalSelfSid; }; printf("_In_opt_ PSID PrincipalSelfSid=%d\n", sizeof(TEST4032));
	struct TEST4033 { _In_opt_ PSID pSid; }; printf("_In_opt_ PSID pSid=%d\n", sizeof(TEST4033));
	struct TEST4034 { _In_opt_ PSID psidGroup; }; printf("_In_opt_ PSID psidGroup=%d\n", sizeof(TEST4034));
	struct TEST4035 { _In_opt_ PSID psidOwner; }; printf("_In_opt_ PSID psidOwner=%d\n", sizeof(TEST4035));
	struct TEST4036 { _In_opt_ PSID_AND_ATTRIBUTES SidsToDisable; }; printf("_In_opt_ PSID_AND_ATTRIBUTES SidsToDisable=%d\n", sizeof(TEST4036));
	struct TEST4037 { _In_opt_ PSID_AND_ATTRIBUTES SidsToRestrict; }; printf("_In_opt_ PSID_AND_ATTRIBUTES SidsToRestrict=%d\n", sizeof(TEST4037));
	struct TEST4038 { _In_opt_ PSIZE_T lpReturnSize; }; printf("_In_opt_ PSIZE_T lpReturnSize=%d\n", sizeof(TEST4038));
	struct TEST4039 { _In_opt_ PSYSTEMTIME pEndTime; }; printf("_In_opt_ PSYSTEMTIME pEndTime=%d\n", sizeof(TEST4039));
	struct TEST4040 { _In_opt_ PSYSTEMTIME pStartTime; }; printf("_In_opt_ PSYSTEMTIME pStartTime=%d\n", sizeof(TEST4040));
	struct TEST4041 { _In_opt_ PTIMERAPCROUTINE pfnCompletionRoutine; }; printf("_In_opt_ PTIMERAPCROUTINE pfnCompletionRoutine=%d\n", sizeof(TEST4041));
	struct TEST4042 { _In_opt_ PTOKEN_GROUPS NewState; }; printf("_In_opt_ PTOKEN_GROUPS NewState=%d\n", sizeof(TEST4042));
	struct TEST4043 { _In_opt_ PTOKEN_GROUPS pTokenGroups; }; printf("_In_opt_ PTOKEN_GROUPS pTokenGroups=%d\n", sizeof(TEST4043));
	struct TEST4044 { _In_opt_ PTOKEN_PRIVILEGES NewState; }; printf("_In_opt_ PTOKEN_PRIVILEGES NewState=%d\n", sizeof(TEST4044));
	struct TEST4045 { _In_opt_ PTP_CALLBACK_ENVIRON pcbe; }; printf("_In_opt_ PTP_CALLBACK_ENVIRON pcbe=%d\n", sizeof(TEST4045));
	struct TEST4046 { _In_opt_ PTRUSTEE pGroup; }; printf("_In_opt_ PTRUSTEE pGroup=%d\n", sizeof(TEST4046));
	struct TEST4047 { _In_opt_ PTRUSTEE pOwner; }; printf("_In_opt_ PTRUSTEE pOwner=%d\n", sizeof(TEST4047));
	struct TEST4048 { _In_opt_ PTRUSTEE pTrustee; }; printf("_In_opt_ PTRUSTEE pTrustee=%d\n", sizeof(TEST4048));
	struct TEST4049 { _In_opt_ PUCHAR RMControl; }; printf("_In_opt_ PUCHAR RMControl=%d\n", sizeof(TEST4049));
	struct TEST4050 { _In_opt_ PUSHORT pusMiniVersion; }; printf("_In_opt_ PUSHORT pusMiniVersion=%d\n", sizeof(TEST4050));
	struct TEST4051 { _In_opt_ PVOID Args; }; printf("_In_opt_ PVOID Args=%d\n", sizeof(TEST4051));
	struct TEST4052 { _In_opt_ PVOID CallbackContext; }; printf("_In_opt_ PVOID CallbackContext=%d\n", sizeof(TEST4052));
	struct TEST4053 { _In_opt_ PVOID Context; }; printf("_In_opt_ PVOID Context=%d\n", sizeof(TEST4053));
	struct TEST4054 { _In_opt_ PVOID InsertCodesContext; }; printf("_In_opt_ PVOID InsertCodesContext=%d\n", sizeof(TEST4054));
	struct TEST4055 { _In_opt_ PVOID lpFlsData; }; printf("_In_opt_ PVOID lpFlsData=%d\n", sizeof(TEST4055));
	struct TEST4056 { _In_opt_ PVOID Parameter; }; printf("_In_opt_ PVOID Parameter=%d\n", sizeof(TEST4056));
	struct TEST4057 { _In_opt_ PVOID pContext; }; printf("_In_opt_ PVOID pContext=%d\n", sizeof(TEST4057));
	struct TEST4058 { _In_opt_ PVOID pvCallbackContext; }; printf("_In_opt_ PVOID pvCallbackContext=%d\n", sizeof(TEST4058));
	struct TEST4059 { _In_opt_ PVOID pvParameter; }; printf("_In_opt_ PVOID pvParameter=%d\n", sizeof(TEST4059));
	struct TEST4060 { _In_opt_ PVOID pvSubInstance; }; printf("_In_opt_ PVOID pvSubInstance=%d\n", sizeof(TEST4060));
	struct TEST4061 { _In_opt_ PVOID TargetFrame; }; printf("_In_opt_ PVOID TargetFrame=%d\n", sizeof(TEST4061));
	struct TEST4062 { _In_opt_ PVOID TargetIp; }; printf("_In_opt_ PVOID TargetIp=%d\n", sizeof(TEST4062));
	struct TEST4063 { _In_opt_ PWAITCHAINCALLBACK callback; }; printf("_In_opt_ PWAITCHAINCALLBACK callback=%d\n", sizeof(TEST4063));
	struct TEST4064 { _In_opt_ PZPCWSTR dirs; }; printf("_In_opt_ PZPCWSTR dirs=%d\n", sizeof(TEST4064));
	struct TEST4065 { _In_opt_ RECT *excludeRect; }; printf("_In_opt_ RECT *excludeRect=%d\n", sizeof(TEST4065));
	struct TEST4066 { _In_opt_ RPC_AUTH_IDENTITY_HANDLE pAuthInfo; }; printf("_In_opt_ RPC_AUTH_IDENTITY_HANDLE pAuthInfo=%d\n", sizeof(TEST4066));
	struct TEST4067 { _In_opt_ SE_OBJECT_TYPE ObjectType; }; printf("_In_opt_ SE_OBJECT_TYPE ObjectType=%d\n", sizeof(TEST4067));
	struct TEST4068 { _In_opt_ SIZE *psize; }; printf("_In_opt_ SIZE *psize=%d\n", sizeof(TEST4068));
	struct TEST4069 { _In_opt_ SIZE_T cbBuffer; }; printf("_In_opt_ SIZE_T cbBuffer=%d\n", sizeof(TEST4069));
	struct TEST4070 { _In_opt_ SOLE_AUTHENTICATION_SERVICE *asAuthSvc; }; printf("_In_opt_ SOLE_AUTHENTICATION_SERVICE *asAuthSvc=%d\n", sizeof(TEST4070));
	struct TEST4071 { _In_opt_ struct timeval *timeout; }; printf("_In_opt_ struct timeval *timeout=%d\n", sizeof(TEST4071));
	struct TEST4072 { _In_opt_ TIMERPROC lpTimerFunc; }; printf("_In_opt_ TIMERPROC lpTimerFunc=%d\n", sizeof(TEST4072));
	struct TEST4073 { _In_opt_ USAGE Usage; }; printf("_In_opt_ USAGE Usage=%d\n", sizeof(TEST4073));
	struct TEST4074 { _In_opt_ USAGE UsagePage; }; printf("_In_opt_ USAGE UsagePage=%d\n", sizeof(TEST4074));
	struct TEST4075 { _In_opt_ USHORT LinkCollection; }; printf("_In_opt_ USHORT LinkCollection=%d\n", sizeof(TEST4075));
	struct TEST4076 { _In_opt_ va_list *Arguments; }; printf("_In_opt_ va_list *Arguments=%d\n", sizeof(TEST4076));
	struct TEST4077 { _In_opt_ void *pAuthList; }; printf("_In_opt_ void *pAuthList=%d\n", sizeof(TEST4077));
	struct TEST4078 { _In_opt_ void *pData; }; printf("_In_opt_ void *pData=%d\n", sizeof(TEST4078));
	struct TEST4079 { _In_opt_ void *pReserved1; }; printf("_In_opt_ void *pReserved1=%d\n", sizeof(TEST4079));
	struct TEST4080 { _In_opt_ void *pReserved3; }; printf("_In_opt_ void *pReserved3=%d\n", sizeof(TEST4080));
	struct TEST4081 { _In_opt_ void *pvArg; }; printf("_In_opt_ void *pvArg=%d\n", sizeof(TEST4081));
	struct TEST4082 { _In_opt_ void *pvAuxInfo; }; printf("_In_opt_ void *pvAuxInfo=%d\n", sizeof(TEST4082));
	struct TEST4083 { _In_opt_ void *pvDefaultData; }; printf("_In_opt_ void *pvDefaultData=%d\n", sizeof(TEST4083));
	struct TEST4084 { _In_opt_ void *pvParameters; }; printf("_In_opt_ void *pvParameters=%d\n", sizeof(TEST4084));
	struct TEST4085 { _In_opt_ void *pvReserved; }; printf("_In_opt_ void *pvReserved=%d\n", sizeof(TEST4085));
	struct TEST4086 { _In_opt_ void *pvSystemStoreLocationPara; }; printf("_In_opt_ void *pvSystemStoreLocationPara=%d\n", sizeof(TEST4086));
	struct TEST4087 { _In_opt_ void *pvAuxInfo; }; printf("_In_opt_ void pvAuxInfo=%d\n", sizeof(TEST4087)); //edited
	struct TEST4088 { PCHAR Report; }; printf("_In_reads_bytes_ReportLength PCHAR Report=%d\n", sizeof(TEST4088)); //edited
	struct TEST4089 { _Inout_ BSTR *pbstr; }; printf("_Inout_ BSTR *pbstr=%d\n", sizeof(TEST4089));
	struct TEST4090 { _Inout_ BYTE *pbBuffer; }; printf("_Inout_ BYTE *pbBuffer=%d\n", sizeof(TEST4090));
	struct TEST4091 { _Inout_ BYTE *pbData; }; printf("_Inout_ BYTE *pbData=%d\n", sizeof(TEST4091));
	struct TEST4092 { _Inout_ CRYPT_DATA_BLOB *pPFX; }; printf("_Inout_ CRYPT_DATA_BLOB *pPFX=%d\n", sizeof(TEST4092));
	struct TEST4093 { _Inout_ DWORD *cbSid; }; printf("_Inout_ DWORD *cbSid=%d\n", sizeof(TEST4093));
	struct TEST4094 { _Inout_ DWORD *pcbBinary; }; printf("_Inout_ DWORD *pcbBinary=%d\n", sizeof(TEST4094));
	struct TEST4095 { _Inout_ DWORD *pcbComputedHash; }; printf("_Inout_ DWORD *pcbComputedHash=%d\n", sizeof(TEST4095));
	struct TEST4096 { _Inout_ DWORD *pcbCtlEntry; }; printf("_Inout_ DWORD *pcbCtlEntry=%d\n", sizeof(TEST4096));
	struct TEST4097 { _Inout_ DWORD *pcbData; }; printf("_Inout_ DWORD *pcbData=%d\n", sizeof(TEST4097));
	struct TEST4098 { _Inout_ DWORD *pcbDecoded; }; printf("_Inout_ DWORD *pcbDecoded=%d\n", sizeof(TEST4098));
	struct TEST4099 { _Inout_ DWORD *pcbElement; }; printf("_Inout_ DWORD *pcbElement=%d\n", sizeof(TEST4099));
	struct TEST4100 { _Inout_ DWORD *pcbEncoded; }; printf("_Inout_ DWORD *pcbEncoded=%d\n", sizeof(TEST4100));
	struct TEST4101 { _Inout_ DWORD *pcbEncryptedBlob; }; printf("_Inout_ DWORD *pcbEncryptedBlob=%d\n", sizeof(TEST4101));
	struct TEST4102 { _Inout_ DWORD *pcbFileMUIInfo; }; printf("_Inout_ DWORD *pcbFileMUIInfo=%d\n", sizeof(TEST4102));
	struct TEST4103 { _Inout_ DWORD *pcbFormat; }; printf("_Inout_ DWORD *pcbFormat=%d\n", sizeof(TEST4103));
	struct TEST4104 { _Inout_ DWORD *pcbHash; }; printf("_Inout_ DWORD *pcbHash=%d\n", sizeof(TEST4104));
	struct TEST4105 { _Inout_ DWORD *pcbHashedBlob; }; printf("_Inout_ DWORD *pcbHashedBlob=%d\n", sizeof(TEST4105));
	struct TEST4106 { _Inout_ DWORD *pcbIndirectData; }; printf("_Inout_ DWORD *pcbIndirectData=%d\n", sizeof(TEST4106));
	struct TEST4107 { _Inout_ DWORD *pcbInfo; }; printf("_Inout_ DWORD *pcbInfo=%d\n", sizeof(TEST4107));
	struct TEST4108 { _Inout_ DWORD *pcbOIDs; }; printf("_Inout_ DWORD *pcbOIDs=%d\n", sizeof(TEST4108));
	struct TEST4109 { _Inout_ DWORD *pcbPrivateKeyBlob; }; printf("_Inout_ DWORD *pcbPrivateKeyBlob=%d\n", sizeof(TEST4109));
	struct TEST4110 { _Inout_ DWORD *pcbProvName; }; printf("_Inout_ DWORD *pcbProvName=%d\n", sizeof(TEST4110));
	struct TEST4111 { _Inout_ DWORD *pcbSignature; }; printf("_Inout_ DWORD *pcbSignature=%d\n", sizeof(TEST4111));
	struct TEST4112 { _Inout_ DWORD *pcbSignedAndEncryptedBlob; }; printf("_Inout_ DWORD *pcbSignedAndEncryptedBlob=%d\n", sizeof(TEST4112));
	struct TEST4113 { _Inout_ DWORD *pcbSignedBlob; }; printf("_Inout_ DWORD *pcbSignedBlob=%d\n", sizeof(TEST4113));
	struct TEST4114 { _Inout_ DWORD *pcbSignedDataMsg; }; printf("_Inout_ DWORD *pcbSignedDataMsg=%d\n", sizeof(TEST4114));
	struct TEST4115 { _Inout_ DWORD *pcbStructInfo; }; printf("_Inout_ DWORD *pcbStructInfo=%d\n", sizeof(TEST4115));
	struct TEST4116 { _Inout_ DWORD *pcbToBeHashed; }; printf("_Inout_ DWORD *pcbToBeHashed=%d\n", sizeof(TEST4116));
	struct TEST4117 { _Inout_ DWORD *pcbTypeName; }; printf("_Inout_ DWORD *pcbTypeName=%d\n", sizeof(TEST4117));
	struct TEST4118 { _Inout_ DWORD *pcbUsage; }; printf("_Inout_ DWORD *pcbUsage=%d\n", sizeof(TEST4118));
	struct TEST4119 { _Inout_ DWORD *pcbValueData; }; printf("_Inout_ DWORD *pcbValueData=%d\n", sizeof(TEST4119));
	struct TEST4120 { _Inout_ DWORD *pcchBuff; }; printf("_Inout_ DWORD *pcchBuff=%d\n", sizeof(TEST4120));
	struct TEST4121 { _Inout_ DWORD *pcchCanonicalized; }; printf("_Inout_ DWORD *pcchCanonicalized=%d\n", sizeof(TEST4121));
	struct TEST4122 { _Inout_ DWORD *pcchCombined; }; printf("_Inout_ DWORD *pcchCombined=%d\n", sizeof(TEST4122));
	struct TEST4123 { _Inout_ DWORD *pcchDllList; }; printf("_Inout_ DWORD *pcchDllList=%d\n", sizeof(TEST4123));
	struct TEST4124 { _Inout_ DWORD *pcchEscaped; }; printf("_Inout_ DWORD *pcchEscaped=%d\n", sizeof(TEST4124));
	struct TEST4125 { _Inout_ DWORD *pcchLanguages; }; printf("_Inout_ DWORD *pcchLanguages=%d\n", sizeof(TEST4125));
	struct TEST4126 { _Inout_ DWORD *pcchMaxChars; }; printf("_Inout_ DWORD *pcchMaxChars=%d\n", sizeof(TEST4126));
	struct TEST4127 { _Inout_ DWORD *pcchOut; }; printf("_Inout_ DWORD *pcchOut=%d\n", sizeof(TEST4127));
	struct TEST4128 { _Inout_ DWORD *pcchPath; }; printf("_Inout_ DWORD *pcchPath=%d\n", sizeof(TEST4128));
	struct TEST4129 { _Inout_ DWORD *pcchString; }; printf("_Inout_ DWORD *pcchString=%d\n", sizeof(TEST4129));
	struct TEST4130 { _Inout_ DWORD *pcchUrl; }; printf("_Inout_ DWORD *pcchUrl=%d\n", sizeof(TEST4130));
	struct TEST4131 { _Inout_ DWORD *pdwDataLen; }; printf("_Inout_ DWORD *pdwDataLen=%d\n", sizeof(TEST4131));
	struct TEST4132 { _Inout_ DWORD *pdwFlags; }; printf("_Inout_ DWORD *pdwFlags=%d\n", sizeof(TEST4132));
	struct TEST4133 { _Inout_ DWORD *pdwSigLen; }; printf("_Inout_ DWORD *pdwSigLen=%d\n", sizeof(TEST4133));
	struct TEST4134 { _Inout_ DWORD *pdwSizeofCustomAuthData; }; printf("_Inout_ DWORD *pdwSizeofCustomAuthData=%d\n", sizeof(TEST4134));
	struct TEST4135 { _Inout_ DWORD *pdwSizeofEapData; }; printf("_Inout_ DWORD *pdwSizeofEapData=%d\n", sizeof(TEST4135));
	struct TEST4136 { _Inout_ DWORD *rgdwConnection; }; printf("_Inout_ DWORD *rgdwConnection=%d\n", sizeof(TEST4136));
	struct TEST4137 { _Inout_ DWORD FAR *lpSrc; }; printf("_Inout_ DWORD FAR *lpSrc=%d\n", sizeof(TEST4137));
	struct TEST4138 { _Inout_ DWORD pcbInfo; }; printf("_Inout_ DWORD pcbInfo=%d\n", sizeof(TEST4138));
	struct TEST4139 { _Inout_ fd_set *exceptfds; }; printf("_Inout_ fd_set *exceptfds=%d\n", sizeof(TEST4139));
	struct TEST4140 { _Inout_ fd_set *readfds; }; printf("_Inout_ fd_set *readfds=%d\n", sizeof(TEST4140));
	struct TEST4141 { _Inout_ fd_set *writefds; }; printf("_Inout_ fd_set *writefds=%d\n", sizeof(TEST4141));
	struct TEST4142 { _Inout_ HANDLE *BoundaryDescriptor; }; printf("_Inout_ HANDLE *BoundaryDescriptor=%d\n", sizeof(TEST4142));
	struct TEST4143 { _Inout_ HANDLE hEventLog; }; printf("_Inout_ HANDLE hEventLog=%d\n", sizeof(TEST4143));
	struct TEST4144 { _Inout_ HANDLE hFindFile; }; printf("_Inout_ HANDLE hFindFile=%d\n", sizeof(TEST4144));
	struct TEST4145 { _Inout_ HANDLE hThread; }; printf("_Inout_ HANDLE hThread=%d\n", sizeof(TEST4145));
	struct TEST4146 { _Inout_ HANDLE Timer; }; printf("_Inout_ HANDLE Timer=%d\n", sizeof(TEST4146));
	struct TEST4147 { _Inout_ HCRYPTKEY *phKey; }; printf("_Inout_ HCRYPTKEY *phKey=%d\n", sizeof(TEST4147));
	struct TEST4148 { _Inout_ HCRYPTMSG hCryptMsg; }; printf("_Inout_ HCRYPTMSG hCryptMsg=%d\n", sizeof(TEST4148));
	struct TEST4149 { _Inout_ HCRYPTOIDFUNCADDR *phFuncAddr; }; printf("_Inout_ HCRYPTOIDFUNCADDR *phFuncAddr=%d\n", sizeof(TEST4149));
	struct TEST4150 { _Inout_ HDPA hdpaDest; }; printf("_Inout_ HDPA hdpaDest=%d\n", sizeof(TEST4150));
	struct TEST4151 { _Inout_ HINTERNET hRequest; }; printf("_Inout_ HINTERNET hRequest=%d\n", sizeof(TEST4151));
	struct TEST4152 { _Inout_ int *addrlen; }; printf("_Inout_ int *addrlen=%d\n", sizeof(TEST4152));
	struct TEST4153 { _Inout_ int *namelen; }; printf("_Inout_ int *namelen=%d\n", sizeof(TEST4153));
	struct TEST4154 { _Inout_ int *optlen; }; printf("_Inout_ int *optlen=%d\n", sizeof(TEST4154));
	struct TEST4155 { _Inout_ IUnknown **ppunk; }; printf("_Inout_ IUnknown **ppunk=%d\n", sizeof(TEST4155));
	struct TEST4156 { _Inout_ LONG volatile *Addend; }; printf("_Inout_ LONG volatile *Addend=%d\n", sizeof(TEST4156));
	struct TEST4157 { _Inout_ LONG volatile *Destination; }; printf("_Inout_ LONG volatile *Destination=%d\n", sizeof(TEST4157));
	struct TEST4158 { _Inout_ LONG volatile *Target; }; printf("_Inout_ LONG volatile *Target=%d\n", sizeof(TEST4158));
	struct TEST4159 { _Inout_ LONGLONG volatile *Destination; }; printf("_Inout_ LONGLONG volatile *Destination=%d\n", sizeof(TEST4159));
	struct TEST4160 { _Inout_ LPARAM lParam1; }; printf("_Inout_ LPARAM lParam1=%d\n", sizeof(TEST4160));
	struct TEST4161 { _Inout_ LPARAM lParam2; }; printf("_Inout_ LPARAM lParam2=%d\n", sizeof(TEST4161));
	struct TEST4162 { _Inout_ LPBITMAPINFO lpbi; }; printf("_Inout_ LPBITMAPINFO lpbi=%d\n", sizeof(TEST4162));
	struct TEST4163 { _Inout_ LPBYTE rgbTok; }; printf("_Inout_ LPBYTE rgbTok=%d\n", sizeof(TEST4163));
	struct TEST4164 { _Inout_ LPCALDATETIME lpCalDateTime; }; printf("_Inout_ LPCALDATETIME lpCalDateTime=%d\n", sizeof(TEST4164));
	struct TEST4165 { _Inout_ LPCHOOSECOLOR lpcc; }; printf("_Inout_ LPCHOOSECOLOR lpcc=%d\n", sizeof(TEST4165));
	struct TEST4166 { _Inout_ LPCHOOSEFONT lpcf; }; printf("_Inout_ LPCHOOSEFONT lpcf=%d\n", sizeof(TEST4166));
	struct TEST4167 { _Inout_ LPCOMMCONFIG lpCC; }; printf("_Inout_ LPCOMMCONFIG lpCC=%d\n", sizeof(TEST4167));
	struct TEST4168 { _Inout_ LPCONTEXT lpContext; }; printf("_Inout_ LPCONTEXT lpContext=%d\n", sizeof(TEST4168));
	struct TEST4169 { _Inout_ LPCRITICAL_SECTION lpCriticalSection; }; printf("_Inout_ LPCRITICAL_SECTION lpCriticalSection=%d\n", sizeof(TEST4169));
	struct TEST4170 { _Inout_ LPCSTR lpchText; }; printf("_Inout_ LPCSTR lpchText=%d\n", sizeof(TEST4170));
	struct TEST4171 { _Inout_ LPCTSTR lpchText; }; printf("_Inout_ LPCTSTR lpchText=%d\n", sizeof(TEST4171));
	struct TEST4172 { _Inout_ LPCWSTR lpchText; }; printf("_Inout_ LPCWSTR lpchText=%d\n", sizeof(TEST4172));
	struct TEST4173 { _Inout_ LPDCB lpDCB; }; printf("_Inout_ LPDCB lpDCB=%d\n", sizeof(TEST4173));
	struct TEST4174 { _Inout_ LPDWORD *pcbData; }; printf("_Inout_ LPDWORD *pcbData=%d\n", sizeof(TEST4174));
	struct TEST4175 { _Inout_ LPDWORD cbSid; }; printf("_Inout_ LPDWORD cbSid=%d\n", sizeof(TEST4175));
	struct TEST4176 { _Inout_ LPDWORD cchDisplayName; }; printf("_Inout_ LPDWORD cchDisplayName=%d\n", sizeof(TEST4176));
	struct TEST4177 { _Inout_ LPDWORD cchName; }; printf("_Inout_ LPDWORD cchName=%d\n", sizeof(TEST4177));
	struct TEST4178 { _Inout_ LPDWORD cchReferencedDomainName; }; printf("_Inout_ LPDWORD cchReferencedDomainName=%d\n", sizeof(TEST4178));
	struct TEST4179 { _Inout_ LPDWORD LocalAddressLength; }; printf("_Inout_ LPDWORD LocalAddressLength=%d\n", sizeof(TEST4179));
	struct TEST4180 { _Inout_ LPDWORD lpcb; }; printf("_Inout_ LPDWORD lpcb=%d\n", sizeof(TEST4180));
	struct TEST4181 { _Inout_ LPDWORD lpcbCacheEntryInfo; }; printf("_Inout_ LPDWORD lpcbCacheEntryInfo=%d\n", sizeof(TEST4181));
	struct TEST4182 { _Inout_ LPDWORD lpcbEntryInfo; }; printf("_Inout_ LPDWORD lpcbEntryInfo=%d\n", sizeof(TEST4182));
	struct TEST4183 { _Inout_ LPDWORD lpcbSecurityDescriptor; }; printf("_Inout_ LPDWORD lpcbSecurityDescriptor=%d\n", sizeof(TEST4183));
	struct TEST4184 { _Inout_ LPDWORD lpcchBuffer; }; printf("_Inout_ LPDWORD lpcchBuffer=%d\n", sizeof(TEST4184));
	struct TEST4185 { _Inout_ LPDWORD lpcchSize; }; printf("_Inout_ LPDWORD lpcchSize=%d\n", sizeof(TEST4185));
	struct TEST4186 { _Inout_ LPDWORD lpcchValueName; }; printf("_Inout_ LPDWORD lpcchValueName=%d\n", sizeof(TEST4186));
	struct TEST4187 { _Inout_ LPDWORD lpcName; }; printf("_Inout_ LPDWORD lpcName=%d\n", sizeof(TEST4187));
	struct TEST4188 { _Inout_ LPDWORD lpdwAbsoluteSDSize; }; printf("_Inout_ LPDWORD lpdwAbsoluteSDSize=%d\n", sizeof(TEST4188));
	struct TEST4189 { _Inout_ LPDWORD lpdwAddressStringLength; }; printf("_Inout_ LPDWORD lpdwAddressStringLength=%d\n", sizeof(TEST4189));
	struct TEST4190 { _Inout_ LPDWORD lpdwBufferLength; }; printf("_Inout_ LPDWORD lpdwBufferLength=%d\n", sizeof(TEST4190));
	struct TEST4191 { _Inout_ LPDWORD lpdwcb; }; printf("_Inout_ LPDWORD lpdwcb=%d\n", sizeof(TEST4191));
	struct TEST4192 { _Inout_ LPDWORD lpdwcbAddresses; }; printf("_Inout_ LPDWORD lpdwcbAddresses=%d\n", sizeof(TEST4192));
	struct TEST4193 { _Inout_ LPDWORD lpdwcbAutoDialEntries; }; printf("_Inout_ LPDWORD lpdwcbAutoDialEntries=%d\n", sizeof(TEST4193));
	struct TEST4194 { _Inout_ LPDWORD lpdwcbValue; }; printf("_Inout_ LPDWORD lpdwcbValue=%d\n", sizeof(TEST4194));
	struct TEST4195 { _Inout_ LPDWORD lpdwCurrentDirectory; }; printf("_Inout_ LPDWORD lpdwCurrentDirectory=%d\n", sizeof(TEST4195));
	struct TEST4196 { _Inout_ LPDWORD lpdwDaclSize; }; printf("_Inout_ LPDWORD lpdwDaclSize=%d\n", sizeof(TEST4196));
	struct TEST4197 { _Inout_ LPDWORD lpdwDeviceInfoSize; }; printf("_Inout_ LPDWORD lpdwDeviceInfoSize=%d\n", sizeof(TEST4197));
	struct TEST4198 { _Inout_ LPDWORD lpdwEntryInfo; }; printf("_Inout_ LPDWORD lpdwEntryInfo=%d\n", sizeof(TEST4198));
	struct TEST4199 { _Inout_ LPDWORD lpdwEntryInfoSize; }; printf("_Inout_ LPDWORD lpdwEntryInfoSize=%d\n", sizeof(TEST4199));
	struct TEST4200 { _Inout_ LPDWORD lpdwGroupInfo; }; printf("_Inout_ LPDWORD lpdwGroupInfo=%d\n", sizeof(TEST4200));
	struct TEST4201 { _Inout_ LPDWORD lpdwIndex; }; printf("_Inout_ LPDWORD lpdwIndex=%d\n", sizeof(TEST4201));
	struct TEST4202 { _Inout_ LPDWORD lpdwLen; }; printf("_Inout_ LPDWORD lpdwLen=%d\n", sizeof(TEST4202));
	struct TEST4203 { _Inout_ LPDWORD lpdwOwnerSize; }; printf("_Inout_ LPDWORD lpdwOwnerSize=%d\n", sizeof(TEST4203));
	struct TEST4204 { _Inout_ LPDWORD lpdwPrimaryGroupSize; }; printf("_Inout_ LPDWORD lpdwPrimaryGroupSize=%d\n", sizeof(TEST4204));
	struct TEST4205 { _Inout_ LPDWORD lpdwSaclSize; }; printf("_Inout_ LPDWORD lpdwSaclSize=%d\n", sizeof(TEST4205));
	struct TEST4206 { _Inout_ LPDWORD lpdwSize; }; printf("_Inout_ LPDWORD lpdwSize=%d\n", sizeof(TEST4206));
	struct TEST4207 { _Inout_ LPDWORD lpdwUrlLength; }; printf("_Inout_ LPDWORD lpdwUrlLength=%d\n", sizeof(TEST4207));
	struct TEST4208 { _Inout_ LPDWORD lpFlags; }; printf("_Inout_ LPDWORD lpFlags=%d\n", sizeof(TEST4208));
	struct TEST4209 { _Inout_ LPDWORD lpnSize; }; printf("_Inout_ LPDWORD lpnSize=%d\n", sizeof(TEST4209));
	struct TEST4210 { _Inout_ LPDWORD NodeCount; }; printf("_Inout_ LPDWORD NodeCount=%d\n", sizeof(TEST4210));
	struct TEST4211 { _Inout_ LPDWORD nSize; }; printf("_Inout_ LPDWORD nSize=%d\n", sizeof(TEST4211));
	struct TEST4212 { _Inout_ LPDWORD pcbData; }; printf("_Inout_ LPDWORD pcbData=%d\n", sizeof(TEST4212));
	struct TEST4213 { _Inout_ LPDWORD pcchName; }; printf("_Inout_ LPDWORD pcchName=%d\n", sizeof(TEST4213));
	struct TEST4214 { _Inout_ LPDWORD pcchValueNameLen; }; printf("_Inout_ LPDWORD pcchValueNameLen=%d\n", sizeof(TEST4214));
	struct TEST4215 { _Inout_ LPDWORD pdwType; }; printf("_Inout_ LPDWORD pdwType=%d\n", sizeof(TEST4215));
	struct TEST4216 { _Inout_ LPDWORD pidInst; }; printf("_Inout_ LPDWORD pidInst=%d\n", sizeof(TEST4216));
	struct TEST4217 { _Inout_ LPDWORD PrivilegeSetLength; }; printf("_Inout_ LPDWORD PrivilegeSetLength=%d\n", sizeof(TEST4217));
	struct TEST4218 { _Inout_ LPDWORD RemoteAddressLength; }; printf("_Inout_ LPDWORD RemoteAddressLength=%d\n", sizeof(TEST4218));
	struct TEST4219 { _Inout_ LPDWORD StringLength; }; printf("_Inout_ LPDWORD StringLength=%d\n", sizeof(TEST4219));
	struct TEST4220 { _Inout_ LPFINDREPLACE lpfr; }; printf("_Inout_ LPFINDREPLACE lpfr=%d\n", sizeof(TEST4220));
	struct TEST4221 { _Inout_ LPGCP_RESULTS lpResults; }; printf("_Inout_ LPGCP_RESULTS lpResults=%d\n", sizeof(TEST4221));
	struct TEST4222 { _Inout_ LPGUID ActivityId; }; printf("_Inout_ LPGUID ActivityId=%d\n", sizeof(TEST4222));
	struct TEST4223 { _Inout_ LPGUITHREADINFO lpgui; }; printf("_Inout_ LPGUITHREADINFO lpgui=%d\n", sizeof(TEST4223));
	struct TEST4224 { _Inout_ LPHANDLE lpNotificationHandle; }; printf("_Inout_ LPHANDLE lpNotificationHandle=%d\n", sizeof(TEST4224));
	struct TEST4225 { _Inout_ LPHEAPENTRY32 lphe; }; printf("_Inout_ LPHEAPENTRY32 lphe=%d\n", sizeof(TEST4225));
	struct TEST4226 { _Inout_ LPHEAPLIST32 lphl; }; printf("_Inout_ LPHEAPLIST32 lphl=%d\n", sizeof(TEST4226));
	struct TEST4227 { _Inout_ LPINIT_ONCE lpInitOnce; }; printf("_Inout_ LPINIT_ONCE lpInitOnce=%d\n", sizeof(TEST4227));
	struct TEST4228 { _Inout_ LPINT addrlen; }; printf("_Inout_ LPINT addrlen=%d\n", sizeof(TEST4228));
	struct TEST4229 { _Inout_ LPINT lpAddressLength; }; printf("_Inout_ LPINT lpAddressLength=%d\n", sizeof(TEST4229));
	struct TEST4230 { _Inout_ LPINT lpFromlen; }; printf("_Inout_ LPINT lpFromlen=%d\n", sizeof(TEST4230));
	struct TEST4231 { _Inout_ LPINT lpProviderDllPathLen; }; printf("_Inout_ LPINT lpProviderDllPathLen=%d\n", sizeof(TEST4231));
	struct TEST4232 { _Inout_ LPINTERNET_CACHE_CONFIG_INFO lpCacheConfigInfo; }; printf("_Inout_ LPINTERNET_CACHE_CONFIG_INFO lpCacheConfigInfo=%d\n", sizeof(TEST4232));
	struct TEST4233 { _Inout_ LPINTERNET_CACHE_ENTRY_INFO lpNextCacheEntryInfo; }; printf("_Inout_ LPINTERNET_CACHE_ENTRY_INFO lpNextCacheEntryInfo=%d\n", sizeof(TEST4233));
	struct TEST4234 { _Inout_ LPMEMORYSTATUSEX lpBuffer; }; printf("_Inout_ LPMEMORYSTATUSEX lpBuffer=%d\n", sizeof(TEST4234));
	struct TEST4235 { _Inout_ LPMENUINFO lpcmi; }; printf("_Inout_ LPMENUINFO lpcmi=%d\n", sizeof(TEST4235));
	struct TEST4236 { _Inout_ LPMENUITEMINFO lpmii; }; printf("_Inout_ LPMENUITEMINFO lpmii=%d\n", sizeof(TEST4236));
	struct TEST4237 { _Inout_ LPMODULEENTRY32 lpme; }; printf("_Inout_ LPMODULEENTRY32 lpme=%d\n", sizeof(TEST4237));
	struct TEST4238 { _Inout_ LPNLSVERSIONINFO lpVersionInformation; }; printf("_Inout_ LPNLSVERSIONINFO lpVersionInformation=%d\n", sizeof(TEST4238));
	struct TEST4239 { _Inout_ LPNLSVERSIONINFOEX lpVersionInformation; }; printf("_Inout_ LPNLSVERSIONINFOEX lpVersionInformation=%d\n", sizeof(TEST4239));
	struct TEST4240 { _Inout_ LPOPENFILENAME lpofn; }; printf("_Inout_ LPOPENFILENAME lpofn=%d\n", sizeof(TEST4240));
	struct TEST4241 { _Inout_ LPOSVERSIONINFO lpVersionInfo; }; printf("_Inout_ LPOSVERSIONINFO lpVersionInfo=%d\n", sizeof(TEST4241));
	struct TEST4242 { _Inout_ LPOVERLAPPED lpOverlapped; }; printf("_Inout_ LPOVERLAPPED lpOverlapped=%d\n", sizeof(TEST4242));
	struct TEST4243 { _Inout_ LPPAGESETUPDLG lppsd; }; printf("_Inout_ LPPAGESETUPDLG lppsd=%d\n", sizeof(TEST4243));
	struct TEST4244 { _Inout_ LPPOINT lpPoint; }; printf("_Inout_ LPPOINT lpPoint=%d\n", sizeof(TEST4244));
	struct TEST4245 { _Inout_ LPPOINT lpPoints; }; printf("_Inout_ LPPOINT lpPoints=%d\n", sizeof(TEST4245));
	struct TEST4246 { _Inout_ LPPRINTDLG lppd; }; printf("_Inout_ LPPRINTDLG lppd=%d\n", sizeof(TEST4246));
	struct TEST4247 { _Inout_ LPPRINTDLGEX lppd; }; printf("_Inout_ LPPRINTDLGEX lppd=%d\n", sizeof(TEST4247));
	struct TEST4248 { _Inout_ LPPROC_THREAD_ATTRIBUTE_LIST lpAttributeList; }; printf("_Inout_ LPPROC_THREAD_ATTRIBUTE_LIST lpAttributeList=%d\n", sizeof(TEST4248));
	struct TEST4249 { _Inout_ LPPROCESS_HEAP_ENTRY lpEntry; }; printf("_Inout_ LPPROCESS_HEAP_ENTRY lpEntry=%d\n", sizeof(TEST4249));
	struct TEST4250 { _Inout_ LPPROCESSENTRY32 lppe; }; printf("_Inout_ LPPROCESSENTRY32 lppe=%d\n", sizeof(TEST4250));
	struct TEST4251 { _Inout_ LPPROFILEINFO lpProfileInfo; }; printf("_Inout_ LPPROFILEINFO lpProfileInfo=%d\n", sizeof(TEST4251));
	struct TEST4252 { _Inout_ LPRASAUTODIALENTRY lpAutoDialEntries; }; printf("_Inout_ LPRASAUTODIALENTRY lpAutoDialEntries=%d\n", sizeof(TEST4252));
	struct TEST4253 { _Inout_ LPRASCONN lprasconn; }; printf("_Inout_ LPRASCONN lprasconn=%d\n", sizeof(TEST4253));
	struct TEST4254 { _Inout_ LPRASCONNSTATUS lprasconnstatus; }; printf("_Inout_ LPRASCONNSTATUS lprasconnstatus=%d\n", sizeof(TEST4254));
	struct TEST4255 { _Inout_ LPRASCREDENTIALS lpCredentials; }; printf("_Inout_ LPRASCREDENTIALS lpCredentials=%d\n", sizeof(TEST4255));
	struct TEST4256 { _Inout_ LPRASCTRYINFO lpRasCtryInfo; }; printf("_Inout_ LPRASCTRYINFO lpRasCtryInfo=%d\n", sizeof(TEST4256));
	struct TEST4257 { _Inout_ LPRASDIALPARAMS lprasdialparams; }; printf("_Inout_ LPRASDIALPARAMS lprasdialparams=%d\n", sizeof(TEST4257));
	struct TEST4258 { _Inout_ LPRASENTRY lpRasEntry; }; printf("_Inout_ LPRASENTRY lpRasEntry=%d\n", sizeof(TEST4258));
	struct TEST4259 { _Inout_ LPRASENTRYNAME lprasentryname; }; printf("_Inout_ LPRASENTRYNAME lprasentryname=%d\n", sizeof(TEST4259));
	struct TEST4260 { _Inout_ LPRASNAPSTATE pNapState; }; printf("_Inout_ LPRASNAPSTATE pNapState=%d\n", sizeof(TEST4260));
	struct TEST4261 { _Inout_ LPRASPBDLG lpInfo; }; printf("_Inout_ LPRASPBDLG lpInfo=%d\n", sizeof(TEST4261));
	struct TEST4262 { _Inout_ LPRASSUBENTRY lpRasSubEntry; }; printf("_Inout_ LPRASSUBENTRY lpRasSubEntry=%d\n", sizeof(TEST4262));
	struct TEST4263 { _Inout_ LPRECT lprc; }; printf("_Inout_ LPRECT lprc=%d\n", sizeof(TEST4263));
	struct TEST4264 { _Inout_ LPRECT lpRect; }; printf("_Inout_ LPRECT lpRect=%d\n", sizeof(TEST4264));
	struct TEST4265 { _Inout_ LPRECT pRect; }; printf("_Inout_ LPRECT pRect=%d\n", sizeof(TEST4265));
	struct TEST4266 { _Inout_ LPRECT qrc; }; printf("_Inout_ LPRECT qrc=%d\n", sizeof(TEST4266));
	struct TEST4267 { _Inout_ LPSCROLLINFO lpsi; }; printf("_Inout_ LPSCROLLINFO lpsi=%d\n", sizeof(TEST4267));
	struct TEST4268 { _Inout_ LPSHELLSTATE lpss; }; printf("_Inout_ LPSHELLSTATE lpss=%d\n", sizeof(TEST4268));
	struct TEST4269 { _Inout_ LPSHFILEOPSTRUCT lpFileOp; }; printf("_Inout_ LPSHFILEOPSTRUCT lpFileOp=%d\n", sizeof(TEST4269));
	struct TEST4270 { _Inout_ LPSHFOLDERCUSTOMSETTINGS pfcs; }; printf("_Inout_ LPSHFOLDERCUSTOMSETTINGS pfcs=%d\n", sizeof(TEST4270));
	struct TEST4271 { _Inout_ LPSHQUERYRBINFO pSHQueryRBInfo; }; printf("_Inout_ LPSHQUERYRBINFO pSHQueryRBInfo=%d\n", sizeof(TEST4271));
	struct TEST4272 { _Inout_ LPSTR *lppAddresses; }; printf("_Inout_ LPSTR *lppAddresses=%d\n", sizeof(TEST4272));
	struct TEST4273 { _Inout_ LPSTR *pszMenu; }; printf("_Inout_ LPSTR *pszMenu=%d\n", sizeof(TEST4273));
	struct TEST4274 { _Inout_ LPSTR lpchText; }; printf("_Inout_ LPSTR lpchText=%d\n", sizeof(TEST4274));
	struct TEST4275 { _Inout_ LPSTR lpClass; }; printf("_Inout_ LPSTR lpClass=%d\n", sizeof(TEST4275));
	struct TEST4276 { _Inout_ LPSTR lpIconPath; }; printf("_Inout_ LPSTR lpIconPath=%d\n", sizeof(TEST4276));
	struct TEST4277 { _Inout_ LPSTR lpPath; }; printf("_Inout_ LPSTR lpPath=%d\n", sizeof(TEST4277));
	struct TEST4278 { _Inout_ LPSTR lpPathSpec; }; printf("_Inout_ LPSTR lpPathSpec=%d\n", sizeof(TEST4278));
	struct TEST4279 { _Inout_ LPSTR lpString1; }; printf("_Inout_ LPSTR lpString1=%d\n", sizeof(TEST4279));
	struct TEST4280 { _Inout_ LPSTR lpsz; }; printf("_Inout_ LPSTR lpsz=%d\n", sizeof(TEST4280));
	struct TEST4281 { _Inout_ LPSTR lpszAddressString; }; printf("_Inout_ LPSTR lpszAddressString=%d\n", sizeof(TEST4281));
	struct TEST4282 { _Inout_ LPSTR lpszAutoProxyUrl; }; printf("_Inout_ LPSTR lpszAutoProxyUrl=%d\n", sizeof(TEST4282));
	struct TEST4283 { _Inout_ LPSTR lpszPath; }; printf("_Inout_ LPSTR lpszPath=%d\n", sizeof(TEST4283));
	struct TEST4284 { _Inout_ LPSTR lpszString; }; printf("_Inout_ LPSTR lpszString=%d\n", sizeof(TEST4284));
	struct TEST4285 { _Inout_ LPSTR pszFile; }; printf("_Inout_ LPSTR pszFile=%d\n", sizeof(TEST4285));
	struct TEST4286 { _Inout_ LPSTR pszIconFile; }; printf("_Inout_ LPSTR pszIconFile=%d\n", sizeof(TEST4286));
	struct TEST4287 { _Inout_ LPSTR pszPath; }; printf("_Inout_ LPSTR pszPath=%d\n", sizeof(TEST4287));
	struct TEST4288 { _Inout_ LPSTR pszSrc; }; printf("_Inout_ LPSTR pszSrc=%d\n", sizeof(TEST4288));
	struct TEST4289 { _Inout_ LPSTR szRoot; }; printf("_Inout_ LPSTR szRoot=%d\n", sizeof(TEST4289));
	struct TEST4290 { _Inout_ LPTHREADENTRY32 lpte; }; printf("_Inout_ LPTHREADENTRY32 lpte=%d\n", sizeof(TEST4290));
	struct TEST4291 { _Inout_ LPTRACKMOUSEEVENT lpEventTrack; }; printf("_Inout_ LPTRACKMOUSEEVENT lpEventTrack=%d\n", sizeof(TEST4291));
	struct TEST4292 { _Inout_ LPTSTR *lppAddresses; }; printf("_Inout_ LPTSTR *lppAddresses=%d\n", sizeof(TEST4292));
	struct TEST4293 { _Inout_ LPTSTR *ppszCurrent; }; printf("_Inout_ LPTSTR *ppszCurrent=%d\n", sizeof(TEST4293));
	struct TEST4294 { _Inout_ LPTSTR *pszMenu; }; printf("_Inout_ LPTSTR *pszMenu=%d\n", sizeof(TEST4294));
	struct TEST4295 { _Inout_ LPTSTR lpchText; }; printf("_Inout_ LPTSTR lpchText=%d\n", sizeof(TEST4295));
	struct TEST4296 { _Inout_ LPTSTR lpClass; }; printf("_Inout_ LPTSTR lpClass=%d\n", sizeof(TEST4296));
	struct TEST4297 { _Inout_ LPTSTR lpIconPath; }; printf("_Inout_ LPTSTR lpIconPath=%d\n", sizeof(TEST4297));
	struct TEST4298 { _Inout_ LPTSTR lpPath; }; printf("_Inout_ LPTSTR lpPath=%d\n", sizeof(TEST4298));
	struct TEST4299 { _Inout_ LPTSTR lpPathSpec; }; printf("_Inout_ LPTSTR lpPathSpec=%d\n", sizeof(TEST4299));
	struct TEST4300 { _Inout_ LPTSTR lpString1; }; printf("_Inout_ LPTSTR lpString1=%d\n", sizeof(TEST4300));
	struct TEST4301 { _Inout_ LPTSTR lpsz; }; printf("_Inout_ LPTSTR lpsz=%d\n", sizeof(TEST4301));
	struct TEST4302 { _Inout_ LPTSTR lpszAddressString; }; printf("_Inout_ LPTSTR lpszAddressString=%d\n", sizeof(TEST4302));
	struct TEST4303 { _Inout_ LPTSTR lpszPath; }; printf("_Inout_ LPTSTR lpszPath=%d\n", sizeof(TEST4303));
	struct TEST4304 { _Inout_ LPTSTR lpszString; }; printf("_Inout_ LPTSTR lpszString=%d\n", sizeof(TEST4304));
	struct TEST4305 { _Inout_ LPTSTR pszFile; }; printf("_Inout_ LPTSTR pszFile=%d\n", sizeof(TEST4305));
	struct TEST4306 { _Inout_ LPTSTR pszIconFile; }; printf("_Inout_ LPTSTR pszIconFile=%d\n", sizeof(TEST4306));
	struct TEST4307 { _Inout_ LPTSTR pszPath; }; printf("_Inout_ LPTSTR pszPath=%d\n", sizeof(TEST4307));
	struct TEST4308 { _Inout_ LPTSTR pszSrc; }; printf("_Inout_ LPTSTR pszSrc=%d\n", sizeof(TEST4308));
	struct TEST4309 { _Inout_ LPTSTR szRoot; }; printf("_Inout_ LPTSTR szRoot=%d\n", sizeof(TEST4309));
	struct TEST4310 { _Inout_ LPURL_COMPONENTS lpUrlComponents; }; printf("_Inout_ LPURL_COMPONENTS lpUrlComponents=%d\n", sizeof(TEST4310));
	struct TEST4311 { _Inout_ LPVOID *lppvData; }; printf("_Inout_ LPVOID *lppvData=%d\n", sizeof(TEST4311));
	struct TEST4312 { _Inout_ LPVOID lpBuffer; }; printf("_Inout_ LPVOID lpBuffer=%d\n", sizeof(TEST4312));
	struct TEST4313 { _Inout_ LPVOID lpReserved; }; printf("_Inout_ LPVOID lpReserved=%d\n", sizeof(TEST4313));
	struct TEST4314 { _Inout_ LPVOID lpvBuffer; }; printf("_Inout_ LPVOID lpvBuffer=%d\n", sizeof(TEST4314));
	struct TEST4315 { _Inout_ LPVOID pData; }; printf("_Inout_ LPVOID pData=%d\n", sizeof(TEST4315));
	struct TEST4316 { _Inout_ LPWORD lpiIconId; }; printf("_Inout_ LPWORD lpiIconId=%d\n", sizeof(TEST4316));
	struct TEST4317 { _Inout_ LPWORD lpiIconIndex; }; printf("_Inout_ LPWORD lpiIconIndex=%d\n", sizeof(TEST4317));
	struct TEST4318 { _Inout_ LPWSABUF lpBuffers; }; printf("_Inout_ LPWSABUF lpBuffers=%d\n", sizeof(TEST4318));
	struct TEST4319 { _Inout_ LPWSABUF lpQOSName; }; printf("_Inout_ LPWSABUF lpQOSName=%d\n", sizeof(TEST4319));
	struct TEST4320 { _Inout_ LPWSTR *lppAddresses; }; printf("_Inout_ LPWSTR *lppAddresses=%d\n", sizeof(TEST4320));
	struct TEST4321 { _Inout_ LPWSTR *ppszCurrent; }; printf("_Inout_ LPWSTR *ppszCurrent=%d\n", sizeof(TEST4321));
	struct TEST4322 { _Inout_ LPWSTR *pszMenu; }; printf("_Inout_ LPWSTR *pszMenu=%d\n", sizeof(TEST4322));
	struct TEST4323 { _Inout_ LPWSTR lpchText; }; printf("_Inout_ LPWSTR lpchText=%d\n", sizeof(TEST4323));
	struct TEST4324 { _Inout_ LPWSTR lpClass; }; printf("_Inout_ LPWSTR lpClass=%d\n", sizeof(TEST4324));
	struct TEST4325 { _Inout_ LPWSTR lpIconPath; }; printf("_Inout_ LPWSTR lpIconPath=%d\n", sizeof(TEST4325));
	struct TEST4326 { _Inout_ LPWSTR lpPath; }; printf("_Inout_ LPWSTR lpPath=%d\n", sizeof(TEST4326));
	struct TEST4327 { _Inout_ LPWSTR lpPathSpec; }; printf("_Inout_ LPWSTR lpPathSpec=%d\n", sizeof(TEST4327));
	struct TEST4328 { _Inout_ LPWSTR lpString1; }; printf("_Inout_ LPWSTR lpString1=%d\n", sizeof(TEST4328));
	struct TEST4329 { _Inout_ LPWSTR lpsz; }; printf("_Inout_ LPWSTR lpsz=%d\n", sizeof(TEST4329));
	struct TEST4330 { _Inout_ LPWSTR lpszAddressString; }; printf("_Inout_ LPWSTR lpszAddressString=%d\n", sizeof(TEST4330));
	struct TEST4331 { _Inout_ LPWSTR lpszPath; }; printf("_Inout_ LPWSTR lpszPath=%d\n", sizeof(TEST4331));
	struct TEST4332 { _Inout_ LPWSTR lpszString; }; printf("_Inout_ LPWSTR lpszString=%d\n", sizeof(TEST4332));
	struct TEST4333 { _Inout_ LPWSTR pszFile; }; printf("_Inout_ LPWSTR pszFile=%d\n", sizeof(TEST4333));
	struct TEST4334 { _Inout_ LPWSTR pszIconFile; }; printf("_Inout_ LPWSTR pszIconFile=%d\n", sizeof(TEST4334));
	struct TEST4335 { _Inout_ LPWSTR pszPath; }; printf("_Inout_ LPWSTR pszPath=%d\n", sizeof(TEST4335));
	struct TEST4336 { _Inout_ LPWSTR pszSrc; }; printf("_Inout_ LPWSTR pszSrc=%d\n", sizeof(TEST4336));
	struct TEST4337 { _Inout_ LPWSTR szRoot; }; printf("_Inout_ LPWSTR szRoot=%d\n", sizeof(TEST4337));
	struct TEST4338 { _Inout_ MULTI_QI *pResults; }; printf("_Inout_ MULTI_QI *pResults=%d\n", sizeof(TEST4338));
	struct TEST4339 { _Inout_ PACL pAcl; }; printf("_Inout_ PACL pAcl=%d\n", sizeof(TEST4339));
	struct TEST4340 { _Inout_ PACTCTX pActCtx; }; printf("_Inout_ PACTCTX pActCtx=%d\n", sizeof(TEST4340));
	struct TEST4341 { _Inout_ PALTTABINFO pati; }; printf("_Inout_ PALTTABINFO pati=%d\n", sizeof(TEST4341));
	struct TEST4342 { _Inout_ PAPPBARDATA pData; }; printf("_Inout_ PAPPBARDATA pData=%d\n", sizeof(TEST4342));
	struct TEST4343 { _Inout_ PARSEDURL *ppu; }; printf("_Inout_ PARSEDURL *ppu=%d\n", sizeof(TEST4343));
	struct TEST4344 { _Inout_ PBOOL lpIOIsPending; }; printf("_Inout_ PBOOL lpIOIsPending=%d\n", sizeof(TEST4344));
	struct TEST4345 { _Inout_ PBOOL pbDebuggerPresent; }; printf("_Inout_ PBOOL pbDebuggerPresent=%d\n", sizeof(TEST4345));
	struct TEST4346 { _Inout_ PCERT_CHAIN_POLICY_STATUS pPolicyStatus; }; printf("_Inout_ PCERT_CHAIN_POLICY_STATUS pPolicyStatus=%d\n", sizeof(TEST4346));
	struct TEST4347 { _Inout_ PCERT_REVOCATION_STATUS pRevStatus; }; printf("_Inout_ PCERT_REVOCATION_STATUS pRevStatus=%d\n", sizeof(TEST4347));
	struct TEST4348 { _Inout_ PCHAR Report; }; printf("_Inout_ PCHAR Report=%d\n", sizeof(TEST4348));
	struct TEST4349 { _Inout_ PCHAR UsageValue; }; printf("_Inout_ PCHAR UsageValue=%d\n", sizeof(TEST4349));
	struct TEST4350 { _Inout_ PCONDITION_VARIABLE ConditionVariable; }; printf("_Inout_ PCONDITION_VARIABLE ConditionVariable=%d\n", sizeof(TEST4350));
	struct TEST4351 { _Inout_ PCONTEXT Context; }; printf("_Inout_ PCONTEXT Context=%d\n", sizeof(TEST4351));
	struct TEST4352 { _Inout_ PCONTEXT Destination; }; printf("_Inout_ PCONTEXT Destination=%d\n", sizeof(TEST4352));
	struct TEST4353 { _Inout_ PCONVINFO pConvInfo; }; printf("_Inout_ PCONVINFO pConvInfo=%d\n", sizeof(TEST4353));
	struct TEST4354 { _Inout_ PCRITICAL_SECTION CriticalSection; }; printf("_Inout_ PCRITICAL_SECTION CriticalSection=%d\n", sizeof(TEST4354));
	struct TEST4355 { _Inout_ PCRITICAL_SECTION pcs; }; printf("_Inout_ PCRITICAL_SECTION pcs=%d\n", sizeof(TEST4355));
	struct TEST4356 { _Inout_ PCTL_VERIFY_USAGE_STATUS pVerifyUsageStatus; }; printf("_Inout_ PCTL_VERIFY_USAGE_STATUS pVerifyUsageStatus=%d\n", sizeof(TEST4356));
	struct TEST4357 { _Inout_ PCURSORINFO pci; }; printf("_Inout_ PCURSORINFO pci=%d\n", sizeof(TEST4357));
	struct TEST4358 { _Inout_ PDWORD AccessMask; }; printf("_Inout_ PDWORD AccessMask=%d\n", sizeof(TEST4358));
	struct TEST4359 { _Inout_ PDWORD lpdwSize; }; printf("_Inout_ PDWORD lpdwSize=%d\n", sizeof(TEST4359));
	struct TEST4360 { _Inout_ PDWORD pcbCountersignature; }; printf("_Inout_ PDWORD pcbCountersignature=%d\n", sizeof(TEST4360));
	struct TEST4361 { _Inout_ PDWORD pcchSize; }; printf("_Inout_ PDWORD pcchSize=%d\n", sizeof(TEST4361));
	struct TEST4362 { _Inout_ PDWORD pdwHandleCount; }; printf("_Inout_ PDWORD pdwHandleCount=%d\n", sizeof(TEST4362));
	struct TEST4363 { _Inout_ PDWORD ReturnedLength; }; printf("_Inout_ PDWORD ReturnedLength=%d\n", sizeof(TEST4363));
	struct TEST4364 { _Inout_ PDWORD ReturnLength; }; printf("_Inout_ PDWORD ReturnLength=%d\n", sizeof(TEST4364));
	struct TEST4365 { _Inout_ PEVENT_TRACE_PROPERTIES Properties; }; printf("_Inout_ PEVENT_TRACE_PROPERTIES Properties=%d\n", sizeof(TEST4365));
	struct TEST4366 { _Inout_ PEXPLICIT_ACCESS pExplicitAccess; }; printf("_Inout_ PEXPLICIT_ACCESS pExplicitAccess=%d\n", sizeof(TEST4366));
	struct TEST4367 { _Inout_ PGESTURECONFIG pGestureConfig; }; printf("_Inout_ PGESTURECONFIG pGestureConfig=%d\n", sizeof(TEST4367));
	struct TEST4368 { _Inout_ PHIDP_DATA DataList; }; printf("_Inout_ PHIDP_DATA DataList=%d\n", sizeof(TEST4368));
	struct TEST4369 { _Inout_ PHIDP_KEYBOARD_MODIFIER_STATE ModifierState; }; printf("_Inout_ PHIDP_KEYBOARD_MODIFIER_STATE ModifierState=%d\n", sizeof(TEST4369));
	struct TEST4370 { _Inout_ PICONINFOEX piconinfoex; }; printf("_Inout_ PICONINFOEX piconinfoex=%d\n", sizeof(TEST4370));
	struct TEST4371 { _Inout_ PINIT_ONCE InitOnce; }; printf("_Inout_ PINIT_ONCE InitOnce=%d\n", sizeof(TEST4371));
	struct TEST4372 { _Inout_ PLONG lpDistanceToMoveHigh; }; printf("_Inout_ PLONG lpDistanceToMoveHigh=%d\n", sizeof(TEST4372));
	struct TEST4373 { _Inout_ PLSA_HANDLE PolicyHandle; }; printf("_Inout_ PLSA_HANDLE PolicyHandle=%d\n", sizeof(TEST4373));
	struct TEST4374 { _Inout_ PMENUBARINFO pmbi; }; printf("_Inout_ PMENUBARINFO pmbi=%d\n", sizeof(TEST4374));
	struct TEST4375 { _Inout_ PPRIVILEGE_SET RequiredPrivileges; }; printf("_Inout_ PPRIVILEGE_SET RequiredPrivileges=%d\n", sizeof(TEST4375));
	struct TEST4376 { _Inout_ PRAS_PROJECTION_INFO pRasProjection; }; printf("_Inout_ PRAS_PROJECTION_INFO pRasProjection=%d\n", sizeof(TEST4376));
	struct TEST4377 { _Inout_ PROPVARIANT *pvar; }; printf("_Inout_ PROPVARIANT *pvar=%d\n", sizeof(TEST4377));
	struct TEST4378 { _Inout_ PROPVARIANT *rgvars; }; printf("_Inout_ PROPVARIANT *rgvars=%d\n", sizeof(TEST4378));
	struct TEST4379 { _Inout_ PROPVARIANT rgvar[]; }; printf("_Inout_ PROPVARIANT rgvar[]=%d\n", sizeof(TEST4379));
	struct TEST4380 { _Inout_ PSECURITY_DESCRIPTOR *ObjectDescriptor; }; printf("_Inout_ PSECURITY_DESCRIPTOR *ObjectDescriptor=%d\n", sizeof(TEST4380));
	struct TEST4381 { _Inout_ PSECURITY_DESCRIPTOR *ObjectsSecurityDescriptor; }; printf("_Inout_ PSECURITY_DESCRIPTOR *ObjectsSecurityDescriptor=%d\n", sizeof(TEST4381));
	struct TEST4382 { _Inout_ PSECURITY_DESCRIPTOR Buffer; }; printf("_Inout_ PSECURITY_DESCRIPTOR Buffer=%d\n", sizeof(TEST4382));
	struct TEST4383 { _Inout_ PSECURITY_DESCRIPTOR pSecurityDescriptor; }; printf("_Inout_ PSECURITY_DESCRIPTOR pSecurityDescriptor=%d\n", sizeof(TEST4383));
	struct TEST4384 { _Inout_ PSECURITY_DESCRIPTOR SecurityDescriptor; }; printf("_Inout_ PSECURITY_DESCRIPTOR SecurityDescriptor=%d\n", sizeof(TEST4384));
	struct TEST4385 { _Inout_ PSHCREATEPROCESSINFOW pscpi; }; printf("_Inout_ PSHCREATEPROCESSINFOW pscpi=%d\n", sizeof(TEST4385));
	struct TEST4386 { _Inout_ PSIZE_T lpSize; }; printf("_Inout_ PSIZE_T lpSize=%d\n", sizeof(TEST4386));
	struct TEST4387 { _Inout_ PSLIST_ENTRY List; }; printf("_Inout_ PSLIST_ENTRY List=%d\n", sizeof(TEST4387));
	struct TEST4388 { _Inout_ PSLIST_ENTRY ListEnd; }; printf("_Inout_ PSLIST_ENTRY ListEnd=%d\n", sizeof(TEST4388));
	struct TEST4389 { _Inout_ PSLIST_ENTRY ListEntry; }; printf("_Inout_ PSLIST_ENTRY ListEntry=%d\n", sizeof(TEST4389));
	struct TEST4390 { _Inout_ PSLIST_HEADER ListHead; }; printf("_Inout_ PSLIST_HEADER ListHead=%d\n", sizeof(TEST4390));
	struct TEST4391 { _Inout_ PSMALL_RECT lpReadRegion; }; printf("_Inout_ PSMALL_RECT lpReadRegion=%d\n", sizeof(TEST4391));
	struct TEST4392 { _Inout_ PSMALL_RECT lpWriteRegion; }; printf("_Inout_ PSMALL_RECT lpWriteRegion=%d\n", sizeof(TEST4392));
	struct TEST4393 { _Inout_ PSRWLOCK SRWLock; }; printf("_Inout_ PSRWLOCK SRWLock=%d\n", sizeof(TEST4393));
	struct TEST4394 { _Inout_ PTITLEBARINFO pti; }; printf("_Inout_ PTITLEBARINFO pti=%d\n", sizeof(TEST4394));
	struct TEST4395 { _Inout_ PTP_CALLBACK_INSTANCE pci; }; printf("_Inout_ PTP_CALLBACK_INSTANCE pci=%d\n", sizeof(TEST4395));
	struct TEST4396 { _Inout_ PTP_CLEANUP_GROUP ptpcg; }; printf("_Inout_ PTP_CLEANUP_GROUP ptpcg=%d\n", sizeof(TEST4396));
	struct TEST4397 { _Inout_ PTP_IO pio; }; printf("_Inout_ PTP_IO pio=%d\n", sizeof(TEST4397));
	struct TEST4398 { _Inout_ PTP_POOL ptpp; }; printf("_Inout_ PTP_POOL ptpp=%d\n", sizeof(TEST4398));
	struct TEST4399 { _Inout_ PTP_TIMER pti; }; printf("_Inout_ PTP_TIMER pti=%d\n", sizeof(TEST4399));
	struct TEST4400 { _Inout_ PTP_WAIT pwa; }; printf("_Inout_ PTP_WAIT pwa=%d\n", sizeof(TEST4400));
	struct TEST4401 { _Inout_ PTP_WORK pwk; }; printf("_Inout_ PTP_WORK pwk=%d\n", sizeof(TEST4401));
	struct TEST4402 { _Inout_ PTRACE_GUID_PROPERTIES *GuidPropertiesArray; }; printf("_Inout_ PTRACE_GUID_PROPERTIES *GuidPropertiesArray=%d\n", sizeof(TEST4402));
	struct TEST4403 { _Inout_ PTRUSTEE pTrustee; }; printf("_Inout_ PTRUSTEE pTrustee=%d\n", sizeof(TEST4403));
	struct TEST4404 { _Inout_ PTSTR psz; }; printf("_Inout_ PTSTR psz=%d\n", sizeof(TEST4404));
	struct TEST4405 { _Inout_ PTSTR psz1; }; printf("_Inout_ PTSTR psz1=%d\n", sizeof(TEST4405));
	struct TEST4406 { _Inout_ PTSTR pszDest; }; printf("_Inout_ PTSTR pszDest=%d\n", sizeof(TEST4406));
	struct TEST4407 { _Inout_ PTSTR pszURL; }; printf("_Inout_ PTSTR pszURL=%d\n", sizeof(TEST4407));
	struct TEST4408 { _Inout_ PUINT lpuCurDirLen; }; printf("_Inout_ PUINT lpuCurDirLen=%d\n", sizeof(TEST4408));
	struct TEST4409 { _Inout_ PUINT lpuDestDirLen; }; printf("_Inout_ PUINT lpuDestDirLen=%d\n", sizeof(TEST4409));
	struct TEST4410 { _Inout_ PUINT lpuTmpFileLen; }; printf("_Inout_ PUINT lpuTmpFileLen=%d\n", sizeof(TEST4410));
	struct TEST4411 { _Inout_ PUINT pcbSize; }; printf("_Inout_ PUINT pcbSize=%d\n", sizeof(TEST4411));
	struct TEST4412 { _Inout_ PUINT puiNumDevices; }; printf("_Inout_ PUINT puiNumDevices=%d\n", sizeof(TEST4412));
	struct TEST4413 { _Inout_ PULONG BufferLength; }; printf("_Inout_ PULONG BufferLength=%d\n", sizeof(TEST4413));
	struct TEST4414 { _Inout_ PULONG BufferSize; }; printf("_Inout_ PULONG BufferSize=%d\n", sizeof(TEST4414));
	struct TEST4415 { _Inout_ PULONG DataLength; }; printf("_Inout_ PULONG DataLength=%d\n", sizeof(TEST4415));
	struct TEST4416 { _Inout_ PULONG LengthAttributes; }; printf("_Inout_ PULONG LengthAttributes=%d\n", sizeof(TEST4416));
	struct TEST4417 { _Inout_ PULONG LinkCollectionNodesLength; }; printf("_Inout_ PULONG LinkCollectionNodesLength=%d\n", sizeof(TEST4417));
	struct TEST4418 { _Inout_ PULONG pcchFileMUIPath; }; printf("_Inout_ PULONG pcchFileMUIPath=%d\n", sizeof(TEST4418));
	struct TEST4419 { _Inout_ PULONG pcchLanguage; }; printf("_Inout_ PULONG pcchLanguage=%d\n", sizeof(TEST4419));
	struct TEST4420 { _Inout_ PULONG pcchLanguagesBuffer; }; printf("_Inout_ PULONG pcchLanguagesBuffer=%d\n", sizeof(TEST4420));
	struct TEST4421 { _Inout_ PULONG StackSizeInBytes; }; printf("_Inout_ PULONG StackSizeInBytes=%d\n", sizeof(TEST4421));
	struct TEST4422 { _Inout_ PULONG UsageLength; }; printf("_Inout_ PULONG UsageLength=%d\n", sizeof(TEST4422));
	struct TEST4423 { _Inout_ PULONG_PTR lpdwCount; }; printf("_Inout_ PULONG_PTR lpdwCount=%d\n", sizeof(TEST4423));
	struct TEST4424 { _Inout_ PULONG_PTR NumberOfPages; }; printf("_Inout_ PULONG_PTR NumberOfPages=%d\n", sizeof(TEST4424));
	struct TEST4425 { _Inout_ PULONGLONG pululEnumerator; }; printf("_Inout_ PULONGLONG pululEnumerator=%d\n", sizeof(TEST4425));
	struct TEST4426 { _Inout_ PUSAGE UsageList; }; printf("_Inout_ PUSAGE UsageList=%d\n", sizeof(TEST4426));
	struct TEST4427 { _Inout_ PUSAGE_AND_PAGE ButtonList; }; printf("_Inout_ PUSAGE_AND_PAGE ButtonList=%d\n", sizeof(TEST4427));
	struct TEST4428 { _Inout_ PUSHORT ButtonCapsLength; }; printf("_Inout_ PUSHORT ButtonCapsLength=%d\n", sizeof(TEST4428));
	struct TEST4429 { _Inout_ PUSHORT GroupCount; }; printf("_Inout_ PUSHORT GroupCount=%d\n", sizeof(TEST4429));
	struct TEST4430 { _Inout_ PUSHORT ValueCapsLength; }; printf("_Inout_ PUSHORT ValueCapsLength=%d\n", sizeof(TEST4430));
	struct TEST4431 { _Inout_ PVOID pControlParams; }; printf("_Inout_ PVOID pControlParams=%d\n", sizeof(TEST4431));
	struct TEST4432 { _Inout_ PVOID pvParam; }; printf("_Inout_ PVOID pvParam=%d\n", sizeof(TEST4432));
	struct TEST4433 { _Inout_ PWCHAR LinkName; }; printf("_Inout_ PWCHAR LinkName=%d\n", sizeof(TEST4433));
	struct TEST4434 { _Inout_ PWINDOWINFO pwi; }; printf("_Inout_ PWINDOWINFO pwi=%d\n", sizeof(TEST4434));
	struct TEST4435 { _Inout_ PWORD ContextLength; }; printf("_Inout_ PWORD ContextLength=%d\n", sizeof(TEST4435));
	struct TEST4436 { _Inout_ PWOW64_CONTEXT lpContext; }; printf("_Inout_ PWOW64_CONTEXT lpContext=%d\n", sizeof(TEST4436));
	struct TEST4437 { _Inout_ PWSTR pszFile; }; printf("_Inout_ PWSTR pszFile=%d\n", sizeof(TEST4437));
	struct TEST4438 { _Inout_ PWSTR pszFilePath; }; printf("_Inout_ PWSTR pszFilePath=%d\n", sizeof(TEST4438));
	struct TEST4439 { _Inout_ PWSTR pszIconPath; }; printf("_Inout_ PWSTR pszIconPath=%d\n", sizeof(TEST4439));
	struct TEST4440 { _Inout_ PWSTR pszLongPath; }; printf("_Inout_ PWSTR pszLongPath=%d\n", sizeof(TEST4440));
	struct TEST4441 { _Inout_ PWSTR pszPath; }; printf("_Inout_ PWSTR pszPath=%d\n", sizeof(TEST4441));
	struct TEST4442 { _Inout_ PWSTR pszSpec; }; printf("_Inout_ PWSTR pszSpec=%d\n", sizeof(TEST4442));
	struct TEST4443 { _Inout_ RAS_STATS *lpStatistics; }; printf("_Inout_ RAS_STATS *lpStatistics=%d\n", sizeof(TEST4443));
	struct TEST4444 { _Inout_ SAFEARRAY *psa; }; printf("_Inout_ SAFEARRAY *psa=%d\n", sizeof(TEST4444));
	struct TEST4445 { _Inout_ SHELLEXECUTEINFO *pExecInfo; }; printf("_Inout_ SHELLEXECUTEINFO *pExecInfo=%d\n", sizeof(TEST4445));
	struct TEST4446 { _Inout_ SHFILEINFO *psfi; }; printf("_Inout_ SHFILEINFO *psfi=%d\n", sizeof(TEST4446));
	struct TEST4447 { _Inout_ SHSTOCKICONINFO *psii; }; printf("_Inout_ SHSTOCKICONINFO *psii=%d\n", sizeof(TEST4447));
	struct TEST4448 { _Inout_ SIP_DISPATCH_INFO *pSipDispatch; }; printf("_Inout_ SIP_DISPATCH_INFO *pSipDispatch=%d\n", sizeof(TEST4448));
	struct TEST4449 { _Inout_ size_t *InfoSize; }; printf("_Inout_ size_t *InfoSize=%d\n", sizeof(TEST4449));
	struct TEST4450 { _Inout_ SOCKET_ADDRESS *pAddresses; }; printf("_Inout_ SOCKET_ADDRESS *pAddresses=%d\n", sizeof(TEST4450));
	struct TEST4451 { _Inout_ STGOPTIONS *pStgOptions; }; printf("_Inout_ STGOPTIONS *pStgOptions=%d\n", sizeof(TEST4451));
	struct TEST4452 { _Inout_ STRRET *pstr; }; printf("_Inout_ STRRET *pstr=%d\n", sizeof(TEST4452));
	struct TEST4453 { _Inout_ u_long *argp; }; printf("_Inout_ u_long *argp=%d\n", sizeof(TEST4453));
	struct TEST4454 { _Inout_ ULONG * UsageLength; }; printf("_Inout_ ULONG * UsageLength=%d\n", sizeof(TEST4454));
	struct TEST4455 { _Inout_ ULONG *pcb; }; printf("_Inout_ ULONG *pcb=%d\n", sizeof(TEST4455));
	struct TEST4456 { _Inout_ unsigned char *pBuffer; }; printf("_Inout_ unsigned char *pBuffer=%d\n", sizeof(TEST4456));
	struct TEST4457 { _Inout_ unsigned long *pcSiteNameSize; }; printf("_Inout_ unsigned long *pcSiteNameSize=%d\n", sizeof(TEST4457));
	struct TEST4458 { _Inout_ VARIANTARG *pvarg; }; printf("_Inout_ VARIANTARG *pvarg=%d\n", sizeof(TEST4458));
	struct TEST4459 { _Inout_ void **ppvNextSubject; }; printf("_Inout_ void **ppvNextSubject=%d\n", sizeof(TEST4459));
	struct TEST4460 { _Inout_ void *pvSaveToPara; }; printf("_Inout_ void *pvSaveToPara=%d\n", sizeof(TEST4460));
	struct TEST4461 { _Inout_ WINDOWPLACEMENT *lpwndpl; }; printf("_Inout_ WINDOWPLACEMENT *lpwndpl=%d\n", sizeof(TEST4461));
	struct TEST4462 { _Inout_ WINHTTP_CURRENT_USER_IE_PROXY_CONFIG *pProxyConfig; }; printf("_Inout_ WINHTTP_CURRENT_USER_IE_PROXY_CONFIG *pProxyConfig=%d\n", sizeof(TEST4462));
	struct TEST4463 { _Inout_ WINHTTP_PROXY_INFO *pProxyInfo; }; printf("_Inout_ WINHTTP_PROXY_INFO *pProxyInfo=%d\n", sizeof(TEST4463));
	struct TEST4464 { _Inout_ WORD *lpiIcon; }; printf("_Inout_ WORD *lpiIcon=%d\n", sizeof(TEST4464));
	struct TEST4465 { _Inout_ WSAPOLLFD fdarray[]; }; printf("_Inout_ WSAPOLLFD fdarray[]=%d\n", sizeof(TEST4465));
	struct TEST4466 { _Inout_opt_ DWORD *pCapabilities; }; printf("_Inout_opt_ DWORD *pCapabilities=%d\n", sizeof(TEST4466));
	struct TEST4467 { _Inout_opt_ DWORD *pcbComputedHash; }; printf("_Inout_opt_ DWORD *pcbComputedHash=%d\n", sizeof(TEST4467));
	struct TEST4468 { _Inout_opt_ DWORD *pcbData; }; printf("_Inout_opt_ DWORD *pcbData=%d\n", sizeof(TEST4468));
	struct TEST4469 { _Inout_opt_ DWORD *pcbDecoded; }; printf("_Inout_opt_ DWORD *pcbDecoded=%d\n", sizeof(TEST4469));
	struct TEST4470 { _Inout_opt_ DWORD *pcbDecrypted; }; printf("_Inout_opt_ DWORD *pcbDecrypted=%d\n", sizeof(TEST4470));
	struct TEST4471 { _Inout_opt_ DWORD *pcchUnescaped; }; printf("_Inout_opt_ DWORD *pcchUnescaped=%d\n", sizeof(TEST4471));
	struct TEST4472 { _Inout_opt_ DWORD *pdwFlags; }; printf("_Inout_opt_ DWORD *pdwFlags=%d\n", sizeof(TEST4472));
	struct TEST4473 { _Inout_opt_ DWORD *pdwSignerIndex; }; printf("_Inout_opt_ DWORD *pdwSignerIndex=%d\n", sizeof(TEST4473));
	struct TEST4474 { _Inout_opt_ DWORD *pdwType; }; printf("_Inout_opt_ DWORD *pdwType=%d\n", sizeof(TEST4474));
	struct TEST4475 { _Inout_opt_ DWORD *rgflnOut; }; printf("_Inout_opt_ DWORD *rgflnOut=%d\n", sizeof(TEST4475));
	struct TEST4476 { _Inout_opt_ HDPA hdpaNew; }; printf("_Inout_opt_ HDPA hdpaNew=%d\n", sizeof(TEST4476));
	struct TEST4477 { _Inout_opt_ HKL dwhkl; }; printf("_Inout_opt_ HKL dwhkl=%d\n", sizeof(TEST4477));
	struct TEST4478 { _Inout_opt_ int *fromlen; }; printf("_Inout_opt_ int *fromlen=%d\n", sizeof(TEST4478));
	struct TEST4479 { _Inout_opt_ int *piIconIndex; }; printf("_Inout_opt_ int *piIconIndex=%d\n", sizeof(TEST4479));
	struct TEST4480 { _Inout_opt_ LPDWORD *pdwType; }; printf("_Inout_opt_ LPDWORD *pdwType=%d\n", sizeof(TEST4480));
	struct TEST4481 { _Inout_opt_ LPDWORD ldwTotsize; }; printf("_Inout_opt_ LPDWORD ldwTotsize=%d\n", sizeof(TEST4481));
	struct TEST4482 { _Inout_opt_ LPDWORD lpcbCacheEntryInfo; }; printf("_Inout_opt_ LPDWORD lpcbCacheEntryInfo=%d\n", sizeof(TEST4482));
	struct TEST4483 { _Inout_opt_ LPDWORD lpcbData; }; printf("_Inout_opt_ LPDWORD lpcbData=%d\n", sizeof(TEST4483));
	struct TEST4484 { _Inout_opt_ LPDWORD lpcClass; }; printf("_Inout_opt_ LPDWORD lpcClass=%d\n", sizeof(TEST4484));
	struct TEST4485 { _Inout_opt_ LPDWORD lpdwRecipients; }; printf("_Inout_opt_ LPDWORD lpdwRecipients=%d\n", sizeof(TEST4485));
	struct TEST4486 { _Inout_opt_ LPDWORD lpResumeHandle; }; printf("_Inout_opt_ LPDWORD lpResumeHandle=%d\n", sizeof(TEST4486));
	struct TEST4487 { _Inout_opt_ LPDWORD pcbData; }; printf("_Inout_opt_ LPDWORD pcbData=%d\n", sizeof(TEST4487));
	struct TEST4488 { _Inout_opt_ LPDWORD pcchValueName; }; printf("_Inout_opt_ LPDWORD pcchValueName=%d\n", sizeof(TEST4488));
	struct TEST4489 { _Inout_opt_ LPDWORD pdwBufferLength; }; printf("_Inout_opt_ LPDWORD pdwBufferLength=%d\n", sizeof(TEST4489));
	struct TEST4490 { _Inout_opt_ LPINT lpiResult; }; printf("_Inout_opt_ LPINT lpiResult=%d\n", sizeof(TEST4490));
	struct TEST4491 { _Inout_opt_ LPINTERNET_CACHE_ENTRY_INFO lpCacheEntryInfo; }; printf("_Inout_opt_ LPINTERNET_CACHE_ENTRY_INFO lpCacheEntryInfo=%d\n", sizeof(TEST4491));
	struct TEST4492 { _Inout_opt_ LPOVERLAPPED lpOverlapped; }; printf("_Inout_opt_ LPOVERLAPPED lpOverlapped=%d\n", sizeof(TEST4492));
	struct TEST4493 { _Inout_opt_ LPSTR lpCommandLine; }; printf("_Inout_opt_ LPSTR lpCommandLine=%d\n", sizeof(TEST4493));
	struct TEST4494 { _Inout_opt_ LPSTR lpszCookieData; }; printf("_Inout_opt_ LPSTR lpszCookieData=%d\n", sizeof(TEST4494));
	struct TEST4495 { _Inout_opt_ LPTSTR lpCommandLine; }; printf("_Inout_opt_ LPTSTR lpCommandLine=%d\n", sizeof(TEST4495));
	struct TEST4496 { _Inout_opt_ LPTSTR lpszCookieData; }; printf("_Inout_opt_ LPTSTR lpszCookieData=%d\n", sizeof(TEST4496));
	struct TEST4497 { _Inout_opt_ LPVOID lpReserved; }; printf("_Inout_opt_ LPVOID lpReserved=%d\n", sizeof(TEST4497));
	struct TEST4498 { _Inout_opt_ LPVOID pData; }; printf("_Inout_opt_ LPVOID pData=%d\n", sizeof(TEST4498));
	struct TEST4499 { _Inout_opt_ LPWSTR lpCommandLine; }; printf("_Inout_opt_ LPWSTR lpCommandLine=%d\n", sizeof(TEST4499));
	struct TEST4500 { _Inout_opt_ LPWSTR lpszCookieData; }; printf("_Inout_opt_ LPWSTR lpszCookieData=%d\n", sizeof(TEST4500));
	struct TEST4501 { _Inout_opt_ PCHANGEFILTERSTRUCT pChangeFilterStruct; }; printf("_Inout_opt_ PCHANGEFILTERSTRUCT pChangeFilterStruct=%d\n", sizeof(TEST4501));
	struct TEST4502 { _Inout_opt_ PDWORD pcchFallbackLanguages; }; printf("_Inout_opt_ PDWORD pcchFallbackLanguages=%d\n", sizeof(TEST4502));
	struct TEST4503 { _Inout_opt_ PFILEMUIINFO pFileMUIInfo; }; printf("_Inout_opt_ PFILEMUIINFO pFileMUIInfo=%d\n", sizeof(TEST4503));
	struct TEST4504 { _Inout_opt_ PLONG lpcbValue; }; printf("_Inout_opt_ PLONG lpcbValue=%d\n", sizeof(TEST4504));
	struct TEST4505 { _Inout_opt_ PLONG lpDistanceToMoveHigh; }; printf("_Inout_opt_ PLONG lpDistanceToMoveHigh=%d\n", sizeof(TEST4505));
	struct TEST4506 { _Inout_opt_ POBJECT_TYPE_LIST ObjectTypeList; }; printf("_Inout_opt_ POBJECT_TYPE_LIST ObjectTypeList=%d\n", sizeof(TEST4506));
	struct TEST4507 { _Inout_opt_ PSECURITY_DESCRIPTOR pSD; }; printf("_Inout_opt_ PSECURITY_DESCRIPTOR pSD=%d\n", sizeof(TEST4507));
	struct TEST4508 { _Inout_opt_ PUIDLIST_RELATIVE pidl; }; printf("_Inout_opt_ PUIDLIST_RELATIVE pidl=%d\n", sizeof(TEST4508));
	struct TEST4509 { _Inout_opt_ PVOID Parameter; }; printf("_Inout_opt_ PVOID Parameter=%d\n", sizeof(TEST4509));
	struct TEST4510 { _Inout_opt_ PVOID pv; }; printf("_Inout_opt_ PVOID pv=%d\n", sizeof(TEST4510));
	struct TEST4511 { _Inout_opt_ PVOID pvCleanupContext; }; printf("_Inout_opt_ PVOID pvCleanupContext=%d\n", sizeof(TEST4511));
	struct TEST4512 { _Inout_opt_ PWSTR pwszLanguage; }; printf("_Inout_opt_ PWSTR pwszLanguage=%d\n", sizeof(TEST4512));
	struct TEST4513 { _Inout_opt_ UINT *uCodePage; }; printf("_Inout_opt_ UINT *uCodePage=%d\n", sizeof(TEST4513));
	struct TEST4514 { _Inout_opt_ ULONG *pcIndirect; }; printf("_Inout_opt_ ULONG *pcIndirect=%d\n", sizeof(TEST4514));
	struct TEST4515 { _Inout_opt_ void **ppunk; }; printf("_Inout_opt_ void **ppunk=%d\n", sizeof(TEST4515));
	struct TEST4516 { _Inout_opt_ void *pvExtra; }; printf("_Inout_opt_ void *pvExtra=%d\n", sizeof(TEST4516));
	struct TEST4517 { _Out_ APPCATEGORYINFOLIST *pAppCategory; }; printf("_Out_ APPCATEGORYINFOLIST *pAppCategory=%d\n", sizeof(TEST4517));
	struct TEST4518 { _Out_ APPLICATION_RECOVERY_CALLBACK *pRecoveryCallback; }; printf("_Out_ APPLICATION_RECOVERY_CALLBACK *pRecoveryCallback=%d\n", sizeof(TEST4518));
	struct TEST4519 { _Out_ APTTYPE *pAptType; }; printf("_Out_ APTTYPE *pAptType=%d\n", sizeof(TEST4519));
	struct TEST4520 { _Out_ APTTYPEQUALIFIER *pAptQualifier; }; printf("_Out_ APTTYPEQUALIFIER *pAptQualifier=%d\n", sizeof(TEST4520));
	struct TEST4521 { _Out_ BCRYPT_KEY_HANDLE *phKey; }; printf("_Out_ BCRYPT_KEY_HANDLE *phKey=%d\n", sizeof(TEST4521));
	struct TEST4522 { _Out_ BOOL *bIsReflectionDisabled; }; printf("_Out_ BOOL *bIsReflectionDisabled=%d\n", sizeof(TEST4522));
	struct TEST4523 { _Out_ BOOL *pfCallerFreeProvOrNCryptKey; }; printf("_Out_ BOOL *pfCallerFreeProvOrNCryptKey=%d\n", sizeof(TEST4523));
	struct TEST4524 { _Out_ BOOL *pfEqual; }; printf("_Out_ BOOL *pfEqual=%d\n", sizeof(TEST4524));
	struct TEST4525 { _Out_ BOOL *pfFoundPropKey; }; printf("_Out_ BOOL *pfFoundPropKey=%d\n", sizeof(TEST4525));
	struct TEST4526 { _Out_ BOOL *pfMustCopy; }; printf("_Out_ BOOL *pfMustCopy=%d\n", sizeof(TEST4526));
	struct TEST4527 { _Out_ BOOL *pfOn; }; printf("_Out_ BOOL *pfOn=%d\n", sizeof(TEST4527));
	struct TEST4528 { _Out_ BOOL *pfVal; }; printf("_Out_ BOOL *pfVal=%d\n", sizeof(TEST4528));
	struct TEST4529 { _Out_ BSTR *pBstr; }; printf("_Out_ BSTR *pBstr=%d\n", sizeof(TEST4529));
	struct TEST4530 { _Out_ BSTR *pbstrOut; }; printf("_Out_ BSTR *pbstrOut=%d\n", sizeof(TEST4530));
	struct TEST4531 { _Out_ BYTE **ppbData; }; printf("_Out_ BYTE **ppbData=%d\n", sizeof(TEST4531));
	struct TEST4532 { _Out_ BYTE *pbComputedHash; }; printf("_Out_ BYTE *pbComputedHash=%d\n", sizeof(TEST4532));
	struct TEST4533 { _Out_ BYTE *pbCustomAuthData; }; printf("_Out_ BYTE *pbCustomAuthData=%d\n", sizeof(TEST4533));
	struct TEST4534 { _Out_ BYTE *pbData; }; printf("_Out_ BYTE *pbData=%d\n", sizeof(TEST4534));
	struct TEST4535 { _Out_ BYTE *pbDecoded; }; printf("_Out_ BYTE *pbDecoded=%d\n", sizeof(TEST4535));
	struct TEST4536 { _Out_ BYTE *pbEapData; }; printf("_Out_ BYTE *pbEapData=%d\n", sizeof(TEST4536));
	struct TEST4537 { _Out_ BYTE *pbElement; }; printf("_Out_ BYTE *pbElement=%d\n", sizeof(TEST4537));
	struct TEST4538 { _Out_ BYTE *pbEncoded; }; printf("_Out_ BYTE *pbEncoded=%d\n", sizeof(TEST4538));
	struct TEST4539 { _Out_ BYTE *pbEncryptedBlob; }; printf("_Out_ BYTE *pbEncryptedBlob=%d\n", sizeof(TEST4539));
	struct TEST4540 { _Out_ BYTE *pbHash; }; printf("_Out_ BYTE *pbHash=%d\n", sizeof(TEST4540));
	struct TEST4541 { _Out_ BYTE *pbHashedBlob; }; printf("_Out_ BYTE *pbHashedBlob=%d\n", sizeof(TEST4541));
	struct TEST4542 { _Out_ BYTE *pbKeyUsage; }; printf("_Out_ BYTE *pbKeyUsage=%d\n", sizeof(TEST4542));
	struct TEST4543 { _Out_ BYTE *pbMap; }; printf("_Out_ BYTE *pbMap=%d\n", sizeof(TEST4543));
	struct TEST4544 { _Out_ BYTE *pbOut; }; printf("_Out_ BYTE *pbOut=%d\n", sizeof(TEST4544));
	struct TEST4545 { _Out_ BYTE *pbSignature; }; printf("_Out_ BYTE *pbSignature=%d\n", sizeof(TEST4545));
	struct TEST4546 { _Out_ BYTE *pbSignedAndEncryptedBlob; }; printf("_Out_ BYTE *pbSignedAndEncryptedBlob=%d\n", sizeof(TEST4546));
	struct TEST4547 { _Out_ BYTE *pbSignedBlob; }; printf("_Out_ BYTE *pbSignedBlob=%d\n", sizeof(TEST4547));
	struct TEST4548 { _Out_ BYTE *pbSignedDataMsg; }; printf("_Out_ BYTE *pbSignedDataMsg=%d\n", sizeof(TEST4548));
	struct TEST4549 { _Out_ BYTE *pbToBeHashed; }; printf("_Out_ BYTE *pbToBeHashed=%d\n", sizeof(TEST4549));
	struct TEST4550 { _Out_ BYTE *pbValueData; }; printf("_Out_ BYTE *pbValueData=%d\n", sizeof(TEST4550));
	struct TEST4551 { _Out_ BYTE *rgbDig; }; printf("_Out_ BYTE *rgbDig=%d\n", sizeof(TEST4551));
	struct TEST4552 { _Out_ CABINETSTATE *pcs; }; printf("_Out_ CABINETSTATE *pcs=%d\n", sizeof(TEST4552));
	struct TEST4553 { _Out_ char *buf; }; printf("_Out_ char *buf=%d\n", sizeof(TEST4553));
	struct TEST4554 { _Out_ char *name; }; printf("_Out_ char *name=%d\n", sizeof(TEST4554));
	struct TEST4555 { _Out_ char *optval; }; printf("_Out_ char *optval=%d\n", sizeof(TEST4555));
	struct TEST4556 { _Out_ CHAR *pcOut; }; printf("_Out_ CHAR *pcOut=%d\n", sizeof(TEST4556));
	struct TEST4557 { _Out_ char FAR *host; }; printf("_Out_ char FAR *host=%d\n", sizeof(TEST4557));
	struct TEST4558 { _Out_ char FAR *serv; }; printf("_Out_ char FAR *serv=%d\n", sizeof(TEST4558));
	struct TEST4559 { _Out_ CLIPFORMAT *pcf; }; printf("_Out_ CLIPFORMAT *pcf=%d\n", sizeof(TEST4559));
	struct TEST4560 { _Out_ CLIPFORMAT *pcfFormat; }; printf("_Out_ CLIPFORMAT *pcfFormat=%d\n", sizeof(TEST4560));
	struct TEST4561 { _Out_ CLSID *pcClsid; }; printf("_Out_ CLSID *pcClsid=%d\n", sizeof(TEST4561));
	struct TEST4562 { _Out_ CLSID *pClsid; }; printf("_Out_ CLSID *pClsid=%d\n", sizeof(TEST4562));
	struct TEST4563 { _Out_ COLORREF *lpcolorref; }; printf("_Out_ COLORREF *lpcolorref=%d\n", sizeof(TEST4563));
	struct TEST4564 { _Out_ COLORREF *pColor; }; printf("_Out_ COLORREF *pColor=%d\n", sizeof(TEST4564));
	struct TEST4565 { _Out_ const void **ppvContext; }; printf("_Out_ const void **ppvContext=%d\n", sizeof(TEST4565));
	struct TEST4566 { _Out_ const void *pvData; }; printf("_Out_ const void *pvData=%d\n", sizeof(TEST4566));
	struct TEST4567 { _Out_ CRED_PROTECTION_TYPE *pProtectionType; }; printf("_Out_ CRED_PROTECTION_TYPE *pProtectionType=%d\n", sizeof(TEST4567));
	struct TEST4568 { _Out_ CRED_PROTECTION_TYPE *ProtectionType; }; printf("_Out_ CRED_PROTECTION_TYPE *ProtectionType=%d\n", sizeof(TEST4568));
	struct TEST4569 { _Out_ CY *pcyOut; }; printf("_Out_ CY *pcyOut=%d\n", sizeof(TEST4569));
	struct TEST4570 { _Out_ DATA_BLOB *pDataOut; }; printf("_Out_ DATA_BLOB *pDataOut=%d\n", sizeof(TEST4570));
	struct TEST4571 { _Out_ DATE *pdateOut; }; printf("_Out_ DATE *pdateOut=%d\n", sizeof(TEST4571));
	struct TEST4572 { _Out_ DECIMAL *pdecOut; }; printf("_Out_ DECIMAL *pdecOut=%d\n", sizeof(TEST4572));
	struct TEST4573 { _Out_ DEVMODE *lpDevMode; }; printf("_Out_ DEVMODE *lpDevMode=%d\n", sizeof(TEST4573));
	struct TEST4574 { _Out_ DISPID *rgdispid; }; printf("_Out_ DISPID *rgdispid=%d\n", sizeof(TEST4574));
	struct TEST4575 { _Out_ DOUBLE *pdblOut; }; printf("_Out_ DOUBLE *pdblOut=%d\n", sizeof(TEST4575));
	struct TEST4576 { _Out_ double *pdblResult; }; printf("_Out_ double *pdblResult=%d\n", sizeof(TEST4576));
	struct TEST4577 { _Out_ DOUBLE *pvtime; }; printf("_Out_ DOUBLE *pvtime=%d\n", sizeof(TEST4577));
	struct TEST4578 { _Out_ DWORD *Count; }; printf("_Out_ DWORD *Count=%d\n", sizeof(TEST4578));
	struct TEST4579 { _Out_ DWORD *dwAffinity; }; printf("_Out_ DWORD *dwAffinity=%d\n", sizeof(TEST4579));
	struct TEST4580 { _Out_ DWORD *pcAuthSvc; }; printf("_Out_ DWORD *pcAuthSvc=%d\n", sizeof(TEST4580));
	struct TEST4581 { _Out_ DWORD *pcbData; }; printf("_Out_ DWORD *pcbData=%d\n", sizeof(TEST4581));
	struct TEST4582 { _Out_ DWORD *pcbStream; }; printf("_Out_ DWORD *pcbStream=%d\n", sizeof(TEST4582));
	struct TEST4583 { _Out_ DWORD *pdwBuild; }; printf("_Out_ DWORD *pdwBuild=%d\n", sizeof(TEST4583));
	struct TEST4584 { _Out_ DWORD *pdwContentType; }; printf("_Out_ DWORD *pdwContentType=%d\n", sizeof(TEST4584));
	struct TEST4585 { _Out_ DWORD *pdwContextType; }; printf("_Out_ DWORD *pdwContextType=%d\n", sizeof(TEST4585));
	struct TEST4586 { _Out_ DWORD *pdwCookie; }; printf("_Out_ DWORD *pdwCookie=%d\n", sizeof(TEST4586));
	struct TEST4587 { _Out_ DWORD *pdwDefaultLayout; }; printf("_Out_ DWORD *pdwDefaultLayout=%d\n", sizeof(TEST4587));
	struct TEST4588 { _Out_ DWORD *pdwDuration; }; printf("_Out_ DWORD *pdwDuration=%d\n", sizeof(TEST4588));
	struct TEST4589 { _Out_ DWORD *pdwEffect; }; printf("_Out_ DWORD *pdwEffect=%d\n", sizeof(TEST4589));
	struct TEST4590 { _Out_ DWORD *pdwEncodingType; }; printf("_Out_ DWORD *pdwEncodingType=%d\n", sizeof(TEST4590));
	struct TEST4591 { _Out_ DWORD *pdwFailureCount; }; printf("_Out_ DWORD *pdwFailureCount=%d\n", sizeof(TEST4591));
	struct TEST4592 { _Out_ DWORD *pdwFlags; }; printf("_Out_ DWORD *pdwFlags=%d\n", sizeof(TEST4592));
	struct TEST4593 { _Out_ DWORD *pdwFormatType; }; printf("_Out_ DWORD *pdwFormatType=%d\n", sizeof(TEST4593));
	struct TEST4594 { _Out_ DWORD *pdwIndex; }; printf("_Out_ DWORD *pdwIndex=%d\n", sizeof(TEST4594));
	struct TEST4595 { _Out_ DWORD *pdwKeySpec; }; printf("_Out_ DWORD *pdwKeySpec=%d\n", sizeof(TEST4595));
	struct TEST4596 { _Out_ DWORD *pdwMediaContent; }; printf("_Out_ DWORD *pdwMediaContent=%d\n", sizeof(TEST4596));
	struct TEST4597 { _Out_ DWORD *pdwMsgAndCertEncodingType; }; printf("_Out_ DWORD *pdwMsgAndCertEncodingType=%d\n", sizeof(TEST4597));
	struct TEST4598 { _Out_ DWORD *pdwProvType; }; printf("_Out_ DWORD *pdwProvType=%d\n", sizeof(TEST4598));
	struct TEST4599 { _Out_ DWORD *pdwSize; }; printf("_Out_ DWORD *pdwSize=%d\n", sizeof(TEST4599));
	struct TEST4600 { _Out_ DWORD *pdwSkip; }; printf("_Out_ DWORD *pdwSkip=%d\n", sizeof(TEST4600));
	struct TEST4601 { _Out_ DWORD *pdwStatus; }; printf("_Out_ DWORD *pdwStatus=%d\n", sizeof(TEST4601));
	struct TEST4602 { _Out_ DWORD *pdwSuccessCount; }; printf("_Out_ DWORD *pdwSuccessCount=%d\n", sizeof(TEST4602));
	struct TEST4603 { _Out_ DWORD *pdwValueType; }; printf("_Out_ DWORD *pdwValueType=%d\n", sizeof(TEST4603));
	struct TEST4604 { _Out_ DWORD *pdwVer; }; printf("_Out_ DWORD *pdwVer=%d\n", sizeof(TEST4604));
	struct TEST4605 { _Out_ DWORD *pnBytesRead; }; printf("_Out_ DWORD *pnBytesRead=%d\n", sizeof(TEST4605));
	struct TEST4606 { _Out_ DWORD *pnMinNumberOfBytesNeeded; }; printf("_Out_ DWORD *pnMinNumberOfBytesNeeded=%d\n", sizeof(TEST4606));
	struct TEST4607 { _Out_ DWORD *pPermittedLspCategories; }; printf("_Out_ DWORD *pPermittedLspCategories=%d\n", sizeof(TEST4607));
	struct TEST4608 { _Out_ DWORD *pPrevPermLspCat; }; printf("_Out_ DWORD *pPrevPermLspCat=%d\n", sizeof(TEST4608));
	struct TEST4609 { _Out_ DWORD *pSessionId; }; printf("_Out_ DWORD *pSessionId=%d\n", sizeof(TEST4609));
	struct TEST4610 { _Out_ DWORD *ReturnLength; }; printf("_Out_ DWORD *ReturnLength=%d\n", sizeof(TEST4610));
	struct TEST4611 { _Out_ DWORD *rgdwConnection; }; printf("_Out_ DWORD *rgdwConnection=%d\n", sizeof(TEST4611));
	struct TEST4612 { _Out_ DWORD dwReserved; }; printf("_Out_ DWORD dwReserved=%d\n", sizeof(TEST4612));
	struct TEST4613 { _Out_ DWORD_PTR *lpdwConnection; }; printf("_Out_ DWORD_PTR *lpdwConnection=%d\n", sizeof(TEST4613));
	struct TEST4614 { _Out_ DWORD_PTR *pdwRefData; }; printf("_Out_ DWORD_PTR *pdwRefData=%d\n", sizeof(TEST4614));
	struct TEST4615 { _Out_ FILETIME *lpFileTime; }; printf("_Out_ FILETIME *lpFileTime=%d\n", sizeof(TEST4615));
	struct TEST4616 { _Out_ FLOAT *pfltOut; }; printf("_Out_ FLOAT *pfltOut=%d\n", sizeof(TEST4616));
	struct TEST4617 { _Out_ FMTID *pfmtid; }; printf("_Out_ FMTID *pfmtid=%d\n", sizeof(TEST4617));
	struct TEST4618 { _Out_ GROUPID *lpGroupId; }; printf("_Out_ GROUPID *lpGroupId=%d\n", sizeof(TEST4618));
	struct TEST4619 { _Out_ GUID **ppAuditCategoriesArray; }; printf("_Out_ GUID **ppAuditCategoriesArray=%d\n", sizeof(TEST4619));
	struct TEST4620 { _Out_ GUID **ppAuditSubCategoriesArray; }; printf("_Out_ GUID **ppAuditSubCategoriesArray=%d\n", sizeof(TEST4620));
	struct TEST4621 { _Out_ GUID *pAuditCategoryGuid; }; printf("_Out_ GUID *pAuditCategoryGuid=%d\n", sizeof(TEST4621));
	struct TEST4622 { _Out_ GUID *pgSubject; }; printf("_Out_ GUID *pgSubject=%d\n", sizeof(TEST4622));
	struct TEST4623 { _Out_ GUID *pguid; }; printf("_Out_ GUID *pguid=%d\n", sizeof(TEST4623));
	struct TEST4624 { _Out_ HANDLE *lphActCtx; }; printf("_Out_ HANDLE *lphActCtx=%d\n", sizeof(TEST4624));
	struct TEST4625 { _Out_ HANDLE *lphLockReqHandle; }; printf("_Out_ HANDLE *lphLockReqHandle=%d\n", sizeof(TEST4625));
	struct TEST4626 { _Out_ HANDLE *phProvider; }; printf("_Out_ HANDLE *phProvider=%d\n", sizeof(TEST4626));
	struct TEST4627 { _Out_ HANDLE PerformanceDataHandle; }; printf("_Out_ HANDLE PerformanceDataHandle=%d\n", sizeof(TEST4627));
	struct TEST4628 { _Out_ HBITMAP *phBitmap; }; printf("_Out_ HBITMAP *phBitmap=%d\n", sizeof(TEST4628));
	struct TEST4629 { _Out_ HCERTCHAINENGINE *phChainEngine; }; printf("_Out_ HCERTCHAINENGINE *phChainEngine=%d\n", sizeof(TEST4629));
	struct TEST4630 { _Out_ HCERTSTORE *phCertStore; }; printf("_Out_ HCERTSTORE *phCertStore=%d\n", sizeof(TEST4630));
	struct TEST4631 { _Out_ HCRYPTDEFAULTCONTEXT *phDefaultContext; }; printf("_Out_ HCRYPTDEFAULTCONTEXT *phDefaultContext=%d\n", sizeof(TEST4631));
	struct TEST4632 { _Out_ HCRYPTHASH *phHash; }; printf("_Out_ HCRYPTHASH *phHash=%d\n", sizeof(TEST4632));
	struct TEST4633 { _Out_ HCRYPTKEY *phKey; }; printf("_Out_ HCRYPTKEY *phKey=%d\n", sizeof(TEST4633));
	struct TEST4634 { _Out_ HCRYPTKEY *phUserKey; }; printf("_Out_ HCRYPTKEY *phUserKey=%d\n", sizeof(TEST4634));
	struct TEST4635 { _Out_ HCRYPTMSG *phMsg; }; printf("_Out_ HCRYPTMSG *phMsg=%d\n", sizeof(TEST4635));
	struct TEST4636 { _Out_ HCRYPTOIDFUNCADDR *phFuncAddr; }; printf("_Out_ HCRYPTOIDFUNCADDR *phFuncAddr=%d\n", sizeof(TEST4636));
	struct TEST4637 { _Out_ HCRYPTPROV *phProv; }; printf("_Out_ HCRYPTPROV *phProv=%d\n", sizeof(TEST4637));
	struct TEST4638 { _Out_ HCRYPTPROV_OR_NCRYPT_KEY_HANDLE *phCryptProvOrNCryptKey; }; printf("_Out_ HCRYPTPROV_OR_NCRYPT_KEY_HANDLE *phCryptProvOrNCryptKey=%d\n", sizeof(TEST4638));
	struct TEST4639 { _Out_ HDC *phdc; }; printf("_Out_ HDC *phdc=%d\n", sizeof(TEST4639));
	struct TEST4640 { _Out_ HDC *phdcFrom; }; printf("_Out_ HDC *phdcFrom=%d\n", sizeof(TEST4640));
	struct TEST4641 { _Out_ HDC *phdcTo; }; printf("_Out_ HDC *phdcTo=%d\n", sizeof(TEST4641));
	struct TEST4642 { _Out_ HDPA *ppdpa; }; printf("_Out_ HDPA *ppdpa=%d\n", sizeof(TEST4642));
	struct TEST4643 { _Out_ HGLOBAL *phglobal; }; printf("_Out_ HGLOBAL *phglobal=%d\n", sizeof(TEST4643));
	struct TEST4644 { _Out_ HICON *phico; }; printf("_Out_ HICON *phico=%d\n", sizeof(TEST4644));
	struct TEST4645 { _Out_ HICON *phIcon; }; printf("_Out_ HICON *phIcon=%d\n", sizeof(TEST4645));
	struct TEST4646 { _Out_ HINTERNET *phFtpCommand; }; printf("_Out_ HINTERNET *phFtpCommand=%d\n", sizeof(TEST4646));
	struct TEST4647 { _Out_ HKEY *phkeyOut; }; printf("_Out_ HKEY *phkeyOut=%d\n", sizeof(TEST4647));
	struct TEST4648 { _Out_ HKL *lpList; }; printf("_Out_ HKL *lpList=%d\n", sizeof(TEST4648));
	struct TEST4649 { _Out_ HMODULE *phModule; }; printf("_Out_ HMODULE *phModule=%d\n", sizeof(TEST4649));
	struct TEST4650 { _Out_ HRESULT *phresult; }; printf("_Out_ HRESULT *phresult=%d\n", sizeof(TEST4650));
	struct TEST4651 { _Out_ HRGN *pRegion; }; printf("_Out_ HRGN *pRegion=%d\n", sizeof(TEST4651));
	struct TEST4652 { _Out_ HWND *phwnd; }; printf("_Out_ HWND *phwnd=%d\n", sizeof(TEST4652));
	struct TEST4653 { _Out_ IAccessible **ppacc; }; printf("_Out_ IAccessible **ppacc=%d\n", sizeof(TEST4653));
	struct TEST4654 { _Out_ IContextMenu **ppcm; }; printf("_Out_ IContextMenu **ppcm=%d\n", sizeof(TEST4654));
	struct TEST4655 { _Out_ ICreateErrorInfo **pperrinfo; }; printf("_Out_ ICreateErrorInfo **pperrinfo=%d\n", sizeof(TEST4655));
	struct TEST4656 { _Out_ IDataObject **ppdtobj; }; printf("_Out_ IDataObject **ppdtobj=%d\n", sizeof(TEST4656));
	struct TEST4657 { _Out_ IEnumAssocHandlers **ppEnumHandler; }; printf("_Out_ IEnumAssocHandlers **ppEnumHandler=%d\n", sizeof(TEST4657));
	struct TEST4658 { _Out_ IEnumFORMATETC **ppenumFormatEtc; }; printf("_Out_ IEnumFORMATETC **ppenumFormatEtc=%d\n", sizeof(TEST4658));
	struct TEST4659 { _Out_ IErrorInfo **pperrinfo; }; printf("_Out_ IErrorInfo **pperrinfo=%d\n", sizeof(TEST4659));
	struct TEST4660 { _Out_ IFileOperation **ppFileOp; }; printf("_Out_ IFileOperation **ppFileOp=%d\n", sizeof(TEST4660));
	struct TEST4661 { _Out_ IFillLockBytes **ppflb; }; printf("_Out_ IFillLockBytes **ppflb=%d\n", sizeof(TEST4661));
	struct TEST4662 { _Out_ ILockBytes **ppLkbyt; }; printf("_Out_ ILockBytes **ppLkbyt=%d\n", sizeof(TEST4662));
	struct TEST4663 { _Out_ IMoniker **ppmoniker; }; printf("_Out_ IMoniker **ppmoniker=%d\n", sizeof(TEST4663));
	struct TEST4664 { _Out_ int *cNumOIDs; }; printf("_Out_ int *cNumOIDs=%d\n", sizeof(TEST4664));
	struct TEST4665 { _Out_ int *pcxRow; }; printf("_Out_ int *pcxRow=%d\n", sizeof(TEST4665));
	struct TEST4666 { _Out_ int *pidsRes; }; printf("_Out_ int *pidsRes=%d\n", sizeof(TEST4666));
	struct TEST4667 { _Out_ int *piRet; }; printf("_Out_ int *piRet=%d\n", sizeof(TEST4667));
	struct TEST4668 { _Out_ int *piVal; }; printf("_Out_ int *piVal=%d\n", sizeof(TEST4668));
	struct TEST4669 { _Out_ int *pnButton; }; printf("_Out_ int *pnButton=%d\n", sizeof(TEST4669));
	struct TEST4670 { _Out_ int *pNumArgs; }; printf("_Out_ int *pNumArgs=%d\n", sizeof(TEST4670));
	struct TEST4671 { _Out_ INT amount; }; printf("_Out_ INT amount=%d\n", sizeof(TEST4671));
	struct TEST4672 { _Out_ int buflen; }; printf("_Out_ int buflen=%d\n", sizeof(TEST4672));
	struct TEST4673 { _Out_ INTLIST *pIntList; }; printf("_Out_ INTLIST *pIntList=%d\n", sizeof(TEST4673));
	struct TEST4674 { _Out_ IPropertySetStorage **ppPropSetStg; }; printf("_Out_ IPropertySetStorage **ppPropSetStg=%d\n", sizeof(TEST4674));
	struct TEST4675 { _Out_ IPropertyStorage **ppPropStg; }; printf("_Out_ IPropertyStorage **ppPropStg=%d\n", sizeof(TEST4675));
	struct TEST4676 { _Out_ IPropertyStorage **ppstg; }; printf("_Out_ IPropertyStorage **ppstg=%d\n", sizeof(TEST4676));
	struct TEST4677 { _Out_ IRecordInfo **ppRecInfo; }; printf("_Out_ IRecordInfo **ppRecInfo=%d\n", sizeof(TEST4677));
	struct TEST4678 { _Out_ IRecordInfo **prinfo; }; printf("_Out_ IRecordInfo **prinfo=%d\n", sizeof(TEST4678));
	struct TEST4679 { _Out_ IShellFolder **ppshf; }; printf("_Out_ IShellFolder **ppshf=%d\n", sizeof(TEST4679));
	struct TEST4680 { _Out_ IShellItem **ppsi; }; printf("_Out_ IShellItem **ppsi=%d\n", sizeof(TEST4680));
	struct TEST4681 { _Out_ IShellItemArray **ppsiItemArray; }; printf("_Out_ IShellItemArray **ppsiItemArray=%d\n", sizeof(TEST4681));
	struct TEST4682 { _Out_ IShellView **ppsv; }; printf("_Out_ IShellView **ppsv=%d\n", sizeof(TEST4682));
	struct TEST4683 { _Out_ IStorage **ppstgOpen; }; printf("_Out_ IStorage **ppstgOpen=%d\n", sizeof(TEST4683));
	struct TEST4684 { _Out_ IStorage *pstg; }; printf("_Out_ IStorage *pstg=%d\n", sizeof(TEST4684));
	struct TEST4685 { _Out_ IStream **ppstm; }; printf("_Out_ IStream **ppstm=%d\n", sizeof(TEST4685));
	struct TEST4686 { _Out_ IUnknown **ppCopy; }; printf("_Out_ IUnknown **ppCopy=%d\n", sizeof(TEST4686));
	struct TEST4687 { _Out_ IUnknown **ppOldObject; }; printf("_Out_ IUnknown **ppOldObject=%d\n", sizeof(TEST4687));
	struct TEST4688 { _Out_ IUnknown **ppunk; }; printf("_Out_ IUnknown **ppunk=%d\n", sizeof(TEST4688));
	struct TEST4689 { _Out_ LARGE_INTEGER *lpFrequency; }; printf("_Out_ LARGE_INTEGER *lpFrequency=%d\n", sizeof(TEST4689));
	struct TEST4690 { _Out_ LARGE_INTEGER *lpPerformanceCount; }; printf("_Out_ LARGE_INTEGER *lpPerformanceCount=%d\n", sizeof(TEST4690));
	struct TEST4691 { _Out_ LOGFONTW *pFont; }; printf("_Out_ LOGFONTW *pFont=%d\n", sizeof(TEST4691));
	struct TEST4692 { _Out_ LOGFONTW *plf; }; printf("_Out_ LOGFONTW *plf=%d\n", sizeof(TEST4692));
	struct TEST4693 { _Out_ LONG *pcObtained; }; printf("_Out_ LONG *pcObtained=%d\n", sizeof(TEST4693));
	struct TEST4694 { _Out_ LONG *plHeight; }; printf("_Out_ LONG *plHeight=%d\n", sizeof(TEST4694));
	struct TEST4695 { _Out_ LONG *plLbound; }; printf("_Out_ LONG *plLbound=%d\n", sizeof(TEST4695));
	struct TEST4696 { _Out_ LONG *plOut; }; printf("_Out_ LONG *plOut=%d\n", sizeof(TEST4696));
	struct TEST4697 { _Out_ LONG *plUbound; }; printf("_Out_ LONG *plUbound=%d\n", sizeof(TEST4697));
	struct TEST4698 { _Out_ LONG *plWidth; }; printf("_Out_ LONG *plWidth=%d\n", sizeof(TEST4698));
	struct TEST4699 { _Out_ LONG64 *pi64Out; }; printf("_Out_ LONG64 *pi64Out=%d\n", sizeof(TEST4699));
	struct TEST4700 { _Out_ LONGLONG *pllRet; }; printf("_Out_ LONGLONG *pllRet=%d\n", sizeof(TEST4700));
	struct TEST4701 { _Out_ LPABC lpabc; }; printf("_Out_ LPABC lpabc=%d\n", sizeof(TEST4701));
	struct TEST4702 { _Out_ LPABCFLOAT lpABCF; }; printf("_Out_ LPABCFLOAT lpABCF=%d\n", sizeof(TEST4702));
	struct TEST4703 { _Out_ LPBC *ppbc; }; printf("_Out_ LPBC *ppbc=%d\n", sizeof(TEST4703));
	struct TEST4704 { _Out_ LPBOOL AccessStatus; }; printf("_Out_ LPBOOL AccessStatus=%d\n", sizeof(TEST4704));
	struct TEST4705 { _Out_ LPBOOL GenerateOnClose; }; printf("_Out_ LPBOOL GenerateOnClose=%d\n", sizeof(TEST4705));
	struct TEST4706 { _Out_ LPBOOL IsCycle; }; printf("_Out_ LPBOOL IsCycle=%d\n", sizeof(TEST4706));
	struct TEST4707 { _Out_ LPBOOL lpbDaclDefaulted; }; printf("_Out_ LPBOOL lpbDaclDefaulted=%d\n", sizeof(TEST4707));
	struct TEST4708 { _Out_ LPBOOL lpbDaclPresent; }; printf("_Out_ LPBOOL lpbDaclPresent=%d\n", sizeof(TEST4708));
	struct TEST4709 { _Out_ LPBOOL lpbGroupDefaulted; }; printf("_Out_ LPBOOL lpbGroupDefaulted=%d\n", sizeof(TEST4709));
	struct TEST4710 { _Out_ LPBOOL lpbOwnerDefaulted; }; printf("_Out_ LPBOOL lpbOwnerDefaulted=%d\n", sizeof(TEST4710));
	struct TEST4711 { _Out_ LPBOOL lpbSaclDefaulted; }; printf("_Out_ LPBOOL lpbSaclDefaulted=%d\n", sizeof(TEST4711));
	struct TEST4712 { _Out_ LPBOOL lpbSaclPresent; }; printf("_Out_ LPBOOL lpbSaclPresent=%d\n", sizeof(TEST4712));
	struct TEST4713 { _Out_ LPBOOL lpfEnabled; }; printf("_Out_ LPBOOL lpfEnabled=%d\n", sizeof(TEST4713));
	struct TEST4714 { _Out_ LPBOOL lpfPassword; }; printf("_Out_ LPBOOL lpfPassword=%d\n", sizeof(TEST4714));
	struct TEST4715 { _Out_ LPBOOL pbAccessStatus; }; printf("_Out_ LPBOOL pbAccessStatus=%d\n", sizeof(TEST4715));
	struct TEST4716 { _Out_ LPBOOL pDiscardable; }; printf("_Out_ LPBOOL pDiscardable=%d\n", sizeof(TEST4716));
	struct TEST4717 { _Out_ LPBOOL pfGenerateOnClose; }; printf("_Out_ LPBOOL pfGenerateOnClose=%d\n", sizeof(TEST4717));
	struct TEST4718 { _Out_ LPBOOL pfResult; }; printf("_Out_ LPBOOL pfResult=%d\n", sizeof(TEST4718));
	struct TEST4719 { _Out_ LPBSTR lpbstrPathName; }; printf("_Out_ LPBSTR lpbstrPathName=%d\n", sizeof(TEST4719));
	struct TEST4720 { _Out_ LPBSTR pbstrResult; }; printf("_Out_ LPBSTR pbstrResult=%d\n", sizeof(TEST4720));
	struct TEST4721 { _Out_ LPBY_HANDLE_FILE_INFORMATION lpFileInformation; }; printf("_Out_ LPBY_HANDLE_FILE_INFORMATION lpFileInformation=%d\n", sizeof(TEST4721));
	struct TEST4722 { _Out_ LPBYTE lpbBuffer; }; printf("_Out_ LPBYTE lpbBuffer=%d\n", sizeof(TEST4722));
	struct TEST4723 { _Out_ LPBYTE lpbDeviceInfo; }; printf("_Out_ LPBYTE lpbDeviceInfo=%d\n", sizeof(TEST4723));
	struct TEST4724 { _Out_ LPBYTE lpBuffer; }; printf("_Out_ LPBYTE lpBuffer=%d\n", sizeof(TEST4724));
	struct TEST4725 { _Out_ LPBYTE lpTypes; }; printf("_Out_ LPBYTE lpTypes=%d\n", sizeof(TEST4725));
	struct TEST4726 { _Out_ LPCALDATETIME lpCalDateTime; }; printf("_Out_ LPCALDATETIME lpCalDateTime=%d\n", sizeof(TEST4726));
	struct TEST4727 { _Out_ LPCALDATETIME lpCalMaxDateTime; }; printf("_Out_ LPCALDATETIME lpCalMaxDateTime=%d\n", sizeof(TEST4727));
	struct TEST4728 { _Out_ LPCALDATETIME lpCalMinDateTime; }; printf("_Out_ LPCALDATETIME lpCalMinDateTime=%d\n", sizeof(TEST4728));
	struct TEST4729 { _Out_ LPCHARSETINFO lpCs; }; printf("_Out_ LPCHARSETINFO lpCs=%d\n", sizeof(TEST4729));
	struct TEST4730 { _Out_ LPCLSID lpclsid; }; printf("_Out_ LPCLSID lpclsid=%d\n", sizeof(TEST4730));
	struct TEST4731 { _Out_ LPCLSID pclsid; }; printf("_Out_ LPCLSID pclsid=%d\n", sizeof(TEST4731));
	struct TEST4732 { _Out_ LPCLSID pClsidNew; }; printf("_Out_ LPCLSID pClsidNew=%d\n", sizeof(TEST4732));
	struct TEST4733 { _Out_ LPCOLORADJUSTMENT lpca; }; printf("_Out_ LPCOLORADJUSTMENT lpca=%d\n", sizeof(TEST4733));
	struct TEST4734 { _Out_ LPCOMMCONFIG lpCC; }; printf("_Out_ LPCOMMCONFIG lpCC=%d\n", sizeof(TEST4734));
	struct TEST4735 { _Out_ LPCOMMPROP lpCommProp; }; printf("_Out_ LPCOMMPROP lpCommProp=%d\n", sizeof(TEST4735));
	struct TEST4736 { _Out_ LPCOMMTIMEOUTS lpCommTimeouts; }; printf("_Out_ LPCOMMTIMEOUTS lpCommTimeouts=%d\n", sizeof(TEST4736));
	struct TEST4737 { _Out_ LPCPINFO lpCPInfo; }; printf("_Out_ LPCPINFO lpCPInfo=%d\n", sizeof(TEST4737));
	struct TEST4738 { _Out_ LPCPINFOEX lpCPInfoEx; }; printf("_Out_ LPCPINFOEX lpCPInfoEx=%d\n", sizeof(TEST4738));
	struct TEST4739 { _Out_ LPCRITICAL_SECTION lpCriticalSection; }; printf("_Out_ LPCRITICAL_SECTION lpCriticalSection=%d\n", sizeof(TEST4739));
	struct TEST4740 { _Out_ LPCSTR lpStr1; }; printf("_Out_ LPCSTR lpStr1=%d\n", sizeof(TEST4740));
	struct TEST4741 { _Out_ LPCSTR lpStr2; }; printf("_Out_ LPCSTR lpStr2=%d\n", sizeof(TEST4741));
	struct TEST4742 { _Out_ LPCTSTR lpStr1; }; printf("_Out_ LPCTSTR lpStr1=%d\n", sizeof(TEST4742));
	struct TEST4743 { _Out_ LPCTSTR lpStr2; }; printf("_Out_ LPCTSTR lpStr2=%d\n", sizeof(TEST4743));
	struct TEST4744 { _Out_ LPCWSTR lpStr1; }; printf("_Out_ LPCWSTR lpStr1=%d\n", sizeof(TEST4744));
	struct TEST4745 { _Out_ LPCWSTR lpStr2; }; printf("_Out_ LPCWSTR lpStr2=%d\n", sizeof(TEST4745));
	struct TEST4746 { _Out_ LPCY pcyResult; }; printf("_Out_ LPCY pcyResult=%d\n", sizeof(TEST4746));
	struct TEST4747 { _Out_ LPDATAADVISEHOLDER *ppDAHolder; }; printf("_Out_ LPDATAADVISEHOLDER *ppDAHolder=%d\n", sizeof(TEST4747));
	struct TEST4748 { _Out_ LPDATAOBJECT *ppDataObj; }; printf("_Out_ LPDATAOBJECT *ppDataObj=%d\n", sizeof(TEST4748));
	struct TEST4749 { _Out_ LPDCB lpDCB; }; printf("_Out_ LPDCB lpDCB=%d\n", sizeof(TEST4749));
	struct TEST4750 { _Out_ LPDEBUG_EVENT lpDebugEvent; }; printf("_Out_ LPDEBUG_EVENT lpDebugEvent=%d\n", sizeof(TEST4750));
	struct TEST4751 { _Out_ LPDECIMAL pdecResult; }; printf("_Out_ LPDECIMAL pdecResult=%d\n", sizeof(TEST4751));
	struct TEST4752 { _Out_ LPDISPATCH *lplpdispPicture; }; printf("_Out_ LPDISPATCH *lplpdispPicture=%d\n", sizeof(TEST4752));
	struct TEST4753 { _Out_ LPDWORD AccessStatusList; }; printf("_Out_ LPDWORD AccessStatusList=%d\n", sizeof(TEST4753));
	struct TEST4754 { _Out_ LPDWORD DesiredAccess; }; printf("_Out_ LPDWORD DesiredAccess=%d\n", sizeof(TEST4754));
	struct TEST4755 { _Out_ LPDWORD GrantedAccess; }; printf("_Out_ LPDWORD GrantedAccess=%d\n", sizeof(TEST4755));
	struct TEST4756 { _Out_ LPDWORD GrantedAccessList; }; printf("_Out_ LPDWORD GrantedAccessList=%d\n", sizeof(TEST4756));
	struct TEST4757 { _Out_ LPDWORD lpBinaryType; }; printf("_Out_ LPDWORD lpBinaryType=%d\n", sizeof(TEST4757));
	struct TEST4758 { _Out_ LPDWORD lpBytesPerPeriod; }; printf("_Out_ LPDWORD lpBytesPerPeriod=%d\n", sizeof(TEST4758));
	struct TEST4759 { _Out_ LPDWORD lpBytesPerSector; }; printf("_Out_ LPDWORD lpBytesPerSector=%d\n", sizeof(TEST4759));
	struct TEST4760 { _Out_ LPDWORD lpBytesRead; }; printf("_Out_ LPDWORD lpBytesRead=%d\n", sizeof(TEST4760));
	struct TEST4761 { _Out_ LPDWORD lpcbBytesReturned; }; printf("_Out_ LPDWORD lpcbBytesReturned=%d\n", sizeof(TEST4761));
	struct TEST4762 { _Out_ LPDWORD lpcbTransfer; }; printf("_Out_ LPDWORD lpcbTransfer=%d\n", sizeof(TEST4762));
	struct TEST4763 { _Out_ LPDWORD lpcConnections; }; printf("_Out_ LPDWORD lpcConnections=%d\n", sizeof(TEST4763));
	struct TEST4764 { _Out_ LPDWORD lpcDevices; }; printf("_Out_ LPDWORD lpcDevices=%d\n", sizeof(TEST4764));
	struct TEST4765 { _Out_ LPDWORD lpcEntries; }; printf("_Out_ LPDWORD lpcEntries=%d\n", sizeof(TEST4765));
	struct TEST4766 { _Out_ LPDWORD lpcNumberOfEvents; }; printf("_Out_ LPDWORD lpcNumberOfEvents=%d\n", sizeof(TEST4766));
	struct TEST4767 { _Out_ LPDWORD lpdwcAddresses; }; printf("_Out_ LPDWORD lpdwcAddresses=%d\n", sizeof(TEST4767));
	struct TEST4768 { _Out_ LPDWORD lpdwcAutoDialEntries; }; printf("_Out_ LPDWORD lpdwcAutoDialEntries=%d\n", sizeof(TEST4768));
	struct TEST4769 { _Out_ LPDWORD lpdwCharactersReturned; }; printf("_Out_ LPDWORD lpdwCharactersReturned=%d\n", sizeof(TEST4769));
	struct TEST4770 { _Out_ LPDWORD lpdwError; }; printf("_Out_ LPDWORD lpdwError=%d\n", sizeof(TEST4770));
	struct TEST4771 { _Out_ LPDWORD lpdwFileSizeHigh; }; printf("_Out_ LPDWORD lpdwFileSizeHigh=%d\n", sizeof(TEST4771));
	struct TEST4772 { _Out_ LPDWORD lpdwFirstScheme; }; printf("_Out_ LPDWORD lpdwFirstScheme=%d\n", sizeof(TEST4772));
	struct TEST4773 { _Out_ LPDWORD lpdwFlags; }; printf("_Out_ LPDWORD lpdwFlags=%d\n", sizeof(TEST4773));
	struct TEST4774 { _Out_ LPDWORD lpdwGopherType; }; printf("_Out_ LPDWORD lpdwGopherType=%d\n", sizeof(TEST4774));
	struct TEST4775 { _Out_ LPDWORD lpdwHandle; }; printf("_Out_ LPDWORD lpdwHandle=%d\n", sizeof(TEST4775));
	struct TEST4776 { _Out_ LPDWORD lpdwHighByteSeeked; }; printf("_Out_ LPDWORD lpdwHighByteSeeked=%d\n", sizeof(TEST4776));
	struct TEST4777 { _Out_ LPDWORD lpdwindex; }; printf("_Out_ LPDWORD lpdwindex=%d\n", sizeof(TEST4777));
	struct TEST4778 { _Out_ LPDWORD lpdwLevel; }; printf("_Out_ LPDWORD lpdwLevel=%d\n", sizeof(TEST4778));
	struct TEST4779 { _Out_ LPDWORD lpdwLowByteSeeked; }; printf("_Out_ LPDWORD lpdwLowByteSeeked=%d\n", sizeof(TEST4779));
	struct TEST4780 { _Out_ LPDWORD lpdwNumberOfBytesAvailable; }; printf("_Out_ LPDWORD lpdwNumberOfBytesAvailable=%d\n", sizeof(TEST4780));
	struct TEST4781 { _Out_ LPDWORD lpdwNumberOfBytesRead; }; printf("_Out_ LPDWORD lpdwNumberOfBytesRead=%d\n", sizeof(TEST4781));
	struct TEST4782 { _Out_ LPDWORD lpdwNumberOfBytesWritten; }; printf("_Out_ LPDWORD lpdwNumberOfBytesWritten=%d\n", sizeof(TEST4782));
	struct TEST4783 { _Out_ LPDWORD lpdwOffsetHigh; }; printf("_Out_ LPDWORD lpdwOffsetHigh=%d\n", sizeof(TEST4783));
	struct TEST4784 { _Out_ LPDWORD lpdwOffsetLow; }; printf("_Out_ LPDWORD lpdwOffsetLow=%d\n", sizeof(TEST4784));
	struct TEST4785 { _Out_ LPDWORD lpdwOutBufferSize; }; printf("_Out_ LPDWORD lpdwOutBufferSize=%d\n", sizeof(TEST4785));
	struct TEST4786 { _Out_ LPDWORD lpdwPartition; }; printf("_Out_ LPDWORD lpdwPartition=%d\n", sizeof(TEST4786));
	struct TEST4787 { _Out_ LPDWORD lpdwProcessList; }; printf("_Out_ LPDWORD lpdwProcessList=%d\n", sizeof(TEST4787));
	struct TEST4788 { _Out_ LPDWORD lpdwRegister; }; printf("_Out_ LPDWORD lpdwRegister=%d\n", sizeof(TEST4788));
	struct TEST4789 { _Out_ LPDWORD lpdwRevision; }; printf("_Out_ LPDWORD lpdwRevision=%d\n", sizeof(TEST4789));
	struct TEST4790 { _Out_ LPDWORD lpdwSize; }; printf("_Out_ LPDWORD lpdwSize=%d\n", sizeof(TEST4790));
	struct TEST4791 { _Out_ LPDWORD lpdwSupportedSchemes; }; printf("_Out_ LPDWORD lpdwSupportedSchemes=%d\n", sizeof(TEST4791));
	struct TEST4792 { _Out_ LPDWORD lpdwTID; }; printf("_Out_ LPDWORD lpdwTID=%d\n", sizeof(TEST4792));
	struct TEST4793 { _Out_ LPDWORD lpEvtMask; }; printf("_Out_ LPDWORD lpEvtMask=%d\n", sizeof(TEST4793));
	struct TEST4794 { _Out_ LPDWORD lpExitCode; }; printf("_Out_ LPDWORD lpExitCode=%d\n", sizeof(TEST4794));
	struct TEST4795 { _Out_ LPDWORD lpFlags; }; printf("_Out_ LPDWORD lpFlags=%d\n", sizeof(TEST4795));
	struct TEST4796 { _Out_ LPDWORD lpLanguageId; }; printf("_Out_ LPDWORD lpLanguageId=%d\n", sizeof(TEST4796));
	struct TEST4797 { _Out_ LPDWORD lpMode; }; printf("_Out_ LPDWORD lpMode=%d\n", sizeof(TEST4797));
	struct TEST4798 { _Out_ LPDWORD lpModeFlags; }; printf("_Out_ LPDWORD lpModeFlags=%d\n", sizeof(TEST4798));
	struct TEST4799 { _Out_ LPDWORD lpModemStat; }; printf("_Out_ LPDWORD lpModemStat=%d\n", sizeof(TEST4799));
	struct TEST4800 { _Out_ LPDWORD lpnLengthNeeded; }; printf("_Out_ LPDWORD lpnLengthNeeded=%d\n", sizeof(TEST4800));
	struct TEST4801 { _Out_ LPDWORD lpNumberOfAttrsRead; }; printf("_Out_ LPDWORD lpNumberOfAttrsRead=%d\n", sizeof(TEST4801));
	struct TEST4802 { _Out_ LPDWORD lpNumberOfAttrsWritten; }; printf("_Out_ LPDWORD lpNumberOfAttrsWritten=%d\n", sizeof(TEST4802));
	struct TEST4803 { _Out_ LPDWORD lpNumberOfBytes; }; printf("_Out_ LPDWORD lpNumberOfBytes=%d\n", sizeof(TEST4803));
	struct TEST4804 { _Out_ LPDWORD lpNumberOfBytesRead; }; printf("_Out_ LPDWORD lpNumberOfBytesRead=%d\n", sizeof(TEST4804));
	struct TEST4805 { _Out_ LPDWORD lpNumberOfBytesRecvd; }; printf("_Out_ LPDWORD lpNumberOfBytesRecvd=%d\n", sizeof(TEST4805));
	struct TEST4806 { _Out_ LPDWORD lpNumberOfBytesSent; }; printf("_Out_ LPDWORD lpNumberOfBytesSent=%d\n", sizeof(TEST4806));
	struct TEST4807 { _Out_ LPDWORD lpNumberOfBytesTransferred; }; printf("_Out_ LPDWORD lpNumberOfBytesTransferred=%d\n", sizeof(TEST4807));
	struct TEST4808 { _Out_ LPDWORD lpNumberOfBytesWritten; }; printf("_Out_ LPDWORD lpNumberOfBytesWritten=%d\n", sizeof(TEST4808));
	struct TEST4809 { _Out_ LPDWORD lpNumberOfCharsRead; }; printf("_Out_ LPDWORD lpNumberOfCharsRead=%d\n", sizeof(TEST4809));
	struct TEST4810 { _Out_ LPDWORD lpNumberOfCharsWritten; }; printf("_Out_ LPDWORD lpNumberOfCharsWritten=%d\n", sizeof(TEST4810));
	struct TEST4811 { _Out_ LPDWORD lpNumberOfEventsRead; }; printf("_Out_ LPDWORD lpNumberOfEventsRead=%d\n", sizeof(TEST4811));
	struct TEST4812 { _Out_ LPDWORD lpNumberOfEventsWritten; }; printf("_Out_ LPDWORD lpNumberOfEventsWritten=%d\n", sizeof(TEST4812));
	struct TEST4813 { _Out_ LPDWORD lpNumberOfFreeClusters; }; printf("_Out_ LPDWORD lpNumberOfFreeClusters=%d\n", sizeof(TEST4813));
	struct TEST4814 { _Out_ LPDWORD lpNumberOfMouseButtons; }; printf("_Out_ LPDWORD lpNumberOfMouseButtons=%d\n", sizeof(TEST4814));
	struct TEST4815 { _Out_ LPDWORD lpNumOutstandingRequests; }; printf("_Out_ LPDWORD lpNumOutstandingRequests=%d\n", sizeof(TEST4815));
	struct TEST4816 { _Out_ LPDWORD lpOldMode; }; printf("_Out_ LPDWORD lpOldMode=%d\n", sizeof(TEST4816));
	struct TEST4817 { _Out_ LPDWORD lpPeriodMilliseconds; }; printf("_Out_ LPDWORD lpPeriodMilliseconds=%d\n", sizeof(TEST4817));
	struct TEST4818 { _Out_ LPDWORD lpSectorsPerCluster; }; printf("_Out_ LPDWORD lpSectorsPerCluster=%d\n", sizeof(TEST4818));
	struct TEST4819 { _Out_ LPDWORD lpServicesReturned; }; printf("_Out_ LPDWORD lpServicesReturned=%d\n", sizeof(TEST4819));
	struct TEST4820 { _Out_ LPDWORD lpStatus; }; printf("_Out_ LPDWORD lpStatus=%d\n", sizeof(TEST4820));
	struct TEST4821 { _Out_ LPDWORD lpThreadId; }; printf("_Out_ LPDWORD lpThreadId=%d\n", sizeof(TEST4821));
	struct TEST4822 { _Out_ LPDWORD lpTotalNumberOfClusters; }; printf("_Out_ LPDWORD lpTotalNumberOfClusters=%d\n", sizeof(TEST4822));
	struct TEST4823 { _Out_ LPDWORD lpTransferSize; }; printf("_Out_ LPDWORD lpTransferSize=%d\n", sizeof(TEST4823));
	struct TEST4824 { _Out_ LPDWORD MaximumPersist; }; printf("_Out_ LPDWORD MaximumPersist=%d\n", sizeof(TEST4824));
	struct TEST4825 { _Out_ LPDWORD pcbBytesNeeded; }; printf("_Out_ LPDWORD pcbBytesNeeded=%d\n", sizeof(TEST4825));
	struct TEST4826 { _Out_ LPDWORD pdwApps; }; printf("_Out_ LPDWORD pdwApps=%d\n", sizeof(TEST4826));
	struct TEST4827 { _Out_ LPDWORD pdwAuthTarget; }; printf("_Out_ LPDWORD pdwAuthTarget=%d\n", sizeof(TEST4827));
	struct TEST4828 { _Out_ LPDWORD pdwEffect; }; printf("_Out_ LPDWORD pdwEffect=%d\n", sizeof(TEST4828));
	struct TEST4829 { _Out_ LPDWORD pdwGrantedAccessMask; }; printf("_Out_ LPDWORD pdwGrantedAccessMask=%d\n", sizeof(TEST4829));
	struct TEST4830 { _Out_ LPENHMETAHEADER lpemh; }; printf("_Out_ LPENHMETAHEADER lpemh=%d\n", sizeof(TEST4830));
	struct TEST4831 { _Out_ LPENUMFORMATETC *ppenum; }; printf("_Out_ LPENUMFORMATETC *ppenum=%d\n", sizeof(TEST4831));
	struct TEST4832 { _Out_ LPENUMOLEVERB *ppenum; }; printf("_Out_ LPENUMOLEVERB *ppenum=%d\n", sizeof(TEST4832));
	struct TEST4833 { _Out_ LPFILETIME lpCreationTime; }; printf("_Out_ LPFILETIME lpCreationTime=%d\n", sizeof(TEST4833));
	struct TEST4834 { _Out_ LPFILETIME lpExitTime; }; printf("_Out_ LPFILETIME lpExitTime=%d\n", sizeof(TEST4834));
	struct TEST4835 { _Out_ LPFILETIME lpFileTime; }; printf("_Out_ LPFILETIME lpFileTime=%d\n", sizeof(TEST4835));
	struct TEST4836 { _Out_ LPFILETIME lpKernelTime; }; printf("_Out_ LPFILETIME lpKernelTime=%d\n", sizeof(TEST4836));
	struct TEST4837 { _Out_ LPFILETIME lpLocalFileTime; }; printf("_Out_ LPFILETIME lpLocalFileTime=%d\n", sizeof(TEST4837));
	struct TEST4838 { _Out_ LPFILETIME lpSystemTimeAsFileTime; }; printf("_Out_ LPFILETIME lpSystemTimeAsFileTime=%d\n", sizeof(TEST4838));
	struct TEST4839 { _Out_ LPFILETIME lpUserTime; }; printf("_Out_ LPFILETIME lpUserTime=%d\n", sizeof(TEST4839));
	struct TEST4840 { _Out_ LPGLYPHMETRICS lpgm; }; printf("_Out_ LPGLYPHMETRICS lpgm=%d\n", sizeof(TEST4840));
	struct TEST4841 { _Out_ LPGLYPHSET lpgs; }; printf("_Out_ LPGLYPHSET lpgs=%d\n", sizeof(TEST4841));
	struct TEST4842 { _Out_ LPGOPHER_FIND_DATA lpFindData; }; printf("_Out_ LPGOPHER_FIND_DATA lpFindData=%d\n", sizeof(TEST4842));
	struct TEST4843 { _Out_ LPHANDLE lphLookup; }; printf("_Out_ LPHANDLE lphLookup=%d\n", sizeof(TEST4843));
	struct TEST4844 { _Out_ LPHANDLE lpTargetHandle; }; printf("_Out_ LPHANDLE lpTargetHandle=%d\n", sizeof(TEST4844));
	struct TEST4845 { _Out_ LPHEAPENTRY32 lphe; }; printf("_Out_ LPHEAPENTRY32 lphe=%d\n", sizeof(TEST4845));
	struct TEST4846 { _Out_ LPHEAPLIST32 lphl; }; printf("_Out_ LPHEAPLIST32 lphl=%d\n", sizeof(TEST4846));
	struct TEST4847 { _Out_ LPHRASCONN lphRasConn; }; printf("_Out_ LPHRASCONN lphRasConn=%d\n", sizeof(TEST4847));
	struct TEST4848 { _Out_ LPHW_PROFILE_INFO lpHwProfileInfo; }; printf("_Out_ LPHW_PROFILE_INFO lpHwProfileInfo=%d\n", sizeof(TEST4848));
	struct TEST4849 { _Out_ LPIID lpiid; }; printf("_Out_ LPIID lpiid=%d\n", sizeof(TEST4849));
	struct TEST4850 { _Out_ LPINT alpDx; }; printf("_Out_ LPINT alpDx=%d\n", sizeof(TEST4850));
	struct TEST4851 { _Out_ LPINT lpBuffer; }; printf("_Out_ LPINT lpBuffer=%d\n", sizeof(TEST4851));
	struct TEST4852 { _Out_ LPINT lpErrno; }; printf("_Out_ LPINT lpErrno=%d\n", sizeof(TEST4852));
	struct TEST4853 { _Out_ LPINT lpMaxPos; }; printf("_Out_ LPINT lpMaxPos=%d\n", sizeof(TEST4853));
	struct TEST4854 { _Out_ LPINT lpMinPos; }; printf("_Out_ LPINT lpMinPos=%d\n", sizeof(TEST4854));
	struct TEST4855 { _Out_ LPINT lpnFit; }; printf("_Out_ LPINT lpnFit=%d\n", sizeof(TEST4855));
	struct TEST4856 { _Out_ LPINTERNET_BUFFERS lpBuffersOut; }; printf("_Out_ LPINTERNET_BUFFERS lpBuffersOut=%d\n", sizeof(TEST4856));
	struct TEST4857 { _Out_ LPINTERNET_CACHE_ENTRY_INFO lpCacheEntryInfo; }; printf("_Out_ LPINTERNET_CACHE_ENTRY_INFO lpCacheEntryInfo=%d\n", sizeof(TEST4857));
	struct TEST4858 { _Out_ LPINTERNET_CACHE_ENTRY_INFO lpFirstCacheEntryInfo; }; printf("_Out_ LPINTERNET_CACHE_ENTRY_INFO lpFirstCacheEntryInfo=%d\n", sizeof(TEST4858));
	struct TEST4859 { _Out_ LPINTERNET_CACHE_ENTRY_INFO lpNextCacheEntryInfo; }; printf("_Out_ LPINTERNET_CACHE_ENTRY_INFO lpNextCacheEntryInfo=%d\n", sizeof(TEST4859));
	struct TEST4860 { _Out_ LPINTERNET_CACHE_GROUP_INFO lpGroupInfo; }; printf("_Out_ LPINTERNET_CACHE_GROUP_INFO lpGroupInfo=%d\n", sizeof(TEST4860));
	struct TEST4861 { _Out_ LPKERNINGPAIR lpkrnpair; }; printf("_Out_ LPKERNINGPAIR lpkrnpair=%d\n", sizeof(TEST4861));
	struct TEST4862 { _Out_ LPLDT_ENTRY lpSelectorEntry; }; printf("_Out_ LPLDT_ENTRY lpSelectorEntry=%d\n", sizeof(TEST4862));
	struct TEST4863 { _Out_ LPMALLOC *ppMalloc; }; printf("_Out_ LPMALLOC *ppMalloc=%d\n", sizeof(TEST4863));
	struct TEST4864 { _Out_ LPMARSHAL *ppMarshal; }; printf("_Out_ LPMARSHAL *ppMarshal=%d\n", sizeof(TEST4864));
	struct TEST4865 { _Out_ LPMEMORYSTATUS lpBuffer; }; printf("_Out_ LPMEMORYSTATUS lpBuffer=%d\n", sizeof(TEST4865));
	struct TEST4866 { _Out_ LPMODULEENTRY32 lpme; }; printf("_Out_ LPMODULEENTRY32 lpme=%d\n", sizeof(TEST4866));
	struct TEST4867 { _Out_ LPMONIKER *ppmk; }; printf("_Out_ LPMONIKER *ppmk=%d\n", sizeof(TEST4867));
	struct TEST4868 { _Out_ LPMONIKER *ppmkCommon; }; printf("_Out_ LPMONIKER *ppmkCommon=%d\n", sizeof(TEST4868));
	struct TEST4869 { _Out_ LPMONIKER *ppmkComposite; }; printf("_Out_ LPMONIKER *ppmkComposite=%d\n", sizeof(TEST4869));
	struct TEST4870 { _Out_ LPMONIKER *ppmkRelPath; }; printf("_Out_ LPMONIKER *ppmkRelPath=%d\n", sizeof(TEST4870));
	struct TEST4871 { _Out_ LPMONITORINFO lpmi; }; printf("_Out_ LPMONITORINFO lpmi=%d\n", sizeof(TEST4871));
	struct TEST4872 { _Out_ LPMOUSEMOVEPOINT lpptBuf; }; printf("_Out_ LPMOUSEMOVEPOINT lpptBuf=%d\n", sizeof(TEST4872));
	struct TEST4873 { _Out_ LPMSG lpMsg; }; printf("_Out_ LPMSG lpMsg=%d\n", sizeof(TEST4873));
	struct TEST4874 { _Out_ LPOFSTRUCT lpReOpenBuff; }; printf("_Out_ LPOFSTRUCT lpReOpenBuff=%d\n", sizeof(TEST4874));
	struct TEST4875 { _Out_ LPOLEADVISEHOLDER *ppOAHolder; }; printf("_Out_ LPOLEADVISEHOLDER *ppOAHolder=%d\n", sizeof(TEST4875));
	struct TEST4876 { _Out_ LPOLESTR **prgp; }; printf("_Out_ LPOLESTR **prgp=%d\n", sizeof(TEST4876));
	struct TEST4877 { _Out_ LPOLESTR *lplpsz; }; printf("_Out_ LPOLESTR *lplpsz=%d\n", sizeof(TEST4877));
	struct TEST4878 { _Out_ LPOLESTR *lplpszProgID; }; printf("_Out_ LPOLESTR *lplpszProgID=%d\n", sizeof(TEST4878));
	struct TEST4879 { _Out_ LPOLESTR *pszUserType; }; printf("_Out_ LPOLESTR *pszUserType=%d\n", sizeof(TEST4879));
	struct TEST4880 { _Out_ LPOLESTR lpsz; }; printf("_Out_ LPOLESTR lpsz=%d\n", sizeof(TEST4880));
	struct TEST4881 { _Out_ LPOLESTR oszName; }; printf("_Out_ LPOLESTR oszName=%d\n", sizeof(TEST4881));
	struct TEST4882 { _Out_ LPOLESTREAM lpolestm; }; printf("_Out_ LPOLESTREAM lpolestm=%d\n", sizeof(TEST4882));
	struct TEST4883 { _Out_ LPOLESTREAM lpolestream; }; printf("_Out_ LPOLESTREAM lpolestream=%d\n", sizeof(TEST4883));
	struct TEST4884 { _Out_ LPOVERLAPPED *lpOverlapped; }; printf("_Out_ LPOVERLAPPED *lpOverlapped=%d\n", sizeof(TEST4884));
	struct TEST4885 { _Out_ LPOVERLAPPED_ENTRY lpCompletionPortEntries; }; printf("_Out_ LPOVERLAPPED_ENTRY lpCompletionPortEntries=%d\n", sizeof(TEST4885));
	struct TEST4886 { _Out_ LPPAINTSTRUCT lpPaint; }; printf("_Out_ LPPAINTSTRUCT lpPaint=%d\n", sizeof(TEST4886));
	struct TEST4887 { _Out_ LPPALETTEENTRY lppe; }; printf("_Out_ LPPALETTEENTRY lppe=%d\n", sizeof(TEST4887));
	struct TEST4888 { _Out_ LPPOINT lpPoint; }; printf("_Out_ LPPOINT lpPoint=%d\n", sizeof(TEST4888));
	struct TEST4889 { _Out_ LPPOINT lpPoints; }; printf("_Out_ LPPOINT lpPoints=%d\n", sizeof(TEST4889));
	struct TEST4890 { _Out_ LPPOINT lppt; }; printf("_Out_ LPPOINT lppt=%d\n", sizeof(TEST4890));
	struct TEST4891 { _Out_ LPPROCESS_INFORMATION lpProcessInfo; }; printf("_Out_ LPPROCESS_INFORMATION lpProcessInfo=%d\n", sizeof(TEST4891));
	struct TEST4892 { _Out_ LPPROCESS_INFORMATION lpProcessInformation; }; printf("_Out_ LPPROCESS_INFORMATION lpProcessInformation=%d\n", sizeof(TEST4892));
	struct TEST4893 { _Out_ LPPROCESSENTRY32 lppe; }; printf("_Out_ LPPROCESSENTRY32 lppe=%d\n", sizeof(TEST4893));
	struct TEST4894 { _Out_ LPQOS lpQOS; }; printf("_Out_ LPQOS lpQOS=%d\n", sizeof(TEST4894));
	struct TEST4895 { _Out_ LPRASEAPUSERIDENTITY *ppRasEapUserIdentity; }; printf("_Out_ LPRASEAPUSERIDENTITY *ppRasEapUserIdentity=%d\n", sizeof(TEST4895));
	struct TEST4896 { _Out_ LPRASTERIZER_STATUS lprs; }; printf("_Out_ LPRASTERIZER_STATUS lprs=%d\n", sizeof(TEST4896));
	struct TEST4897 { _Out_ LPRECT lprc; }; printf("_Out_ LPRECT lprc=%d\n", sizeof(TEST4897));
	struct TEST4898 { _Out_ LPRECT lprcBounds; }; printf("_Out_ LPRECT lprcBounds=%d\n", sizeof(TEST4898));
	struct TEST4899 { _Out_ LPRECT lprcDst; }; printf("_Out_ LPRECT lprcDst=%d\n", sizeof(TEST4899));
	struct TEST4900 { _Out_ LPRECT lprcItem; }; printf("_Out_ LPRECT lprcItem=%d\n", sizeof(TEST4900));
	struct TEST4901 { _Out_ LPRECT lprcUpdate; }; printf("_Out_ LPRECT lprcUpdate=%d\n", sizeof(TEST4901));
	struct TEST4902 { _Out_ LPRECT lpRect; }; printf("_Out_ LPRECT lpRect=%d\n", sizeof(TEST4902));
	struct TEST4903 { _Out_ LPRECT pContentRect; }; printf("_Out_ LPRECT pContentRect=%d\n", sizeof(TEST4903));
	struct TEST4904 { _Out_ LPRECT pExtentRect; }; printf("_Out_ LPRECT pExtentRect=%d\n", sizeof(TEST4904));
	struct TEST4905 { _Out_ LPRECT prcUpdate; }; printf("_Out_ LPRECT prcUpdate=%d\n", sizeof(TEST4905));
	struct TEST4906 { _Out_ LPRECT pRect; }; printf("_Out_ LPRECT pRect=%d\n", sizeof(TEST4906));
	struct TEST4907 { _Out_ LPRGNDATA lpRgnData; }; printf("_Out_ LPRGNDATA lpRgnData=%d\n", sizeof(TEST4907));
	struct TEST4908 { _Out_ LPRUNNINGOBJECTTABLE *pprot; }; printf("_Out_ LPRUNNINGOBJECTTABLE *pprot=%d\n", sizeof(TEST4908));
	struct TEST4909 { _Out_ LPSERVICE_STATUS lpServiceStatus; }; printf("_Out_ LPSERVICE_STATUS lpServiceStatus=%d\n", sizeof(TEST4909));
	struct TEST4910 { _Out_ LPSIZE lpAspectRatio; }; printf("_Out_ LPSIZE lpAspectRatio=%d\n", sizeof(TEST4910));
	struct TEST4911 { _Out_ LPSIZE lpDimension; }; printf("_Out_ LPSIZE lpDimension=%d\n", sizeof(TEST4911));
	struct TEST4912 { _Out_ LPSIZE lpSize; }; printf("_Out_ LPSIZE lpSize=%d\n", sizeof(TEST4912));
	struct TEST4913 { _Out_ LPSOCKADDR LocalAddress; }; printf("_Out_ LPSOCKADDR LocalAddress=%d\n", sizeof(TEST4913));
	struct TEST4914 { _Out_ LPSOCKADDR lpAddress; }; printf("_Out_ LPSOCKADDR lpAddress=%d\n", sizeof(TEST4914));
	struct TEST4915 { _Out_ LPSOCKADDR RemoteAddress; }; printf("_Out_ LPSOCKADDR RemoteAddress=%d\n", sizeof(TEST4915));
	struct TEST4916 { _Out_ LPSTARTUPINFO lpStartupInfo; }; printf("_Out_ LPSTARTUPINFO lpStartupInfo=%d\n", sizeof(TEST4916));
	struct TEST4917 { _Out_ LPSTR *lpFilePart; }; printf("_Out_ LPSTR *lpFilePart=%d\n", sizeof(TEST4917));
	struct TEST4918 { _Out_ LPSTR *MarshaledCredential; }; printf("_Out_ LPSTR *MarshaledCredential=%d\n", sizeof(TEST4918));
	struct TEST4919 { _Out_ LPSTR *ppszName; }; printf("_Out_ LPSTR *ppszName=%d\n", sizeof(TEST4919));
	struct TEST4920 { _Out_ LPSTR *ppwsz; }; printf("_Out_ LPSTR *ppwsz=%d\n", sizeof(TEST4920));
	struct TEST4921 { _Out_ LPSTR *rghOIDs; }; printf("_Out_ LPSTR *rghOIDs=%d\n", sizeof(TEST4921));
	struct TEST4922 { _Out_ LPSTR *StringSecurityDescriptor; }; printf("_Out_ LPSTR *StringSecurityDescriptor=%d\n", sizeof(TEST4922));
	struct TEST4923 { _Out_ LPSTR *StringSid; }; printf("_Out_ LPSTR *StringSid=%d\n", sizeof(TEST4923));
	struct TEST4924 { _Out_ LPSTR ClientComputerName; }; printf("_Out_ LPSTR ClientComputerName=%d\n", sizeof(TEST4924));
	struct TEST4925 { _Out_ LPSTR ComputerName; }; printf("_Out_ LPSTR ComputerName=%d\n", sizeof(TEST4925));
	struct TEST4926 { _Out_ LPSTR lpAliasBuffer; }; printf("_Out_ LPSTR lpAliasBuffer=%d\n", sizeof(TEST4926));
	struct TEST4927 { _Out_ LPSTR lpBuffer; }; printf("_Out_ LPSTR lpBuffer=%d\n", sizeof(TEST4927));
	struct TEST4928 { _Out_ LPSTR lpCharacter; }; printf("_Out_ LPSTR lpCharacter=%d\n", sizeof(TEST4928));
	struct TEST4929 { _Out_ LPSTR lpClassName; }; printf("_Out_ LPSTR lpClassName=%d\n", sizeof(TEST4929));
	struct TEST4930 { _Out_ LPSTR lpConsoleTitle; }; printf("_Out_ LPSTR lpConsoleTitle=%d\n", sizeof(TEST4930));
	struct TEST4931 { _Out_ LPSTR lpDest; }; printf("_Out_ LPSTR lpDest=%d\n", sizeof(TEST4931));
	struct TEST4932 { _Out_ LPSTR lpExeName; }; printf("_Out_ LPSTR lpExeName=%d\n", sizeof(TEST4932));
	struct TEST4933 { _Out_ LPSTR lpExeNameBuffer; }; printf("_Out_ LPSTR lpExeNameBuffer=%d\n", sizeof(TEST4933));
	struct TEST4934 { _Out_ LPSTR lpFaceName; }; printf("_Out_ LPSTR lpFaceName=%d\n", sizeof(TEST4934));
	struct TEST4935 { _Out_ LPSTR lpFilename; }; printf("_Out_ LPSTR lpFilename=%d\n", sizeof(TEST4935));
	struct TEST4936 { _Out_ LPSTR lpName; }; printf("_Out_ LPSTR lpName=%d\n", sizeof(TEST4936));
	struct TEST4937 { _Out_ LPSTR lpOut; }; printf("_Out_ LPSTR lpOut=%d\n", sizeof(TEST4937));
	struct TEST4938 { _Out_ LPSTR lpOutput; }; printf("_Out_ LPSTR lpOutput=%d\n", sizeof(TEST4938));
	struct TEST4939 { _Out_ LPSTR lpProfilesDir; }; printf("_Out_ LPSTR lpProfilesDir=%d\n", sizeof(TEST4939));
	struct TEST4940 { _Out_ LPSTR lpResult; }; printf("_Out_ LPSTR lpResult=%d\n", sizeof(TEST4940));
	struct TEST4941 { _Out_ LPSTR lpReturnedString; }; printf("_Out_ LPSTR lpReturnedString=%d\n", sizeof(TEST4941));
	struct TEST4942 { _Out_ LPSTR lpString; }; printf("_Out_ LPSTR lpString=%d\n", sizeof(TEST4942));
	struct TEST4943 { _Out_ LPSTR lpString1; }; printf("_Out_ LPSTR lpString1=%d\n", sizeof(TEST4943));
	struct TEST4944 { _Out_ LPSTR lpszBuffer; }; printf("_Out_ LPSTR lpszBuffer=%d\n", sizeof(TEST4944));
	struct TEST4945 { _Out_ LPSTR lpszConnectionName; }; printf("_Out_ LPSTR lpszConnectionName=%d\n", sizeof(TEST4945));
	struct TEST4946 { _Out_ LPSTR lpszCookieData; }; printf("_Out_ LPSTR lpszCookieData=%d\n", sizeof(TEST4946));
	struct TEST4947 { _Out_ LPSTR lpszCurrentDirectory; }; printf("_Out_ LPSTR lpszCurrentDirectory=%d\n", sizeof(TEST4947));
	struct TEST4948 { _Out_ LPSTR lpszDescription; }; printf("_Out_ LPSTR lpszDescription=%d\n", sizeof(TEST4948));
	struct TEST4949 { _Out_ LPSTR lpszDst; }; printf("_Out_ LPSTR lpszDst=%d\n", sizeof(TEST4949));
	struct TEST4950 { _Out_ LPSTR lpszErrorString; }; printf("_Out_ LPSTR lpszErrorString=%d\n", sizeof(TEST4950));
	struct TEST4951 { _Out_ LPSTR lpszFile; }; printf("_Out_ LPSTR lpszFile=%d\n", sizeof(TEST4951));
	struct TEST4952 { _Out_ LPSTR lpszFileName; }; printf("_Out_ LPSTR lpszFileName=%d\n", sizeof(TEST4952));
	struct TEST4953 { _Out_ LPSTR lpszFilePath; }; printf("_Out_ LPSTR lpszFilePath=%d\n", sizeof(TEST4953));
	struct TEST4954 { _Out_ LPSTR lpszFormatName; }; printf("_Out_ LPSTR lpszFormatName=%d\n", sizeof(TEST4954));
	struct TEST4955 { _Out_ LPSTR lpszLocator; }; printf("_Out_ LPSTR lpszLocator=%d\n", sizeof(TEST4955));
	struct TEST4956 { _Out_ LPSTR lpszLongPath; }; printf("_Out_ LPSTR lpszLongPath=%d\n", sizeof(TEST4956));
	struct TEST4957 { _Out_ LPSTR lpszOutData; }; printf("_Out_ LPSTR lpszOutData=%d\n", sizeof(TEST4957));
	struct TEST4958 { _Out_ LPSTR lpszPath; }; printf("_Out_ LPSTR lpszPath=%d\n", sizeof(TEST4958));
	struct TEST4959 { _Out_ LPSTR lpszReturnBuffer; }; printf("_Out_ LPSTR lpszReturnBuffer=%d\n", sizeof(TEST4959));
	struct TEST4960 { _Out_ LPSTR lpszRole; }; printf("_Out_ LPSTR lpszRole=%d\n", sizeof(TEST4960));
	struct TEST4961 { _Out_ LPSTR lpszServiceClassName; }; printf("_Out_ LPSTR lpszServiceClassName=%d\n", sizeof(TEST4961));
	struct TEST4962 { _Out_ LPSTR lpszShortPath; }; printf("_Out_ LPSTR lpszShortPath=%d\n", sizeof(TEST4962));
	struct TEST4963 { _Out_ LPSTR lpszStateBit; }; printf("_Out_ LPSTR lpszStateBit=%d\n", sizeof(TEST4963));
	struct TEST4964 { _Out_ LPSTR lpszTime; }; printf("_Out_ LPSTR lpszTime=%d\n", sizeof(TEST4964));
	struct TEST4965 { _Out_ LPSTR lpszTitle; }; printf("_Out_ LPSTR lpszTitle=%d\n", sizeof(TEST4965));
	struct TEST4966 { _Out_ LPSTR lpszUrl; }; printf("_Out_ LPSTR lpszUrl=%d\n", sizeof(TEST4966));
	struct TEST4967 { _Out_ LPSTR lpszVolumeMountPoint; }; printf("_Out_ LPSTR lpszVolumeMountPoint=%d\n", sizeof(TEST4967));
	struct TEST4968 { _Out_ LPSTR lpszVolumeName; }; printf("_Out_ LPSTR lpszVolumeName=%d\n", sizeof(TEST4968));
	struct TEST4969 { _Out_ LPSTR lpszVolumePathName; }; printf("_Out_ LPSTR lpszVolumePathName=%d\n", sizeof(TEST4969));
	struct TEST4970 { _Out_ LPSTR lpszVolumePathNames; }; printf("_Out_ LPSTR lpszVolumePathNames=%d\n", sizeof(TEST4970));
	struct TEST4971 { _Out_ LPSTR lpTargetBuffer; }; printf("_Out_ LPSTR lpTargetBuffer=%d\n", sizeof(TEST4971));
	struct TEST4972 { _Out_ LPSTR lpTargetPath; }; printf("_Out_ LPSTR lpTargetPath=%d\n", sizeof(TEST4972));
	struct TEST4973 { _Out_ LPSTR lpTempFileName; }; printf("_Out_ LPSTR lpTempFileName=%d\n", sizeof(TEST4973));
	struct TEST4974 { _Out_ LPSTR lpValueName; }; printf("_Out_ LPSTR lpValueName=%d\n", sizeof(TEST4974));
	struct TEST4975 { _Out_ LPSTR psz; }; printf("_Out_ LPSTR psz=%d\n", sizeof(TEST4975));
	struct TEST4976 { _Out_ LPSTR pszBuf; }; printf("_Out_ LPSTR pszBuf=%d\n", sizeof(TEST4976));
	struct TEST4977 { _Out_ LPSTR pszCredentials; }; printf("_Out_ LPSTR pszCredentials=%d\n", sizeof(TEST4977));
	struct TEST4978 { _Out_ LPSTR pszFullyQualifiedPath; }; printf("_Out_ LPSTR pszFullyQualifiedPath=%d\n", sizeof(TEST4978));
	struct TEST4979 { _Out_ LPSTR pszLanguages; }; printf("_Out_ LPSTR pszLanguages=%d\n", sizeof(TEST4979));
	struct TEST4980 { _Out_ LPSTR pszName; }; printf("_Out_ LPSTR pszName=%d\n", sizeof(TEST4980));
	struct TEST4981 { _Out_ LPSTR pszNameString; }; printf("_Out_ LPSTR pszNameString=%d\n", sizeof(TEST4981));
	struct TEST4982 { _Out_ LPSTR pszOut; }; printf("_Out_ LPSTR pszOut=%d\n", sizeof(TEST4982));
	struct TEST4983 { _Out_ LPSTR pszPath; }; printf("_Out_ LPSTR pszPath=%d\n", sizeof(TEST4983));
	struct TEST4984 { _Out_ LPSTR pszPathOut; }; printf("_Out_ LPSTR pszPathOut=%d\n", sizeof(TEST4984));
	struct TEST4985 { _Out_ LPSTR pszProtectedCredentials; }; printf("_Out_ LPSTR pszProtectedCredentials=%d\n", sizeof(TEST4985));
	struct TEST4986 { _Out_ LPSTR pszProvName; }; printf("_Out_ LPSTR pszProvName=%d\n", sizeof(TEST4986));
	struct TEST4987 { _Out_ LPSTR pszSiteName; }; printf("_Out_ LPSTR pszSiteName=%d\n", sizeof(TEST4987));
	struct TEST4988 { _Out_ LPSTR pszType; }; printf("_Out_ LPSTR pszType=%d\n", sizeof(TEST4988));
	struct TEST4989 { _Out_ LPSTR pszTypeName; }; printf("_Out_ LPSTR pszTypeName=%d\n", sizeof(TEST4989));
	struct TEST4990 { _Out_ LPSTR pszValueName; }; printf("_Out_ LPSTR pszValueName=%d\n", sizeof(TEST4990));
	struct TEST4991 { _Out_ LPSTR pwszKLID; }; printf("_Out_ LPSTR pwszKLID=%d\n", sizeof(TEST4991));
	struct TEST4992 { _Out_ LPSTR szDestDir; }; printf("_Out_ LPSTR szDestDir=%d\n", sizeof(TEST4992));
	struct TEST4993 { _Out_ LPSTR szLang; }; printf("_Out_ LPSTR szLang=%d\n", sizeof(TEST4993));
	struct TEST4994 { _Out_ LPSTR szRoot; }; printf("_Out_ LPSTR szRoot=%d\n", sizeof(TEST4994));
	struct TEST4995 { _Out_ LPSTR szTmpFile; }; printf("_Out_ LPSTR szTmpFile=%d\n", sizeof(TEST4995));
	struct TEST4996 { _Out_ LPSTREAM *ppStm; }; printf("_Out_ LPSTREAM *ppStm=%d\n", sizeof(TEST4996));
	struct TEST4997 { _Out_ LPSYSTEM_INFO lpSystemInfo; }; printf("_Out_ LPSYSTEM_INFO lpSystemInfo=%d\n", sizeof(TEST4997));
	struct TEST4998 { _Out_ LPSYSTEM_POWER_STATUS lpSystemPowerStatus; }; printf("_Out_ LPSYSTEM_POWER_STATUS lpSystemPowerStatus=%d\n", sizeof(TEST4998));
	struct TEST4999 { _Out_ LPSYSTEMTIME lpLocalTime; }; printf("_Out_ LPSYSTEMTIME lpLocalTime=%d\n", sizeof(TEST4999));
	struct TEST5000 { _Out_ LPSYSTEMTIME lpSystemTime; }; printf("_Out_ LPSYSTEMTIME lpSystemTime=%d\n", sizeof(TEST5000));
	struct TEST5001 { _Out_ LPSYSTEMTIME lpUniversalTime; }; printf("_Out_ LPSYSTEMTIME lpUniversalTime=%d\n", sizeof(TEST5001));
	struct TEST5002 { _Out_ LPTEXTMETRIC lptm; }; printf("_Out_ LPTEXTMETRIC lptm=%d\n", sizeof(TEST5002));
	struct TEST5003 { _Out_ LPTHREADENTRY32 lpte; }; printf("_Out_ LPTHREADENTRY32 lpte=%d\n", sizeof(TEST5003));
	struct TEST5004 { _Out_ LPTIME_ZONE_INFORMATION lpTimeZoneInformation; }; printf("_Out_ LPTIME_ZONE_INFORMATION lpTimeZoneInformation=%d\n", sizeof(TEST5004));
	struct TEST5005 { _Out_ LPTIME_ZONE_INFORMATION ptzi; }; printf("_Out_ LPTIME_ZONE_INFORMATION ptzi=%d\n", sizeof(TEST5005));
	struct TEST5006 { _Out_ LPTSTR *lpFilePart; }; printf("_Out_ LPTSTR *lpFilePart=%d\n", sizeof(TEST5006));
	struct TEST5007 { _Out_ LPTSTR *MarshaledCredential; }; printf("_Out_ LPTSTR *MarshaledCredential=%d\n", sizeof(TEST5007));
	struct TEST5008 { _Out_ LPTSTR *ppszName; }; printf("_Out_ LPTSTR *ppszName=%d\n", sizeof(TEST5008));
	struct TEST5009 { _Out_ LPTSTR *ppwsz; }; printf("_Out_ LPTSTR *ppwsz=%d\n", sizeof(TEST5009));
	struct TEST5010 { _Out_ LPTSTR *StringSecurityDescriptor; }; printf("_Out_ LPTSTR *StringSecurityDescriptor=%d\n", sizeof(TEST5010));
	struct TEST5011 { _Out_ LPTSTR *StringSid; }; printf("_Out_ LPTSTR *StringSid=%d\n", sizeof(TEST5011));
	struct TEST5012 { _Out_ LPTSTR ClientComputerName; }; printf("_Out_ LPTSTR ClientComputerName=%d\n", sizeof(TEST5012));
	struct TEST5013 { _Out_ LPTSTR ComputerName; }; printf("_Out_ LPTSTR ComputerName=%d\n", sizeof(TEST5013));
	struct TEST5014 { _Out_ LPTSTR lpAliasBuffer; }; printf("_Out_ LPTSTR lpAliasBuffer=%d\n", sizeof(TEST5014));
	struct TEST5015 { _Out_ LPTSTR lpBuffer; }; printf("_Out_ LPTSTR lpBuffer=%d\n", sizeof(TEST5015));
	struct TEST5016 { _Out_ LPTSTR lpCharacter; }; printf("_Out_ LPTSTR lpCharacter=%d\n", sizeof(TEST5016));
	struct TEST5017 { _Out_ LPTSTR lpClassName; }; printf("_Out_ LPTSTR lpClassName=%d\n", sizeof(TEST5017));
	struct TEST5018 { _Out_ LPTSTR lpConsoleTitle; }; printf("_Out_ LPTSTR lpConsoleTitle=%d\n", sizeof(TEST5018));
	struct TEST5019 { _Out_ LPTSTR lpDest; }; printf("_Out_ LPTSTR lpDest=%d\n", sizeof(TEST5019));
	struct TEST5020 { _Out_ LPTSTR lpExeName; }; printf("_Out_ LPTSTR lpExeName=%d\n", sizeof(TEST5020));
	struct TEST5021 { _Out_ LPTSTR lpExeNameBuffer; }; printf("_Out_ LPTSTR lpExeNameBuffer=%d\n", sizeof(TEST5021));
	struct TEST5022 { _Out_ LPTSTR lpFaceName; }; printf("_Out_ LPTSTR lpFaceName=%d\n", sizeof(TEST5022));
	struct TEST5023 { _Out_ LPTSTR lpFilename; }; printf("_Out_ LPTSTR lpFilename=%d\n", sizeof(TEST5023));
	struct TEST5024 { _Out_ LPTSTR lpName; }; printf("_Out_ LPTSTR lpName=%d\n", sizeof(TEST5024));
	struct TEST5025 { _Out_ LPTSTR lpOut; }; printf("_Out_ LPTSTR lpOut=%d\n", sizeof(TEST5025));
	struct TEST5026 { _Out_ LPTSTR lpOutput; }; printf("_Out_ LPTSTR lpOutput=%d\n", sizeof(TEST5026));
	struct TEST5027 { _Out_ LPTSTR lpProfilesDir; }; printf("_Out_ LPTSTR lpProfilesDir=%d\n", sizeof(TEST5027));
	struct TEST5028 { _Out_ LPTSTR lpResult; }; printf("_Out_ LPTSTR lpResult=%d\n", sizeof(TEST5028));
	struct TEST5029 { _Out_ LPTSTR lpReturnedString; }; printf("_Out_ LPTSTR lpReturnedString=%d\n", sizeof(TEST5029));
	struct TEST5030 { _Out_ LPTSTR lpString; }; printf("_Out_ LPTSTR lpString=%d\n", sizeof(TEST5030));
	struct TEST5031 { _Out_ LPTSTR lpString1; }; printf("_Out_ LPTSTR lpString1=%d\n", sizeof(TEST5031));
	struct TEST5032 { _Out_ LPTSTR lpszBuffer; }; printf("_Out_ LPTSTR lpszBuffer=%d\n", sizeof(TEST5032));
	struct TEST5033 { _Out_ LPTSTR lpszConnectionName; }; printf("_Out_ LPTSTR lpszConnectionName=%d\n", sizeof(TEST5033));
	struct TEST5034 { _Out_ LPTSTR lpszCookieData; }; printf("_Out_ LPTSTR lpszCookieData=%d\n", sizeof(TEST5034));
	struct TEST5035 { _Out_ LPTSTR lpszCurrentDirectory; }; printf("_Out_ LPTSTR lpszCurrentDirectory=%d\n", sizeof(TEST5035));
	struct TEST5036 { _Out_ LPTSTR lpszDescription; }; printf("_Out_ LPTSTR lpszDescription=%d\n", sizeof(TEST5036));
	struct TEST5037 { _Out_ LPTSTR lpszDst; }; printf("_Out_ LPTSTR lpszDst=%d\n", sizeof(TEST5037));
	struct TEST5038 { _Out_ LPTSTR lpszErrorString; }; printf("_Out_ LPTSTR lpszErrorString=%d\n", sizeof(TEST5038));
	struct TEST5039 { _Out_ LPTSTR lpszFile; }; printf("_Out_ LPTSTR lpszFile=%d\n", sizeof(TEST5039));
	struct TEST5040 { _Out_ LPTSTR lpszFileName; }; printf("_Out_ LPTSTR lpszFileName=%d\n", sizeof(TEST5040));
	struct TEST5041 { _Out_ LPTSTR lpszFilePath; }; printf("_Out_ LPTSTR lpszFilePath=%d\n", sizeof(TEST5041));
	struct TEST5042 { _Out_ LPTSTR lpszFormatName; }; printf("_Out_ LPTSTR lpszFormatName=%d\n", sizeof(TEST5042));
	struct TEST5043 { _Out_ LPTSTR lpszLocator; }; printf("_Out_ LPTSTR lpszLocator=%d\n", sizeof(TEST5043));
	struct TEST5044 { _Out_ LPTSTR lpszLongPath; }; printf("_Out_ LPTSTR lpszLongPath=%d\n", sizeof(TEST5044));
	struct TEST5045 { _Out_ LPTSTR lpszPath; }; printf("_Out_ LPTSTR lpszPath=%d\n", sizeof(TEST5045));
	struct TEST5046 { _Out_ LPTSTR lpszReturnBuffer; }; printf("_Out_ LPTSTR lpszReturnBuffer=%d\n", sizeof(TEST5046));
	struct TEST5047 { _Out_ LPTSTR lpszRole; }; printf("_Out_ LPTSTR lpszRole=%d\n", sizeof(TEST5047));
	struct TEST5048 { _Out_ LPTSTR lpszServiceClassName; }; printf("_Out_ LPTSTR lpszServiceClassName=%d\n", sizeof(TEST5048));
	struct TEST5049 { _Out_ LPTSTR lpszShortPath; }; printf("_Out_ LPTSTR lpszShortPath=%d\n", sizeof(TEST5049));
	struct TEST5050 { _Out_ LPTSTR lpszStateBit; }; printf("_Out_ LPTSTR lpszStateBit=%d\n", sizeof(TEST5050));
	struct TEST5051 { _Out_ LPTSTR lpszTime; }; printf("_Out_ LPTSTR lpszTime=%d\n", sizeof(TEST5051));
	struct TEST5052 { _Out_ LPTSTR lpszTitle; }; printf("_Out_ LPTSTR lpszTitle=%d\n", sizeof(TEST5052));
	struct TEST5053 { _Out_ LPTSTR lpszUrl; }; printf("_Out_ LPTSTR lpszUrl=%d\n", sizeof(TEST5053));
	struct TEST5054 { _Out_ LPTSTR lpszVolumeMountPoint; }; printf("_Out_ LPTSTR lpszVolumeMountPoint=%d\n", sizeof(TEST5054));
	struct TEST5055 { _Out_ LPTSTR lpszVolumeName; }; printf("_Out_ LPTSTR lpszVolumeName=%d\n", sizeof(TEST5055));
	struct TEST5056 { _Out_ LPTSTR lpszVolumePathName; }; printf("_Out_ LPTSTR lpszVolumePathName=%d\n", sizeof(TEST5056));
	struct TEST5057 { _Out_ LPTSTR lpszVolumePathNames; }; printf("_Out_ LPTSTR lpszVolumePathNames=%d\n", sizeof(TEST5057));
	struct TEST5058 { _Out_ LPTSTR lpTargetBuffer; }; printf("_Out_ LPTSTR lpTargetBuffer=%d\n", sizeof(TEST5058));
	struct TEST5059 { _Out_ LPTSTR lpTargetPath; }; printf("_Out_ LPTSTR lpTargetPath=%d\n", sizeof(TEST5059));
	struct TEST5060 { _Out_ LPTSTR lpTempFileName; }; printf("_Out_ LPTSTR lpTempFileName=%d\n", sizeof(TEST5060));
	struct TEST5061 { _Out_ LPTSTR lpValueName; }; printf("_Out_ LPTSTR lpValueName=%d\n", sizeof(TEST5061));
	struct TEST5062 { _Out_ LPTSTR psz; }; printf("_Out_ LPTSTR psz=%d\n", sizeof(TEST5062));
	struct TEST5063 { _Out_ LPTSTR pszBuf; }; printf("_Out_ LPTSTR pszBuf=%d\n", sizeof(TEST5063));
	struct TEST5064 { _Out_ LPTSTR pszCredentials; }; printf("_Out_ LPTSTR pszCredentials=%d\n", sizeof(TEST5064));
	struct TEST5065 { _Out_ LPTSTR pszFullyQualifiedPath; }; printf("_Out_ LPTSTR pszFullyQualifiedPath=%d\n", sizeof(TEST5065));
	struct TEST5066 { _Out_ LPTSTR pszLanguages; }; printf("_Out_ LPTSTR pszLanguages=%d\n", sizeof(TEST5066));
	struct TEST5067 { _Out_ LPTSTR pszMailAddress; }; printf("_Out_ LPTSTR pszMailAddress=%d\n", sizeof(TEST5067));
	struct TEST5068 { _Out_ LPTSTR pszName; }; printf("_Out_ LPTSTR pszName=%d\n", sizeof(TEST5068));
	struct TEST5069 { _Out_ LPTSTR pszNameString; }; printf("_Out_ LPTSTR pszNameString=%d\n", sizeof(TEST5069));
	struct TEST5070 { _Out_ LPTSTR pszOut; }; printf("_Out_ LPTSTR pszOut=%d\n", sizeof(TEST5070));
	struct TEST5071 { _Out_ LPTSTR pszPath; }; printf("_Out_ LPTSTR pszPath=%d\n", sizeof(TEST5071));
	struct TEST5072 { _Out_ LPTSTR pszPathOut; }; printf("_Out_ LPTSTR pszPathOut=%d\n", sizeof(TEST5072));
	struct TEST5073 { _Out_ LPTSTR pszProtectedCredentials; }; printf("_Out_ LPTSTR pszProtectedCredentials=%d\n", sizeof(TEST5073));
	struct TEST5074 { _Out_ LPTSTR pszProvName; }; printf("_Out_ LPTSTR pszProvName=%d\n", sizeof(TEST5074));
	struct TEST5075 { _Out_ LPTSTR pszSiteName; }; printf("_Out_ LPTSTR pszSiteName=%d\n", sizeof(TEST5075));
	struct TEST5076 { _Out_ LPTSTR pszType; }; printf("_Out_ LPTSTR pszType=%d\n", sizeof(TEST5076));
	struct TEST5077 { _Out_ LPTSTR pszTypeName; }; printf("_Out_ LPTSTR pszTypeName=%d\n", sizeof(TEST5077));
	struct TEST5078 { _Out_ LPTSTR pszValueName; }; printf("_Out_ LPTSTR pszValueName=%d\n", sizeof(TEST5078));
	struct TEST5079 { _Out_ LPTSTR pwszKLID; }; printf("_Out_ LPTSTR pwszKLID=%d\n", sizeof(TEST5079));
	struct TEST5080 { _Out_ LPTSTR szDestDir; }; printf("_Out_ LPTSTR szDestDir=%d\n", sizeof(TEST5080));
	struct TEST5081 { _Out_ LPTSTR szLang; }; printf("_Out_ LPTSTR szLang=%d\n", sizeof(TEST5081));
	struct TEST5082 { _Out_ LPTSTR szRoot; }; printf("_Out_ LPTSTR szRoot=%d\n", sizeof(TEST5082));
	struct TEST5083 { _Out_ LPTSTR szTmpFile; }; printf("_Out_ LPTSTR szTmpFile=%d\n", sizeof(TEST5083));
	struct TEST5084 { _Out_ LPUNKNOWN *ppUnkInner; }; printf("_Out_ LPUNKNOWN *ppUnkInner=%d\n", sizeof(TEST5084));
	struct TEST5085 { _Out_ LPUNKNOWN *ppunkMarshal; }; printf("_Out_ LPUNKNOWN *ppunkMarshal=%d\n", sizeof(TEST5085));
	struct TEST5086 { _Out_ LPVARIANT pvarResult; }; printf("_Out_ LPVARIANT pvarResult=%d\n", sizeof(TEST5086));
	struct TEST5087 { _Out_ LPVOID *lpContext; }; printf("_Out_ LPVOID *lpContext=%d\n", sizeof(TEST5087));
	struct TEST5088 { _Out_ LPVOID *lpEnvironment; }; printf("_Out_ LPVOID *lpEnvironment=%d\n", sizeof(TEST5088));
	struct TEST5089 { _Out_ LPVOID *lplpBuffer; }; printf("_Out_ LPVOID *lplpBuffer=%d\n", sizeof(TEST5089));
	struct TEST5090 { _Out_ LPVOID *lplpObj; }; printf("_Out_ LPVOID *lplpObj=%d\n", sizeof(TEST5090));
	struct TEST5091 { _Out_ LPVOID *lplpvObj; }; printf("_Out_ LPVOID *lplpvObj=%d\n", sizeof(TEST5091));
	struct TEST5092 { _Out_ LPVOID *pAce; }; printf("_Out_ LPVOID *pAce=%d\n", sizeof(TEST5092));
	struct TEST5093 { _Out_ LPVOID *ppv; }; printf("_Out_ LPVOID *ppv=%d\n", sizeof(TEST5093));
	struct TEST5094 { _Out_ LPVOID *ppvObj; }; printf("_Out_ LPVOID *ppvObj=%d\n", sizeof(TEST5094));
	struct TEST5095 { _Out_ LPVOID *ppvResult; }; printf("_Out_ LPVOID *ppvResult=%d\n", sizeof(TEST5095));
	struct TEST5096 { _Out_ LPVOID *ppvRet; }; printf("_Out_ LPVOID *ppvRet=%d\n", sizeof(TEST5096));
	struct TEST5097 { _Out_ LPVOID lpBuffer; }; printf("_Out_ LPVOID lpBuffer=%d\n", sizeof(TEST5097));
	struct TEST5098 { _Out_ LPVOID lpData; }; printf("_Out_ LPVOID lpData=%d\n", sizeof(TEST5098));
	struct TEST5099 { _Out_ LPVOID lpFileInformation; }; printf("_Out_ LPVOID lpFileInformation=%d\n", sizeof(TEST5099));
	struct TEST5100 { _Out_ LPVOID lpFindFileData; }; printf("_Out_ LPVOID lpFindFileData=%d\n", sizeof(TEST5100));
	struct TEST5101 { _Out_ LPVOID lpFindStreamData; }; printf("_Out_ LPVOID lpFindStreamData=%d\n", sizeof(TEST5101));
	struct TEST5102 { _Out_ LPVOID lpJobObjectInfo; }; printf("_Out_ LPVOID lpJobObjectInfo=%d\n", sizeof(TEST5102));
	struct TEST5103 { _Out_ LPVOID lpOutBuffer; }; printf("_Out_ LPVOID lpOutBuffer=%d\n", sizeof(TEST5103));
	struct TEST5104 { _Out_ LPVOID lpprojection; }; printf("_Out_ LPVOID lpprojection=%d\n", sizeof(TEST5104));
	struct TEST5105 { _Out_ LPVOID lpStruct; }; printf("_Out_ LPVOID lpStruct=%d\n", sizeof(TEST5105));
	struct TEST5106 { _Out_ LPVOID lpTapeInformation; }; printf("_Out_ LPVOID lpTapeInformation=%d\n", sizeof(TEST5106));
	struct TEST5107 { _Out_ LPVOID lpvBits; }; printf("_Out_ LPVOID lpvBits=%d\n", sizeof(TEST5107));
	struct TEST5108 { _Out_ LPVOID lpvBuffer; }; printf("_Out_ LPVOID lpvBuffer=%d\n", sizeof(TEST5108));
	struct TEST5109 { _Out_ LPVOID lpvData; }; printf("_Out_ LPVOID lpvData=%d\n", sizeof(TEST5109));
	struct TEST5110 { _Out_ LPVOID lpvFindData; }; printf("_Out_ LPVOID lpvFindData=%d\n", sizeof(TEST5110));
	struct TEST5111 { _Out_ LPVOID lpvObject; }; printf("_Out_ LPVOID lpvObject=%d\n", sizeof(TEST5111));
	struct TEST5112 { _Out_ LPVOID lpvOutBuffer; }; printf("_Out_ LPVOID lpvOutBuffer=%d\n", sizeof(TEST5112));
	struct TEST5113 { _Out_ LPVOID lpvOutData; }; printf("_Out_ LPVOID lpvOutData=%d\n", sizeof(TEST5113));
	struct TEST5114 { _Out_ LPVOID lpvValue; }; printf("_Out_ LPVOID lpvValue=%d\n", sizeof(TEST5114));
	struct TEST5115 { _Out_ LPVOID pAclInformation; }; printf("_Out_ LPVOID pAclInformation=%d\n", sizeof(TEST5115));
	struct TEST5116 { _Out_ LPVOID pvData; }; printf("_Out_ LPVOID pvData=%d\n", sizeof(TEST5116));
	struct TEST5117 { _Out_ LPWIN32_FIND_DATA lpFindFileData; }; printf("_Out_ LPWIN32_FIND_DATA lpFindFileData=%d\n", sizeof(TEST5117));
	struct TEST5118 { _Out_ LPWNDCLASS lpWndClass; }; printf("_Out_ LPWNDCLASS lpWndClass=%d\n", sizeof(TEST5118));
	struct TEST5119 { _Out_ LPWNDCLASSEX lpwcx; }; printf("_Out_ LPWNDCLASSEX lpwcx=%d\n", sizeof(TEST5119));
	struct TEST5120 { _Out_ LPWORD lpAttribute; }; printf("_Out_ LPWORD lpAttribute=%d\n", sizeof(TEST5120));
	struct TEST5121 { _Out_ LPWORD lpChar; }; printf("_Out_ LPWORD lpChar=%d\n", sizeof(TEST5121));
	struct TEST5122 { _Out_ LPWORD lpCharType; }; printf("_Out_ LPWORD lpCharType=%d\n", sizeof(TEST5122));
	struct TEST5123 { _Out_ LPWORD lpDosDate; }; printf("_Out_ LPWORD lpDosDate=%d\n", sizeof(TEST5123));
	struct TEST5124 { _Out_ LPWORD lpDosTime; }; printf("_Out_ LPWORD lpDosTime=%d\n", sizeof(TEST5124));
	struct TEST5125 { _Out_ LPWORD lpFatDate; }; printf("_Out_ LPWORD lpFatDate=%d\n", sizeof(TEST5125));
	struct TEST5126 { _Out_ LPWORD lpFatTime; }; printf("_Out_ LPWORD lpFatTime=%d\n", sizeof(TEST5126));
	struct TEST5127 { _Out_ LPWORD pgi; }; printf("_Out_ LPWORD pgi=%d\n", sizeof(TEST5127));
	struct TEST5128 { _Out_ LPWSABUF lpCalleeData; }; printf("_Out_ LPWSABUF lpCalleeData=%d\n", sizeof(TEST5128));
	struct TEST5129 { _Out_ LPWSABUF lpInboundDisconnectData; }; printf("_Out_ LPWSABUF lpInboundDisconnectData=%d\n", sizeof(TEST5129));
	struct TEST5130 { _Out_ LPWSADATA lpWSAData; }; printf("_Out_ LPWSADATA lpWSAData=%d\n", sizeof(TEST5130));
	struct TEST5131 { _Out_ LPWSANAMESPACE_INFO lpnspBuffer; }; printf("_Out_ LPWSANAMESPACE_INFO lpnspBuffer=%d\n", sizeof(TEST5131));
	struct TEST5132 { _Out_ LPWSANAMESPACE_INFOEX lpnspBuffer; }; printf("_Out_ LPWSANAMESPACE_INFOEX lpnspBuffer=%d\n", sizeof(TEST5132));
	struct TEST5133 { _Out_ LPWSANETWORKEVENTS lpNetworkEvents; }; printf("_Out_ LPWSANETWORKEVENTS lpNetworkEvents=%d\n", sizeof(TEST5133));
	struct TEST5134 { _Out_ LPWSAPROTOCOL_INFO lpProtocolBuffer; }; printf("_Out_ LPWSAPROTOCOL_INFO lpProtocolBuffer=%d\n", sizeof(TEST5134));
	struct TEST5135 { _Out_ LPWSAPROTOCOL_INFO lpProtocolInfo; }; printf("_Out_ LPWSAPROTOCOL_INFO lpProtocolInfo=%d\n", sizeof(TEST5135));
	struct TEST5136 { _Out_ LPWSAPROTOCOL_INFOW lpProtocolBuffer; }; printf("_Out_ LPWSAPROTOCOL_INFOW lpProtocolBuffer=%d\n", sizeof(TEST5136));
	struct TEST5137 { _Out_ LPWSAQUERYSET lpqsResults; }; printf("_Out_ LPWSAQUERYSET lpqsResults=%d\n", sizeof(TEST5137));
	struct TEST5138 { _Out_ LPWSASERVICECLASSINFO lpServiceClassInfo; }; printf("_Out_ LPWSASERVICECLASSINFO lpServiceClassInfo=%d\n", sizeof(TEST5138));
	struct TEST5139 { _Out_ LPWSTR *lpFilePart; }; printf("_Out_ LPWSTR *lpFilePart=%d\n", sizeof(TEST5139));
	struct TEST5140 { _Out_ LPWSTR *lplpszUserType; }; printf("_Out_ LPWSTR *lplpszUserType=%d\n", sizeof(TEST5140));
	struct TEST5141 { _Out_ LPWSTR *MarshaledCredential; }; printf("_Out_ LPWSTR *MarshaledCredential=%d\n", sizeof(TEST5141));
	struct TEST5142 { _Out_ LPWSTR *ppszName; }; printf("_Out_ LPWSTR *ppszName=%d\n", sizeof(TEST5142));
	struct TEST5143 { _Out_ LPWSTR *ppwsz; }; printf("_Out_ LPWSTR *ppwsz=%d\n", sizeof(TEST5143));
	struct TEST5144 { _Out_ LPWSTR *ppwszAutoConfigUrl; }; printf("_Out_ LPWSTR *ppwszAutoConfigUrl=%d\n", sizeof(TEST5144));
	struct TEST5145 { _Out_ LPWSTR *ppwszMimeType; }; printf("_Out_ LPWSTR *ppwszMimeType=%d\n", sizeof(TEST5145));
	struct TEST5146 { _Out_ LPWSTR *StringSecurityDescriptor; }; printf("_Out_ LPWSTR *StringSecurityDescriptor=%d\n", sizeof(TEST5146));
	struct TEST5147 { _Out_ LPWSTR *StringSid; }; printf("_Out_ LPWSTR *StringSid=%d\n", sizeof(TEST5147));
	struct TEST5148 { _Out_ LPWSTR ClientComputerName; }; printf("_Out_ LPWSTR ClientComputerName=%d\n", sizeof(TEST5148));
	struct TEST5149 { _Out_ LPWSTR ComputerName; }; printf("_Out_ LPWSTR ComputerName=%d\n", sizeof(TEST5149));
	struct TEST5150 { _Out_ LPWSTR lpAliasBuffer; }; printf("_Out_ LPWSTR lpAliasBuffer=%d\n", sizeof(TEST5150));
	struct TEST5151 { _Out_ LPWSTR lpBuffer; }; printf("_Out_ LPWSTR lpBuffer=%d\n", sizeof(TEST5151));
	struct TEST5152 { _Out_ LPWSTR lpCharacter; }; printf("_Out_ LPWSTR lpCharacter=%d\n", sizeof(TEST5152));
	struct TEST5153 { _Out_ LPWSTR lpClassName; }; printf("_Out_ LPWSTR lpClassName=%d\n", sizeof(TEST5153));
	struct TEST5154 { _Out_ LPWSTR lpConsoleTitle; }; printf("_Out_ LPWSTR lpConsoleTitle=%d\n", sizeof(TEST5154));
	struct TEST5155 { _Out_ LPWSTR lpDateStr; }; printf("_Out_ LPWSTR lpDateStr=%d\n", sizeof(TEST5155));
	struct TEST5156 { _Out_ LPWSTR lpDest; }; printf("_Out_ LPWSTR lpDest=%d\n", sizeof(TEST5156));
	struct TEST5157 { _Out_ LPWSTR lpExeName; }; printf("_Out_ LPWSTR lpExeName=%d\n", sizeof(TEST5157));
	struct TEST5158 { _Out_ LPWSTR lpExeNameBuffer; }; printf("_Out_ LPWSTR lpExeNameBuffer=%d\n", sizeof(TEST5158));
	struct TEST5159 { _Out_ LPWSTR lpFaceName; }; printf("_Out_ LPWSTR lpFaceName=%d\n", sizeof(TEST5159));
	struct TEST5160 { _Out_ LPWSTR lpFilename; }; printf("_Out_ LPWSTR lpFilename=%d\n", sizeof(TEST5160));
	struct TEST5161 { _Out_ LPWSTR lpLocaleName; }; printf("_Out_ LPWSTR lpLocaleName=%d\n", sizeof(TEST5161));
	struct TEST5162 { _Out_ LPWSTR lpName; }; printf("_Out_ LPWSTR lpName=%d\n", sizeof(TEST5162));
	struct TEST5163 { _Out_ LPWSTR lpOut; }; printf("_Out_ LPWSTR lpOut=%d\n", sizeof(TEST5163));
	struct TEST5164 { _Out_ LPWSTR lpOutput; }; printf("_Out_ LPWSTR lpOutput=%d\n", sizeof(TEST5164));
	struct TEST5165 { _Out_ LPWSTR lpProfilesDir; }; printf("_Out_ LPWSTR lpProfilesDir=%d\n", sizeof(TEST5165));
	struct TEST5166 { _Out_ LPWSTR lpResult; }; printf("_Out_ LPWSTR lpResult=%d\n", sizeof(TEST5166));
	struct TEST5167 { _Out_ LPWSTR lpReturnedString; }; printf("_Out_ LPWSTR lpReturnedString=%d\n", sizeof(TEST5167));
	struct TEST5168 { _Out_ LPWSTR lpString; }; printf("_Out_ LPWSTR lpString=%d\n", sizeof(TEST5168));
	struct TEST5169 { _Out_ LPWSTR lpString1; }; printf("_Out_ LPWSTR lpString1=%d\n", sizeof(TEST5169));
	struct TEST5170 { _Out_ LPWSTR lpszBuffer; }; printf("_Out_ LPWSTR lpszBuffer=%d\n", sizeof(TEST5170));
	struct TEST5171 { _Out_ LPWSTR lpszConnectionName; }; printf("_Out_ LPWSTR lpszConnectionName=%d\n", sizeof(TEST5171));
	struct TEST5172 { _Out_ LPWSTR lpszCookieData; }; printf("_Out_ LPWSTR lpszCookieData=%d\n", sizeof(TEST5172));
	struct TEST5173 { _Out_ LPWSTR lpszCurrentDirectory; }; printf("_Out_ LPWSTR lpszCurrentDirectory=%d\n", sizeof(TEST5173));
	struct TEST5174 { _Out_ LPWSTR lpszDescription; }; printf("_Out_ LPWSTR lpszDescription=%d\n", sizeof(TEST5174));
	struct TEST5175 { _Out_ LPWSTR lpszDst; }; printf("_Out_ LPWSTR lpszDst=%d\n", sizeof(TEST5175));
	struct TEST5176 { _Out_ LPWSTR lpszErrorString; }; printf("_Out_ LPWSTR lpszErrorString=%d\n", sizeof(TEST5176));
	struct TEST5177 { _Out_ LPWSTR lpszFile; }; printf("_Out_ LPWSTR lpszFile=%d\n", sizeof(TEST5177));
	struct TEST5178 { _Out_ LPWSTR lpszFileName; }; printf("_Out_ LPWSTR lpszFileName=%d\n", sizeof(TEST5178));
	struct TEST5179 { _Out_ LPWSTR lpszFilePath; }; printf("_Out_ LPWSTR lpszFilePath=%d\n", sizeof(TEST5179));
	struct TEST5180 { _Out_ LPWSTR lpszFormatName; }; printf("_Out_ LPWSTR lpszFormatName=%d\n", sizeof(TEST5180));
	struct TEST5181 { _Out_ LPWSTR lpszLocator; }; printf("_Out_ LPWSTR lpszLocator=%d\n", sizeof(TEST5181));
	struct TEST5182 { _Out_ LPWSTR lpszLongPath; }; printf("_Out_ LPWSTR lpszLongPath=%d\n", sizeof(TEST5182));
	struct TEST5183 { _Out_ LPWSTR lpszPath; }; printf("_Out_ LPWSTR lpszPath=%d\n", sizeof(TEST5183));
	struct TEST5184 { _Out_ LPWSTR lpszProviderDllPath; }; printf("_Out_ LPWSTR lpszProviderDllPath=%d\n", sizeof(TEST5184));
	struct TEST5185 { _Out_ LPWSTR lpszReturnBuffer; }; printf("_Out_ LPWSTR lpszReturnBuffer=%d\n", sizeof(TEST5185));
	struct TEST5186 { _Out_ LPWSTR lpszRole; }; printf("_Out_ LPWSTR lpszRole=%d\n", sizeof(TEST5186));
	struct TEST5187 { _Out_ LPWSTR lpszServiceClassName; }; printf("_Out_ LPWSTR lpszServiceClassName=%d\n", sizeof(TEST5187));
	struct TEST5188 { _Out_ LPWSTR lpszShortPath; }; printf("_Out_ LPWSTR lpszShortPath=%d\n", sizeof(TEST5188));
	struct TEST5189 { _Out_ LPWSTR lpszStateBit; }; printf("_Out_ LPWSTR lpszStateBit=%d\n", sizeof(TEST5189));
	struct TEST5190 { _Out_ LPWSTR lpszTime; }; printf("_Out_ LPWSTR lpszTime=%d\n", sizeof(TEST5190));
	struct TEST5191 { _Out_ LPWSTR lpszTitle; }; printf("_Out_ LPWSTR lpszTitle=%d\n", sizeof(TEST5191));
	struct TEST5192 { _Out_ LPWSTR lpszUrl; }; printf("_Out_ LPWSTR lpszUrl=%d\n", sizeof(TEST5192));
	struct TEST5193 { _Out_ LPWSTR lpszVolumeMountPoint; }; printf("_Out_ LPWSTR lpszVolumeMountPoint=%d\n", sizeof(TEST5193));
	struct TEST5194 { _Out_ LPWSTR lpszVolumeName; }; printf("_Out_ LPWSTR lpszVolumeName=%d\n", sizeof(TEST5194));
	struct TEST5195 { _Out_ LPWSTR lpszVolumePathName; }; printf("_Out_ LPWSTR lpszVolumePathName=%d\n", sizeof(TEST5195));
	struct TEST5196 { _Out_ LPWSTR lpszVolumePathNames; }; printf("_Out_ LPWSTR lpszVolumePathNames=%d\n", sizeof(TEST5196));
	struct TEST5197 { _Out_ LPWSTR lpTargetBuffer; }; printf("_Out_ LPWSTR lpTargetBuffer=%d\n", sizeof(TEST5197));
	struct TEST5198 { _Out_ LPWSTR lpTargetPath; }; printf("_Out_ LPWSTR lpTargetPath=%d\n", sizeof(TEST5198));
	struct TEST5199 { _Out_ LPWSTR lpTempFileName; }; printf("_Out_ LPWSTR lpTempFileName=%d\n", sizeof(TEST5199));
	struct TEST5200 { _Out_ LPWSTR lpValueName; }; printf("_Out_ LPWSTR lpValueName=%d\n", sizeof(TEST5200));
	struct TEST5201 { _Out_ LPWSTR psz; }; printf("_Out_ LPWSTR psz=%d\n", sizeof(TEST5201));
	struct TEST5202 { _Out_ LPWSTR pszBuf; }; printf("_Out_ LPWSTR pszBuf=%d\n", sizeof(TEST5202));
	struct TEST5203 { _Out_ LPWSTR pszBuff; }; printf("_Out_ LPWSTR pszBuff=%d\n", sizeof(TEST5203));
	struct TEST5204 { _Out_ LPWSTR pszColorBuff; }; printf("_Out_ LPWSTR pszColorBuff=%d\n", sizeof(TEST5204));
	struct TEST5205 { _Out_ LPWSTR pszCredentials; }; printf("_Out_ LPWSTR pszCredentials=%d\n", sizeof(TEST5205));
	struct TEST5206 { _Out_ LPWSTR pszDst; }; printf("_Out_ LPWSTR pszDst=%d\n", sizeof(TEST5206));
	struct TEST5207 { _Out_ LPWSTR pszFullyQualifiedPath; }; printf("_Out_ LPWSTR pszFullyQualifiedPath=%d\n", sizeof(TEST5207));
	struct TEST5208 { _Out_ LPWSTR pszLanguages; }; printf("_Out_ LPWSTR pszLanguages=%d\n", sizeof(TEST5208));
	struct TEST5209 { _Out_ LPWSTR pszMailAddress; }; printf("_Out_ LPWSTR pszMailAddress=%d\n", sizeof(TEST5209));
	struct TEST5210 { _Out_ LPWSTR pszName; }; printf("_Out_ LPWSTR pszName=%d\n", sizeof(TEST5210));
	struct TEST5211 { _Out_ LPWSTR pszNameString; }; printf("_Out_ LPWSTR pszNameString=%d\n", sizeof(TEST5211));
	struct TEST5212 { _Out_ LPWSTR pszOut; }; printf("_Out_ LPWSTR pszOut=%d\n", sizeof(TEST5212));
	struct TEST5213 { _Out_ LPWSTR pszPath; }; printf("_Out_ LPWSTR pszPath=%d\n", sizeof(TEST5213));
	struct TEST5214 { _Out_ LPWSTR pszPathOut; }; printf("_Out_ LPWSTR pszPathOut=%d\n", sizeof(TEST5214));
	struct TEST5215 { _Out_ LPWSTR pszProfilePath; }; printf("_Out_ LPWSTR pszProfilePath=%d\n", sizeof(TEST5215));
	struct TEST5216 { _Out_ LPWSTR pszProtectedCredentials; }; printf("_Out_ LPWSTR pszProtectedCredentials=%d\n", sizeof(TEST5216));
	struct TEST5217 { _Out_ LPWSTR pszProvName; }; printf("_Out_ LPWSTR pszProvName=%d\n", sizeof(TEST5217));
	struct TEST5218 { _Out_ LPWSTR pszSiteName; }; printf("_Out_ LPWSTR pszSiteName=%d\n", sizeof(TEST5218));
	struct TEST5219 { _Out_ LPWSTR pszSizeBuff; }; printf("_Out_ LPWSTR pszSizeBuff=%d\n", sizeof(TEST5219));
	struct TEST5220 { _Out_ LPWSTR pszStringBuff; }; printf("_Out_ LPWSTR pszStringBuff=%d\n", sizeof(TEST5220));
	struct TEST5221 { _Out_ LPWSTR pszThemeFileName; }; printf("_Out_ LPWSTR pszThemeFileName=%d\n", sizeof(TEST5221));
	struct TEST5222 { _Out_ LPWSTR pszType; }; printf("_Out_ LPWSTR pszType=%d\n", sizeof(TEST5222));
	struct TEST5223 { _Out_ LPWSTR pszTypeName; }; printf("_Out_ LPWSTR pszTypeName=%d\n", sizeof(TEST5223));
	struct TEST5224 { _Out_ LPWSTR pszValueBuff; }; printf("_Out_ LPWSTR pszValueBuff=%d\n", sizeof(TEST5224));
	struct TEST5225 { _Out_ LPWSTR pszValueName; }; printf("_Out_ LPWSTR pszValueName=%d\n", sizeof(TEST5225));
	struct TEST5226 { _Out_ LPWSTR pwszBuff; }; printf("_Out_ LPWSTR pwszBuff=%d\n", sizeof(TEST5226));
	struct TEST5227 { _Out_ LPWSTR pwszDllList; }; printf("_Out_ LPWSTR pwszDllList=%d\n", sizeof(TEST5227));
	struct TEST5228 { _Out_ LPWSTR pwszKLID; }; printf("_Out_ LPWSTR pwszKLID=%d\n", sizeof(TEST5228));
	struct TEST5229 { _Out_ LPWSTR pwszTime; }; printf("_Out_ LPWSTR pwszTime=%d\n", sizeof(TEST5229));
	struct TEST5230 { _Out_ LPWSTR pwszUrl; }; printf("_Out_ LPWSTR pwszUrl=%d\n", sizeof(TEST5230));
	struct TEST5231 { _Out_ LPWSTR szCurDir; }; printf("_Out_ LPWSTR szCurDir=%d\n", sizeof(TEST5231));
	struct TEST5232 { _Out_ LPWSTR szDestDir; }; printf("_Out_ LPWSTR szDestDir=%d\n", sizeof(TEST5232));
	struct TEST5233 { _Out_ LPWSTR szLang; }; printf("_Out_ LPWSTR szLang=%d\n", sizeof(TEST5233));
	struct TEST5234 { _Out_ LPWSTR szRoot; }; printf("_Out_ LPWSTR szRoot=%d\n", sizeof(TEST5234));
	struct TEST5235 { _Out_ LPWSTR szTmpFile; }; printf("_Out_ LPWSTR szTmpFile=%d\n", sizeof(TEST5235));
	struct TEST5236 { _Out_ LPXFORM lpXform; }; printf("_Out_ LPXFORM lpXform=%d\n", sizeof(TEST5236));
	struct TEST5237 { _Out_ LPXFORM lpxformResult; }; printf("_Out_ LPXFORM lpxformResult=%d\n", sizeof(TEST5237));
	struct TEST5238 { _Out_ MARGINS *pMargins; }; printf("_Out_ MARGINS *pMargins=%d\n", sizeof(TEST5238));
	struct TEST5239 { _Out_ NUMPARSE *pnumprs; }; printf("_Out_ NUMPARSE *pnumprs=%d\n", sizeof(TEST5239));
	struct TEST5240 { _Out_ PACCESS_MASK pAccessRights; }; printf("_Out_ PACCESS_MASK pAccessRights=%d\n", sizeof(TEST5240));
	struct TEST5241 { _Out_ PACCESS_MASK pFailedAuditRights; }; printf("_Out_ PACCESS_MASK pFailedAuditRights=%d\n", sizeof(TEST5241));
	struct TEST5242 { _Out_ PACCESS_MASK pSuccessfulAuditedRights; }; printf("_Out_ PACCESS_MASK pSuccessfulAuditedRights=%d\n", sizeof(TEST5242));
	struct TEST5243 { _Out_ PACL *Acl; }; printf("_Out_ PACL *Acl=%d\n", sizeof(TEST5243));
	struct TEST5244 { _Out_ PACL *NewAcl; }; printf("_Out_ PACL *NewAcl=%d\n", sizeof(TEST5244));
	struct TEST5245 { _Out_ PACL *pDacl; }; printf("_Out_ PACL *pDacl=%d\n", sizeof(TEST5245));
	struct TEST5246 { _Out_ PACL *pSacl; }; printf("_Out_ PACL *pSacl=%d\n", sizeof(TEST5246));
	struct TEST5247 { _Out_ PACL pAcl; }; printf("_Out_ PACL pAcl=%d\n", sizeof(TEST5247));
	struct TEST5248 { _Out_ PACTCTX_SECTION_KEYED_DATA ReturnedData; }; printf("_Out_ PACTCTX_SECTION_KEYED_DATA ReturnedData=%d\n", sizeof(TEST5248));
	struct TEST5249 { _Out_ PADDRINFOA *ppResult; }; printf("_Out_ PADDRINFOA *ppResult=%d\n", sizeof(TEST5249));
	struct TEST5250 { _Out_ PADDRINFOEX *ppResult; }; printf("_Out_ PADDRINFOEX *ppResult=%d\n", sizeof(TEST5250));
	struct TEST5251 { _Out_ PADDRINFOW *ppResult; }; printf("_Out_ PADDRINFOW *ppResult=%d\n", sizeof(TEST5251));
	struct TEST5252 { _Out_ PAUDIT_POLICY_INFORMATION *ppAuditPolicy; }; printf("_Out_ PAUDIT_POLICY_INFORMATION *ppAuditPolicy=%d\n", sizeof(TEST5252));
	struct TEST5253 { _Out_ PBOOL fPending; }; printf("_Out_ PBOOL fPending=%d\n", sizeof(TEST5253));
	struct TEST5254 { _Out_ PBOOL IsMember; }; printf("_Out_ PBOOL IsMember=%d\n", sizeof(TEST5254));
	struct TEST5255 { _Out_ PBOOL lpPermanent; }; printf("_Out_ PBOOL lpPermanent=%d\n", sizeof(TEST5255));
	struct TEST5256 { _Out_ PBOOL lpTimeAdjustmentDisabled; }; printf("_Out_ PBOOL lpTimeAdjustmentDisabled=%d\n", sizeof(TEST5256));
	struct TEST5257 { _Out_ PBOOL pbCanceled; }; printf("_Out_ PBOOL pbCanceled=%d\n", sizeof(TEST5257));
	struct TEST5258 { _Out_ PBOOL pbNameLegal; }; printf("_Out_ PBOOL pbNameLegal=%d\n", sizeof(TEST5258));
	struct TEST5259 { _Out_ PBOOL pDisablePriorityBoost; }; printf("_Out_ PBOOL pDisablePriorityBoost=%d\n", sizeof(TEST5259));
	struct TEST5260 { _Out_ PBOOL ResourceState; }; printf("_Out_ PBOOL ResourceState=%d\n", sizeof(TEST5260));
	struct TEST5261 { _Out_ PBOOL Result; }; printf("_Out_ PBOOL Result=%d\n", sizeof(TEST5261));
	struct TEST5262 { _Out_ PBOOL Wow64Process; }; printf("_Out_ PBOOL Wow64Process=%d\n", sizeof(TEST5262));
	struct TEST5263 { _Out_ PBOOLEAN Enabled; }; printf("_Out_ PBOOLEAN Enabled=%d\n", sizeof(TEST5263));
	struct TEST5264 { _Out_ PBYTE Info; }; printf("_Out_ PBYTE Info=%d\n", sizeof(TEST5264));
	struct TEST5265 { _Out_ PBYTE lpKeyState; }; printf("_Out_ PBYTE lpKeyState=%d\n", sizeof(TEST5265));
	struct TEST5266 { _Out_ PBYTE pbCountersignature; }; printf("_Out_ PBYTE pbCountersignature=%d\n", sizeof(TEST5266));
	struct TEST5267 { _Out_ PBYTE pbEncoded; }; printf("_Out_ PBYTE pbEncoded=%d\n", sizeof(TEST5267));
	struct TEST5268 { _Out_ PBYTE pbHexHash; }; printf("_Out_ PBYTE pbHexHash=%d\n", sizeof(TEST5268));
	struct TEST5269 { _Out_ PBYTE pExtraArgs; }; printf("_Out_ PBYTE pExtraArgs=%d\n", sizeof(TEST5269));
	struct TEST5270 { _Out_ PCCERT_CHAIN_CONTEXT **pprgpSelection; }; printf("_Out_ PCCERT_CHAIN_CONTEXT **pprgpSelection=%d\n", sizeof(TEST5270));
	struct TEST5271 { _Out_ PCCERT_CHAIN_CONTEXT *ppChainContext; }; printf("_Out_ PCCERT_CHAIN_CONTEXT *ppChainContext=%d\n", sizeof(TEST5271));
	struct TEST5272 { _Out_ PCERT_ENHKEY_USAGE pUsage; }; printf("_Out_ PCERT_ENHKEY_USAGE pUsage=%d\n", sizeof(TEST5272));
	struct TEST5273 { _Out_ PCERT_PUBLIC_KEY_INFO pInfo; }; printf("_Out_ PCERT_PUBLIC_KEY_INFO pInfo=%d\n", sizeof(TEST5273));
	struct TEST5274 { _Out_ PCHAR Report; }; printf("_Out_ PCHAR Report=%d\n", sizeof(TEST5274));
	struct TEST5275 { _Out_ PCHAR_INFO lpBuffer; }; printf("_Out_ PCHAR_INFO lpBuffer=%d\n", sizeof(TEST5275));
	struct TEST5276 { _Out_ PCOMBOBOXINFO pcbi; }; printf("_Out_ PCOMBOBOXINFO pcbi=%d\n", sizeof(TEST5276));
	struct TEST5277 { _Out_ PCONDITION_VARIABLE ConditionVariable; }; printf("_Out_ PCONDITION_VARIABLE ConditionVariable=%d\n", sizeof(TEST5277));
	struct TEST5278 { _Out_ PCONSOLE_CURSOR_INFO lpConsoleCursorInfo; }; printf("_Out_ PCONSOLE_CURSOR_INFO lpConsoleCursorInfo=%d\n", sizeof(TEST5278));
	struct TEST5279 { _Out_ PCONSOLE_FONT_INFO lpConsoleCurrentFont; }; printf("_Out_ PCONSOLE_FONT_INFO lpConsoleCurrentFont=%d\n", sizeof(TEST5279));
	struct TEST5280 { _Out_ PCONSOLE_FONT_INFOEX lpConsoleCurrentFontEx; }; printf("_Out_ PCONSOLE_FONT_INFOEX lpConsoleCurrentFontEx=%d\n", sizeof(TEST5280));
	struct TEST5281 { _Out_ PCONSOLE_HISTORY_INFO lpConsoleHistoryInfo; }; printf("_Out_ PCONSOLE_HISTORY_INFO lpConsoleHistoryInfo=%d\n", sizeof(TEST5281));
	struct TEST5282 { _Out_ PCONSOLE_SCREEN_BUFFER_INFO lpConsoleScreenBufferInfo; }; printf("_Out_ PCONSOLE_SCREEN_BUFFER_INFO lpConsoleScreenBufferInfo=%d\n", sizeof(TEST5282));
	struct TEST5283 { _Out_ PCONSOLE_SCREEN_BUFFER_INFOEX lpConsoleScreenBufferInfoEx; }; printf("_Out_ PCONSOLE_SCREEN_BUFFER_INFOEX lpConsoleScreenBufferInfoEx=%d\n", sizeof(TEST5283));
	struct TEST5284 { _Out_ PCONSOLE_SELECTION_INFO lpConsoleSelectionInfo; }; printf("_Out_ PCONSOLE_SELECTION_INFO lpConsoleSelectionInfo=%d\n", sizeof(TEST5284));
	struct TEST5285 { _Out_ PCONTEXT ContextRecord; }; printf("_Out_ PCONTEXT ContextRecord=%d\n", sizeof(TEST5285));
	struct TEST5286 { _Out_ PCRED_MARSHAL_TYPE CredType; }; printf("_Out_ PCRED_MARSHAL_TYPE CredType=%d\n", sizeof(TEST5286));
	struct TEST5287 { _Out_ PCREDENTIAL **Credentials; }; printf("_Out_ PCREDENTIAL **Credentials=%d\n", sizeof(TEST5287));
	struct TEST5288 { _Out_ PCREDENTIAL *Credential; }; printf("_Out_ PCREDENTIAL *Credential=%d\n", sizeof(TEST5288));
	struct TEST5289 { _Out_ PCREDENTIAL_TARGET_INFORMATION *TargetInfo; }; printf("_Out_ PCREDENTIAL_TARGET_INFORMATION *TargetInfo=%d\n", sizeof(TEST5289));
	struct TEST5290 { _Out_ PCRL_ENTRY *ppCrlEntry; }; printf("_Out_ PCRL_ENTRY *ppCrlEntry=%d\n", sizeof(TEST5290));
	struct TEST5291 { _Out_ PCRYPT_DER_BLOB pEncodedAttributes; }; printf("_Out_ PCRYPT_DER_BLOB pEncodedAttributes=%d\n", sizeof(TEST5291));
	struct TEST5292 { _Out_ PCRYPT_DER_BLOB pSubjectIdentifier; }; printf("_Out_ PCRYPT_DER_BLOB pSubjectIdentifier=%d\n", sizeof(TEST5292));
	struct TEST5293 { _Out_ PCRYPT_TIMESTAMP_CONTEXT *ppTsContext; }; printf("_Out_ PCRYPT_TIMESTAMP_CONTEXT *ppTsContext=%d\n", sizeof(TEST5293));
	struct TEST5294 { _Out_ PCRYPT_TIMESTAMP_CONTEXT ppTsContext; }; printf("_Out_ PCRYPT_TIMESTAMP_CONTEXT ppTsContext=%d\n", sizeof(TEST5294));
	struct TEST5295 { _Out_ PCTL_ENTRY pCtlEntry; }; printf("_Out_ PCTL_ENTRY pCtlEntry=%d\n", sizeof(TEST5295));
	struct TEST5296 { _Out_ PCUITEMID_CHILD *ppidlLast; }; printf("_Out_ PCUITEMID_CHILD *ppidlLast=%d\n", sizeof(TEST5296));
	struct TEST5297 { _Out_ PDISPLAY_DEVICE lpDisplayDevice; }; printf("_Out_ PDISPLAY_DEVICE lpDisplayDevice=%d\n", sizeof(TEST5297));
	struct TEST5298 { _Out_ PDWORD Flags; }; printf("_Out_ PDWORD Flags=%d\n", sizeof(TEST5298));
	struct TEST5299 { _Out_ PDWORD InfoBufferRetSize; }; printf("_Out_ PDWORD InfoBufferRetSize=%d\n", sizeof(TEST5299));
	struct TEST5300 { _Out_ PDWORD lpcchReturnLength; }; printf("_Out_ PDWORD lpcchReturnLength=%d\n", sizeof(TEST5300));
	struct TEST5301 { _Out_ PDWORD lpFlags; }; printf("_Out_ PDWORD lpFlags=%d\n", sizeof(TEST5301));
	struct TEST5302 { _Out_ PDWORD lpflOldProtect; }; printf("_Out_ PDWORD lpflOldProtect=%d\n", sizeof(TEST5302));
	struct TEST5303 { _Out_ PDWORD lpTimeAdjustment; }; printf("_Out_ PDWORD lpTimeAdjustment=%d\n", sizeof(TEST5303));
	struct TEST5304 { _Out_ PDWORD lpTimeIncrement; }; printf("_Out_ PDWORD lpTimeIncrement=%d\n", sizeof(TEST5304));
	struct TEST5305 { _Out_ PDWORD NumberOfRecords; }; printf("_Out_ PDWORD NumberOfRecords=%d\n", sizeof(TEST5305));
	struct TEST5306 { _Out_ PDWORD OldestRecord; }; printf("_Out_ PDWORD OldestRecord=%d\n", sizeof(TEST5306));
	struct TEST5307 { _Out_ PDWORD pcSelection; }; printf("_Out_ PDWORD pcSelection=%d\n", sizeof(TEST5307));
	struct TEST5308 { _Out_ PDWORD pdwAttributes; }; printf("_Out_ PDWORD pdwAttributes=%d\n", sizeof(TEST5308));
	struct TEST5309 { _Out_ PDWORD pdwFlags; }; printf("_Out_ PDWORD pdwFlags=%d\n", sizeof(TEST5309));
	struct TEST5310 { _Out_ PDWORD pdwPingInterval; }; printf("_Out_ PDWORD pdwPingInterval=%d\n", sizeof(TEST5310));
	struct TEST5311 { _Out_ PDWORD pdwReturnedProductType; }; printf("_Out_ PDWORD pdwReturnedProductType=%d\n", sizeof(TEST5311));
	struct TEST5312 { _Out_ PDWORD ReturnLength; }; printf("_Out_ PDWORD ReturnLength=%d\n", sizeof(TEST5312));
	struct TEST5313 { _Out_ PDWORD_PTR lpProcessAffinityMask; }; printf("_Out_ PDWORD_PTR lpProcessAffinityMask=%d\n", sizeof(TEST5313));
	struct TEST5314 { _Out_ PDWORD_PTR lpSystemAffinityMask; }; printf("_Out_ PDWORD_PTR lpSystemAffinityMask=%d\n", sizeof(TEST5314));
	struct TEST5315 { _Out_ PDYNAMIC_TIME_ZONE_INFORMATION pTimeZoneInformation; }; printf("_Out_ PDYNAMIC_TIME_ZONE_INFORMATION pTimeZoneInformation=%d\n", sizeof(TEST5315));
	struct TEST5316 { _Out_ PENCRYPTION_CERTIFICATE_HASH_LIST *pRecoveryAgents; }; printf("_Out_ PENCRYPTION_CERTIFICATE_HASH_LIST *pRecoveryAgents=%d\n", sizeof(TEST5316));
	struct TEST5317 { _Out_ PENCRYPTION_CERTIFICATE_HASH_LIST *pUsers; }; printf("_Out_ PENCRYPTION_CERTIFICATE_HASH_LIST *pUsers=%d\n", sizeof(TEST5317));
	struct TEST5318 { _Out_ PERCEIVED *ptype; }; printf("_Out_ PERCEIVED *ptype=%d\n", sizeof(TEST5318));
	struct TEST5319 { _Out_ PERCEIVEDFLAG *pflag; }; printf("_Out_ PERCEIVEDFLAG *pflag=%d\n", sizeof(TEST5319));
	struct TEST5320 { _Out_ PEVENT_INSTANCE_INFO pInstInfo; }; printf("_Out_ PEVENT_INSTANCE_INFO pInstInfo=%d\n", sizeof(TEST5320));
	struct TEST5321 { _Out_ PEXPLICIT_ACCESS *pListOfExplicitEntries; }; printf("_Out_ PEXPLICIT_ACCESS *pListOfExplicitEntries=%d\n", sizeof(TEST5321));
	struct TEST5322 { _Out_ PFLOAT peLimit; }; printf("_Out_ PFLOAT peLimit=%d\n", sizeof(TEST5322));
	struct TEST5323 { _Out_ PFLOAT peOldLimit; }; printf("_Out_ PFLOAT peOldLimit=%d\n", sizeof(TEST5323));
	struct TEST5324 { _Out_ PFLOAT pxBuffer; }; printf("_Out_ PFLOAT pxBuffer=%d\n", sizeof(TEST5324));
	struct TEST5325 { _Out_ PGENERIC_MAPPING GenericMapping; }; printf("_Out_ PGENERIC_MAPPING GenericMapping=%d\n", sizeof(TEST5325));
	struct TEST5326 { _Out_ PGESTUREINFO pGestureInfo; }; printf("_Out_ PGESTUREINFO pGestureInfo=%d\n", sizeof(TEST5326));
	struct TEST5327 { _Out_ PGROUP_AFFINITY GroupAffinity; }; printf("_Out_ PGROUP_AFFINITY GroupAffinity=%d\n", sizeof(TEST5327));
	struct TEST5328 { _Out_ PGROUP_AFFINITY ProcessorMask; }; printf("_Out_ PGROUP_AFFINITY ProcessorMask=%d\n", sizeof(TEST5328));
	struct TEST5329 { _Out_ PGROUP_POLICY_OBJECT *pGPOList; }; printf("_Out_ PGROUP_POLICY_OBJECT *pGPOList=%d\n", sizeof(TEST5329));
	struct TEST5330 { _Out_ PGROUP_POLICY_OBJECT *ppGPOList; }; printf("_Out_ PGROUP_POLICY_OBJECT *ppGPOList=%d\n", sizeof(TEST5330));
	struct TEST5331 { _Out_ PHANDLE DuplicateTokenHandle; }; printf("_Out_ PHANDLE DuplicateTokenHandle=%d\n", sizeof(TEST5331));
	struct TEST5332 { _Out_ PHANDLE hReadPipe; }; printf("_Out_ PHANDLE hReadPipe=%d\n", sizeof(TEST5332));
	struct TEST5333 { _Out_ PHANDLE hWritePipe; }; printf("_Out_ PHANDLE hWritePipe=%d\n", sizeof(TEST5333));
	struct TEST5334 { _Out_ PHANDLE NewTokenHandle; }; printf("_Out_ PHANDLE NewTokenHandle=%d\n", sizeof(TEST5334));
	struct TEST5335 { _Out_ PHANDLE OutAccessToken; }; printf("_Out_ PHANDLE OutAccessToken=%d\n", sizeof(TEST5335));
	struct TEST5336 { _Out_ PHANDLE phNewTimer; }; printf("_Out_ PHANDLE phNewTimer=%d\n", sizeof(TEST5336));
	struct TEST5337 { _Out_ PHANDLE phNewToken; }; printf("_Out_ PHANDLE phNewToken=%d\n", sizeof(TEST5337));
	struct TEST5338 { _Out_ PHANDLE phNewWaitObject; }; printf("_Out_ PHANDLE phNewWaitObject=%d\n", sizeof(TEST5338));
	struct TEST5339 { _Out_ PHANDLE phToken; }; printf("_Out_ PHANDLE phToken=%d\n", sizeof(TEST5339));
	struct TEST5340 { _Out_ PHANDLE ProcessHeaps; }; printf("_Out_ PHANDLE ProcessHeaps=%d\n", sizeof(TEST5340));
	struct TEST5341 { _Out_ PHANDLE TokenHandle; }; printf("_Out_ PHANDLE TokenHandle=%d\n", sizeof(TEST5341));
	struct TEST5342 { _Out_ PHIDD_ATTRIBUTES Attributes; }; printf("_Out_ PHIDD_ATTRIBUTES Attributes=%d\n", sizeof(TEST5342));
	struct TEST5343 { _Out_ PHIDD_CONFIGURATION Configuration; }; printf("_Out_ PHIDD_CONFIGURATION Configuration=%d\n", sizeof(TEST5343));
	struct TEST5344 { _Out_ PHIDP_BUTTON_CAPS ButtonCaps; }; printf("_Out_ PHIDP_BUTTON_CAPS ButtonCaps=%d\n", sizeof(TEST5344));
	struct TEST5345 { _Out_ PHIDP_CAPS Capabilities; }; printf("_Out_ PHIDP_CAPS Capabilities=%d\n", sizeof(TEST5345));
	struct TEST5346 { _Out_ PHIDP_DATA DataList; }; printf("_Out_ PHIDP_DATA DataList=%d\n", sizeof(TEST5346));
	struct TEST5347 { _Out_ PHIDP_EXTENDED_ATTRIBUTES Attributes; }; printf("_Out_ PHIDP_EXTENDED_ATTRIBUTES Attributes=%d\n", sizeof(TEST5347));
	struct TEST5348 { _Out_ PHIDP_LINK_COLLECTION_NODE LinkCollectionNodes; }; printf("_Out_ PHIDP_LINK_COLLECTION_NODE LinkCollectionNodes=%d\n", sizeof(TEST5348));
	struct TEST5349 { _Out_ PHIDP_PREPARSED_DATA * PreparsedData; }; printf("_Out_ PHIDP_PREPARSED_DATA * PreparsedData=%d\n", sizeof(TEST5349));
	struct TEST5350 { _Out_ PHIDP_VALUE_CAPS ValueCaps; }; printf("_Out_ PHIDP_VALUE_CAPS ValueCaps=%d\n", sizeof(TEST5350));
	struct TEST5351 { _Out_ PHKEY phkResult; }; printf("_Out_ PHKEY phkResult=%d\n", sizeof(TEST5351));
	struct TEST5352 { _Out_ PHUSKEY phNewUSKey; }; printf("_Out_ PHUSKEY phNewUSKey=%d\n", sizeof(TEST5352));
	struct TEST5353 { _Out_ PICONINFO piconinfo; }; printf("_Out_ PICONINFO piconinfo=%d\n", sizeof(TEST5353));
	struct TEST5354 { _Out_ PIDLIST_ABSOLUTE *ppidl; }; printf("_Out_ PIDLIST_ABSOLUTE *ppidl=%d\n", sizeof(TEST5354));
	struct TEST5355 { _Out_ PIDLIST_RELATIVE *pidl; }; printf("_Out_ PIDLIST_RELATIVE *pidl=%d\n", sizeof(TEST5355));
	struct TEST5356 { _Out_ PIDLIST_RELATIVE* ppidlOut; }; printf("_Out_ PIDLIST_RELATIVE* ppidlOut=%d\n", sizeof(TEST5356));
	struct TEST5357 { _Out_ PINHERITED_FROM pInheritArray; }; printf("_Out_ PINHERITED_FROM pInheritArray=%d\n", sizeof(TEST5357));
	struct TEST5358 { _Out_ PINIT_ONCE InitOnce; }; printf("_Out_ PINIT_ONCE InitOnce=%d\n", sizeof(TEST5358));
	struct TEST5359 { _Out_ PINPUT_RECORD lpBuffer; }; printf("_Out_ PINPUT_RECORD lpBuffer=%d\n", sizeof(TEST5359));
	struct TEST5360 { _Out_ PIO_COUNTERS lpIoCounters; }; printf("_Out_ PIO_COUNTERS lpIoCounters=%d\n", sizeof(TEST5360));
	struct TEST5361 { _Out_ PITEMID_CHILD *ppidlReal; }; printf("_Out_ PITEMID_CHILD *ppidlReal=%d\n", sizeof(TEST5361));
	struct TEST5362 { _Out_ PLARGE_INTEGER lpFileSize; }; printf("_Out_ PLARGE_INTEGER lpFileSize=%d\n", sizeof(TEST5362));
	struct TEST5363 { _Out_ PLASTINPUTINFO plii; }; printf("_Out_ PLASTINPUTINFO plii=%d\n", sizeof(TEST5363));
	struct TEST5364 { _Out_ PLOCALMANAGEDAPPLICATION *prgLocalApps; }; printf("_Out_ PLOCALMANAGEDAPPLICATION *prgLocalApps=%d\n", sizeof(TEST5364));
	struct TEST5365 { _Out_ PLONG UsageValue; }; printf("_Out_ PLONG UsageValue=%d\n", sizeof(TEST5365));
	struct TEST5366 { _Out_ PLSA_FOREST_TRUST_COLLISION_INFORMATION *CollisionInfo; }; printf("_Out_ PLSA_FOREST_TRUST_COLLISION_INFORMATION *CollisionInfo=%d\n", sizeof(TEST5366));
	struct TEST5367 { _Out_ PLSA_FOREST_TRUST_INFORMATION *ForestTrustInfo; }; printf("_Out_ PLSA_FOREST_TRUST_INFORMATION *ForestTrustInfo=%d\n", sizeof(TEST5367));
	struct TEST5368 { _Out_ PLSA_HANDLE TrustedDomainHandle; }; printf("_Out_ PLSA_HANDLE TrustedDomainHandle=%d\n", sizeof(TEST5368));
	struct TEST5369 { _Out_ PLSA_REFERENCED_DOMAIN_LIST *ReferencedDomains; }; printf("_Out_ PLSA_REFERENCED_DOMAIN_LIST *ReferencedDomains=%d\n", sizeof(TEST5369));
	struct TEST5370 { _Out_ PLSA_TRANSLATED_NAME *Names; }; printf("_Out_ PLSA_TRANSLATED_NAME *Names=%d\n", sizeof(TEST5370));
	struct TEST5371 { _Out_ PLSA_TRANSLATED_SID *Sids; }; printf("_Out_ PLSA_TRANSLATED_SID *Sids=%d\n", sizeof(TEST5371));
	struct TEST5372 { _Out_ PLSA_TRANSLATED_SID2 *Sids; }; printf("_Out_ PLSA_TRANSLATED_SID2 *Sids=%d\n", sizeof(TEST5372));
	struct TEST5373 { _Out_ PLSA_UNICODE_STRING *PrivateData; }; printf("_Out_ PLSA_UNICODE_STRING *PrivateData=%d\n", sizeof(TEST5373));
	struct TEST5374 { _Out_ PLSA_UNICODE_STRING *UserRights; }; printf("_Out_ PLSA_UNICODE_STRING *UserRights=%d\n", sizeof(TEST5374));
	struct TEST5375 { _Out_ PLUID lpLuid; }; printf("_Out_ PLUID lpLuid=%d\n", sizeof(TEST5375));
	struct TEST5376 { _Out_ PLUID Luid; }; printf("_Out_ PLUID Luid=%d\n", sizeof(TEST5376));
	struct TEST5377 { _Out_ PMANAGEDAPPLICATION *prgManagedApps; }; printf("_Out_ PMANAGEDAPPLICATION *prgManagedApps=%d\n", sizeof(TEST5377));
	struct TEST5378 { _Out_ PMEMORY_BASIC_INFORMATION lpBuffer; }; printf("_Out_ PMEMORY_BASIC_INFORMATION lpBuffer=%d\n", sizeof(TEST5378));
	struct TEST5379 { _Out_ POINT *lppt; }; printf("_Out_ POINT *lppt=%d\n", sizeof(TEST5379));
	struct TEST5380 { _Out_ POINT *pPoint; }; printf("_Out_ POINT *pPoint=%d\n", sizeof(TEST5380));
	struct TEST5381 { _Out_ PPERFORMANCE_DATA PerformanceData; }; printf("_Out_ PPERFORMANCE_DATA PerformanceData=%d\n", sizeof(TEST5381));
	struct TEST5382 { _Out_ PPOLICY_AUDIT_EVENT_TYPE pAuditCategoryId; }; printf("_Out_ PPOLICY_AUDIT_EVENT_TYPE pAuditCategoryId=%d\n", sizeof(TEST5382));
	struct TEST5383 { _Out_ PPOLICY_AUDIT_SID_ARRAY *ppAuditSidArray; }; printf("_Out_ PPOLICY_AUDIT_SID_ARRAY *ppAuditSidArray=%d\n", sizeof(TEST5383));
	struct TEST5384 { _Out_ PPROCESSOR_NUMBER lpIdealProcessor; }; printf("_Out_ PPROCESSOR_NUMBER lpIdealProcessor=%d\n", sizeof(TEST5384));
	struct TEST5385 { _Out_ PPROCESSOR_NUMBER ProcNumber; }; printf("_Out_ PPROCESSOR_NUMBER ProcNumber=%d\n", sizeof(TEST5385));
	struct TEST5386 { _Out_ PREGHANDLE RegHandle; }; printf("_Out_ PREGHANDLE RegHandle=%d\n", sizeof(TEST5386));
	struct TEST5387 { _Out_ PROPERTYORIGIN *pOrigin; }; printf("_Out_ PROPERTYORIGIN *pOrigin=%d\n", sizeof(TEST5387));
	struct TEST5388 { _Out_ PROPVARIANT *ppropvarInk; }; printf("_Out_ PROPVARIANT *ppropvarInk=%d\n", sizeof(TEST5388));
	struct TEST5389 { _Out_ PROPVARIANT *pvar; }; printf("_Out_ PROPVARIANT *pvar=%d\n", sizeof(TEST5389));
	struct TEST5390 { _Out_ PROPVARIANT *pvarDest; }; printf("_Out_ PROPVARIANT *pvarDest=%d\n", sizeof(TEST5390));
	struct TEST5391 { _Out_ PROPVARIANT rgvar[]; }; printf("_Out_ PROPVARIANT rgvar[]=%d\n", sizeof(TEST5391));
	struct TEST5392 { _Out_ PSCROLLBARINFO psbi; }; printf("_Out_ PSCROLLBARINFO psbi=%d\n", sizeof(TEST5392));
	struct TEST5393 { _Out_ PSECURITY_DESCRIPTOR *NewDescriptor; }; printf("_Out_ PSECURITY_DESCRIPTOR *NewDescriptor=%d\n", sizeof(TEST5393));
	struct TEST5394 { _Out_ PSECURITY_DESCRIPTOR *NewSecurityDescriptor; }; printf("_Out_ PSECURITY_DESCRIPTOR *NewSecurityDescriptor=%d\n", sizeof(TEST5394));
	struct TEST5395 { _Out_ PSECURITY_DESCRIPTOR *pNewSD; }; printf("_Out_ PSECURITY_DESCRIPTOR *pNewSD=%d\n", sizeof(TEST5395));
	struct TEST5396 { _Out_ PSECURITY_DESCRIPTOR *ppSecurityDescriptor; }; printf("_Out_ PSECURITY_DESCRIPTOR *ppSecurityDescriptor=%d\n", sizeof(TEST5396));
	struct TEST5397 { _Out_ PSECURITY_DESCRIPTOR *SecurityDescriptor; }; printf("_Out_ PSECURITY_DESCRIPTOR *SecurityDescriptor=%d\n", sizeof(TEST5397));
	struct TEST5398 { _Out_ PSECURITY_DESCRIPTOR pSecurityDescriptor; }; printf("_Out_ PSECURITY_DESCRIPTOR pSecurityDescriptor=%d\n", sizeof(TEST5398));
	struct TEST5399 { _Out_ PSECURITY_DESCRIPTOR_CONTROL pControl; }; printf("_Out_ PSECURITY_DESCRIPTOR_CONTROL pControl=%d\n", sizeof(TEST5399));
	struct TEST5400 { _Out_ PSECURITY_QUALITY_OF_SERVICE pqosPrev; }; printf("_Out_ PSECURITY_QUALITY_OF_SERVICE pqosPrev=%d\n", sizeof(TEST5400));
	struct TEST5401 { _Out_ PSID *pGroup; }; printf("_Out_ PSID *pGroup=%d\n", sizeof(TEST5401));
	struct TEST5402 { _Out_ PSID *pOwner; }; printf("_Out_ PSID *pOwner=%d\n", sizeof(TEST5402));
	struct TEST5403 { _Out_ PSID *pSid; }; printf("_Out_ PSID *pSid=%d\n", sizeof(TEST5403));
	struct TEST5404 { _Out_ PSID *Sid; }; printf("_Out_ PSID *Sid=%d\n", sizeof(TEST5404));
	struct TEST5405 { _Out_ PSID pDestinationSid; }; printf("_Out_ PSID pDestinationSid=%d\n", sizeof(TEST5405));
	struct TEST5406 { _Out_ PSID Sid; }; printf("_Out_ PSID Sid=%d\n", sizeof(TEST5406));
	struct TEST5407 { _Out_ PSID_NAME_USE peUse; }; printf("_Out_ PSID_NAME_USE peUse=%d\n", sizeof(TEST5407));
	struct TEST5408 { _Out_ PSIZE_T lpMaximumFileCacheSize; }; printf("_Out_ PSIZE_T lpMaximumFileCacheSize=%d\n", sizeof(TEST5408));
	struct TEST5409 { _Out_ PSIZE_T lpMaximumWorkingSetSize; }; printf("_Out_ PSIZE_T lpMaximumWorkingSetSize=%d\n", sizeof(TEST5409));
	struct TEST5410 { _Out_ PSIZE_T lpMinimumFileCacheSize; }; printf("_Out_ PSIZE_T lpMinimumFileCacheSize=%d\n", sizeof(TEST5410));
	struct TEST5411 { _Out_ PSIZE_T lpMinimumWorkingSetSize; }; printf("_Out_ PSIZE_T lpMinimumWorkingSetSize=%d\n", sizeof(TEST5411));
	struct TEST5412 { _Out_ PSRWLOCK SRWLock; }; printf("_Out_ PSRWLOCK SRWLock=%d\n", sizeof(TEST5412));
	struct TEST5413 { _Out_ PSTR pszBuf; }; printf("_Out_ PSTR pszBuf=%d\n", sizeof(TEST5413));
	struct TEST5414 { _Out_ PSTR pszDst; }; printf("_Out_ PSTR pszDst=%d\n", sizeof(TEST5414));
	struct TEST5415 { _Out_ PSYSTEM_LOGICAL_PROCESSOR_INFORMATION Buffer; }; printf("_Out_ PSYSTEM_LOGICAL_PROCESSOR_INFORMATION Buffer=%d\n", sizeof(TEST5415));
	struct TEST5416 { _Out_ PSYSTEM_PROCESSOR_CYCLE_TIME_INFORMATION Buffer; }; printf("_Out_ PSYSTEM_PROCESSOR_CYCLE_TIME_INFORMATION Buffer=%d\n", sizeof(TEST5416));
	struct TEST5417 { _Out_ PTOUCHINPUT pInputs; }; printf("_Out_ PTOUCHINPUT pInputs=%d\n", sizeof(TEST5417));
	struct TEST5418 { _Out_ PTP_POOL_STACK_INFORMATION ptpsi; }; printf("_Out_ PTP_POOL_STACK_INFORMATION ptpsi=%d\n", sizeof(TEST5418));
	struct TEST5419 { _Out_ PTSTR *ppszCategoryName; }; printf("_Out_ PTSTR *ppszCategoryName=%d\n", sizeof(TEST5419));
	struct TEST5420 { _Out_ PTSTR *ppszSubCategoryName; }; printf("_Out_ PTSTR *ppszSubCategoryName=%d\n", sizeof(TEST5420));
	struct TEST5421 { _Out_ PTSTR pStringBuf; }; printf("_Out_ PTSTR pStringBuf=%d\n", sizeof(TEST5421));
	struct TEST5422 { _Out_ PTSTR psz1; }; printf("_Out_ PTSTR psz1=%d\n", sizeof(TEST5422));
	struct TEST5423 { _Out_ PTSTR pszBuf; }; printf("_Out_ PTSTR pszBuf=%d\n", sizeof(TEST5423));
	struct TEST5424 { _Out_ PTSTR pszCanonicalized; }; printf("_Out_ PTSTR pszCanonicalized=%d\n", sizeof(TEST5424));
	struct TEST5425 { _Out_ PTSTR pszDest; }; printf("_Out_ PTSTR pszDest=%d\n", sizeof(TEST5425));
	struct TEST5426 { _Out_ PTSTR pszDst; }; printf("_Out_ PTSTR pszDst=%d\n", sizeof(TEST5426));
	struct TEST5427 { _Out_ PTSTR pszEscaped; }; printf("_Out_ PTSTR pszEscaped=%d\n", sizeof(TEST5427));
	struct TEST5428 { _Out_ PTSTR pszOut; }; printf("_Out_ PTSTR pszOut=%d\n", sizeof(TEST5428));
	struct TEST5429 { _Out_ PTSTR pszPath; }; printf("_Out_ PTSTR pszPath=%d\n", sizeof(TEST5429));
	struct TEST5430 { _Out_ PTSTR pszUrl; }; printf("_Out_ PTSTR pszUrl=%d\n", sizeof(TEST5430));
	struct TEST5431 { _Out_ PUCHAR NodeNumber; }; printf("_Out_ PUCHAR NodeNumber=%d\n", sizeof(TEST5431));
	struct TEST5432 { _Out_ PUCHAR RMControl; }; printf("_Out_ PUCHAR RMControl=%d\n", sizeof(TEST5432));
	struct TEST5433 { _Out_ PUINT lpuiFormats; }; printf("_Out_ PUINT lpuiFormats=%d\n", sizeof(TEST5433));
	struct TEST5434 { _Out_ PUINT pcFormatsOut; }; printf("_Out_ PUINT pcFormatsOut=%d\n", sizeof(TEST5434));
	struct TEST5435 { _Out_ PUINT puLen; }; printf("_Out_ PUINT puLen=%d\n", sizeof(TEST5435));
	struct TEST5436 { _Out_ PUINT_PTR puiHi; }; printf("_Out_ PUINT_PTR puiHi=%d\n", sizeof(TEST5436));
	struct TEST5437 { _Out_ PUINT_PTR puiLo; }; printf("_Out_ PUINT_PTR puiLo=%d\n", sizeof(TEST5437));
	struct TEST5438 { _Out_ PULONG ClientProcessId; }; printf("_Out_ PULONG ClientProcessId=%d\n", sizeof(TEST5438));
	struct TEST5439 { _Out_ PULONG ClientSessionId; }; printf("_Out_ PULONG ClientSessionId=%d\n", sizeof(TEST5439));
	struct TEST5440 { _Out_ PULONG CountOfRights; }; printf("_Out_ PULONG CountOfRights=%d\n", sizeof(TEST5440));
	struct TEST5441 { _Out_ PULONG CountReturned; }; printf("_Out_ PULONG CountReturned=%d\n", sizeof(TEST5441));
	struct TEST5442 { _Out_ PULONG GuidCount; }; printf("_Out_ PULONG GuidCount=%d\n", sizeof(TEST5442));
	struct TEST5443 { _Out_ PULONG HighestNodeNumber; }; printf("_Out_ PULONG HighestNodeNumber=%d\n", sizeof(TEST5443));
	struct TEST5444 { _Out_ PULONG lpdwGranularity; }; printf("_Out_ PULONG lpdwGranularity=%d\n", sizeof(TEST5444));
	struct TEST5445 { _Out_ PULONG NumberBuffers; }; printf("_Out_ PULONG NumberBuffers=%d\n", sizeof(TEST5445));
	struct TEST5446 { _Out_ PULONG pcCountOfExplicitEntries; }; printf("_Out_ PULONG pcCountOfExplicitEntries=%d\n", sizeof(TEST5446));
	struct TEST5447 { _Out_ PULONG pCountReturned; }; printf("_Out_ PULONG pCountReturned=%d\n", sizeof(TEST5447));
	struct TEST5448 { _Out_ PULONG pSizeNewSD; }; printf("_Out_ PULONG pSizeNewSD=%d\n", sizeof(TEST5448));
	struct TEST5449 { _Out_ PULONG pulNumLanguages; }; printf("_Out_ PULONG pulNumLanguages=%d\n", sizeof(TEST5449));
	struct TEST5450 { _Out_ PULONG ReturnLength; }; printf("_Out_ PULONG ReturnLength=%d\n", sizeof(TEST5450));
	struct TEST5451 { _Out_ PULONG SecurityDescriptorSize; }; printf("_Out_ PULONG SecurityDescriptorSize=%d\n", sizeof(TEST5451));
	struct TEST5452 { _Out_ PULONG ServerProcessId; }; printf("_Out_ PULONG ServerProcessId=%d\n", sizeof(TEST5452));
	struct TEST5453 { _Out_ PULONG ServerSessionId; }; printf("_Out_ PULONG ServerSessionId=%d\n", sizeof(TEST5453));
	struct TEST5454 { _Out_ PULONG StringSecurityDescriptorLen; }; printf("_Out_ PULONG StringSecurityDescriptorLen=%d\n", sizeof(TEST5454));
	struct TEST5455 { _Out_ PULONG ulNumEntriesRemoved; }; printf("_Out_ PULONG ulNumEntriesRemoved=%d\n", sizeof(TEST5455));
	struct TEST5456 { _Out_ PULONG UsageValue; }; printf("_Out_ PULONG UsageValue=%d\n", sizeof(TEST5456));
	struct TEST5457 { _Out_ PULONG64 CycleTime; }; printf("_Out_ PULONG64 CycleTime=%d\n", sizeof(TEST5457));
	struct TEST5458 { _Out_ PULONG64 ProcessorIdleCycleTime; }; printf("_Out_ PULONG64 ProcessorIdleCycleTime=%d\n", sizeof(TEST5458));
	struct TEST5459 { _Out_ PULONG_PTR lpCompletionKey; }; printf("_Out_ PULONG_PTR lpCompletionKey=%d\n", sizeof(TEST5459));
	struct TEST5460 { _Out_ PULONG_PTR PageArray; }; printf("_Out_ PULONG_PTR PageArray=%d\n", sizeof(TEST5460));
	struct TEST5461 { _Out_ PULONG_PTR UserPfnArray; }; printf("_Out_ PULONG_PTR UserPfnArray=%d\n", sizeof(TEST5461));
	struct TEST5462 { _Out_ PULONGLONG AvailableBytes; }; printf("_Out_ PULONGLONG AvailableBytes=%d\n", sizeof(TEST5462));
	struct TEST5463 { _Out_ PULONGLONG ProcessorMask; }; printf("_Out_ PULONGLONG ProcessorMask=%d\n", sizeof(TEST5463));
	struct TEST5464 { _Out_ PULONGLONG TotalMemoryInKilobytes; }; printf("_Out_ PULONGLONG TotalMemoryInKilobytes=%d\n", sizeof(TEST5464));
	struct TEST5465 { _Out_ PULONGLONG UnbiasedTime; }; printf("_Out_ PULONGLONG UnbiasedTime=%d\n", sizeof(TEST5465));
	struct TEST5466 { _Out_ PUSAGE BreakUsageList; }; printf("_Out_ PUSAGE BreakUsageList=%d\n", sizeof(TEST5466));
	struct TEST5467 { _Out_ PUSAGE MakeUsageList; }; printf("_Out_ PUSAGE MakeUsageList=%d\n", sizeof(TEST5467));
	struct TEST5468 { _Out_ PUSAGE UsageList; }; printf("_Out_ PUSAGE UsageList=%d\n", sizeof(TEST5468));
	struct TEST5469 { _Out_ PUSHORT *Buffer; }; printf("_Out_ PUSHORT *Buffer=%d\n", sizeof(TEST5469));
	struct TEST5470 { _Out_ PUSHORT GroupArray; }; printf("_Out_ PUSHORT GroupArray=%d\n", sizeof(TEST5470));
	struct TEST5471 { _Out_ PUSHORT NodeNumber; }; printf("_Out_ PUSHORT NodeNumber=%d\n", sizeof(TEST5471));
	struct TEST5472 { _Out_ PVALENT val_list; }; printf("_Out_ PVALENT val_list=%d\n", sizeof(TEST5472));
	struct TEST5473 { _Out_ PVOID *BaseOfImage; }; printf("_Out_ PVOID *BaseOfImage=%d\n", sizeof(TEST5473));
	struct TEST5474 { _Out_ PVOID *Buffer; }; printf("_Out_ PVOID *Buffer=%d\n", sizeof(TEST5474));
	struct TEST5475 { _Out_ PVOID *Credential; }; printf("_Out_ PVOID *Credential=%d\n", sizeof(TEST5475));
	struct TEST5476 { _Out_ PVOID *EnumerationBuffer; }; printf("_Out_ PVOID *EnumerationBuffer=%d\n", sizeof(TEST5476));
	struct TEST5477 { _Out_ PVOID *lpAddresses; }; printf("_Out_ PVOID *lpAddresses=%d\n", sizeof(TEST5477));
	struct TEST5478 { _Out_ PVOID *OldValue; }; printf("_Out_ PVOID *OldValue=%d\n", sizeof(TEST5478));
	struct TEST5479 { _Out_ PVOID *ppvParameter; }; printf("_Out_ PVOID *ppvParameter=%d\n", sizeof(TEST5479));
	struct TEST5480 { _Out_ PVOID *pvContext; }; printf("_Out_ PVOID *pvContext=%d\n", sizeof(TEST5480));
	struct TEST5481 { _Out_ PVOID Buffer; }; printf("_Out_ PVOID Buffer=%d\n", sizeof(TEST5481));
	struct TEST5482 { _Out_ PVOID HeapInformation; }; printf("_Out_ PVOID HeapInformation=%d\n", sizeof(TEST5482));
	struct TEST5483 { _Out_ PVOID InfoBuffer; }; printf("_Out_ PVOID InfoBuffer=%d\n", sizeof(TEST5483));
	struct TEST5484 { _Out_ PVOID OutBuffer; }; printf("_Out_ PVOID OutBuffer=%d\n", sizeof(TEST5484));
	struct TEST5485 { _Out_ PVOID pAddrBuf; }; printf("_Out_ PVOID pAddrBuf=%d\n", sizeof(TEST5485));
	struct TEST5486 { _Out_ PVOID pBuffer; }; printf("_Out_ PVOID pBuffer=%d\n", sizeof(TEST5486));
	struct TEST5487 { _Out_ PVOID pFirmwareTableBuffer; }; printf("_Out_ PVOID pFirmwareTableBuffer=%d\n", sizeof(TEST5487));
	struct TEST5488 { _Out_ PVOID pvBuffer; }; printf("_Out_ PVOID pvBuffer=%d\n", sizeof(TEST5488));
	struct TEST5489 { _Out_ PVOID ReportBuffer; }; printf("_Out_ PVOID ReportBuffer=%d\n", sizeof(TEST5489));
	struct TEST5490 { _Out_ PWAITCHAIN_NODE_INFO NodeInfoArray; }; printf("_Out_ PWAITCHAIN_NODE_INFO NodeInfoArray=%d\n", sizeof(TEST5490));
	struct TEST5491 { _Out_ PWCHAR pNodeBuffer; }; printf("_Out_ PWCHAR pNodeBuffer=%d\n", sizeof(TEST5491));
	struct TEST5492 { _Out_ PWCHAR pServiceBuffer; }; printf("_Out_ PWCHAR pServiceBuffer=%d\n", sizeof(TEST5492));
	struct TEST5493 { _Out_ PDWORD64 FeatureMask; }; printf("_Out_ PWORD64 FeatureMask=%d\n", sizeof(TEST5493)); //edited
	struct TEST5494 { _Out_ PWOW64_LDT_ENTRY lpSelectorEntry; }; printf("_Out_ PWOW64_LDT_ENTRY lpSelectorEntry=%d\n", sizeof(TEST5494));
	struct TEST5495 { _Out_ PWSTR *AppID; }; printf("_Out_ PWSTR *AppID=%d\n", sizeof(TEST5495));
	struct TEST5496 { _Out_ PWSTR *ppsz; }; printf("_Out_ PWSTR *ppsz=%d\n", sizeof(TEST5496));
	struct TEST5497 { _Out_ PWSTR *ppszApplication; }; printf("_Out_ PWSTR *ppszApplication=%d\n", sizeof(TEST5497));
	struct TEST5498 { _Out_ PWSTR *ppszName; }; printf("_Out_ PWSTR *ppszName=%d\n", sizeof(TEST5498));
	struct TEST5499 { _Out_ PWSTR *ppszOut; }; printf("_Out_ PWSTR *ppszOut=%d\n", sizeof(TEST5499));
	struct TEST5500 { _Out_ PWSTR *ppszPath; }; printf("_Out_ PWSTR *ppszPath=%d\n", sizeof(TEST5500));
	struct TEST5501 { _Out_ PWSTR pszBuf; }; printf("_Out_ PWSTR pszBuf=%d\n", sizeof(TEST5501));
	struct TEST5502 { _Out_ PWSTR pszDst; }; printf("_Out_ PWSTR pszDst=%d\n", sizeof(TEST5502));
	struct TEST5503 { _Out_ PWSTR pszOutBuf; }; printf("_Out_ PWSTR pszOutBuf=%d\n", sizeof(TEST5503));
	struct TEST5504 { _Out_ PWSTR pszPath; }; printf("_Out_ PWSTR pszPath=%d\n", sizeof(TEST5504));
	struct TEST5505 { _Out_ PWSTR pszResModule; }; printf("_Out_ PWSTR pszResModule=%d\n", sizeof(TEST5505));
	struct TEST5506 { _Out_ PWSTR pszTranslatedUrl; }; printf("_Out_ PWSTR pszTranslatedUrl=%d\n", sizeof(TEST5506));
	struct TEST5507 { _Out_ PWSTR pszUniqueName; }; printf("_Out_ PWSTR pszUniqueName=%d\n", sizeof(TEST5507));
	struct TEST5508 { _Out_ PWSTR pvBuffer; }; printf("_Out_ PWSTR pvBuffer=%d\n", sizeof(TEST5508));
	struct TEST5509 { _Out_ PWSTR pwszDst; }; printf("_Out_ PWSTR pwszDst=%d\n", sizeof(TEST5509));
	struct TEST5510 { _Out_ PWSTR pwzDst; }; printf("_Out_ PWSTR pwzDst=%d\n", sizeof(TEST5510));
	struct TEST5511 { _Out_ QUERY_USER_NOTIFICATION_STATE *pquns; }; printf("_Out_ QUERY_USER_NOTIFICATION_STATE *pquns=%d\n", sizeof(TEST5511));
	struct TEST5512 { _Out_ RECT *iconLocation; }; printf("_Out_ RECT *iconLocation=%d\n", sizeof(TEST5512));
	struct TEST5513 { _Out_ RECT *popupWindowPosition; }; printf("_Out_ RECT *popupWindowPosition=%d\n", sizeof(TEST5513));
	struct TEST5514 { _Out_ RECT *prc; }; printf("_Out_ RECT *prc=%d\n", sizeof(TEST5514));
	struct TEST5515 { _Out_ REFIID riid; }; printf("_Out_ REFIID riid=%d\n", sizeof(TEST5515));
	struct TEST5516 { _Out_ RGBQUAD **ppbBuffer; }; printf("_Out_ RGBQUAD **ppbBuffer=%d\n", sizeof(TEST5516));
	struct TEST5517 { _Out_ RGBQUAD *pColors; }; printf("_Out_ RGBQUAD *pColors=%d\n", sizeof(TEST5517));
	struct TEST5518 { _Out_ SAFEARRAY **ppsa; }; printf("_Out_ SAFEARRAY **ppsa=%d\n", sizeof(TEST5518));
	struct TEST5519 { _Out_ SAFEARRAY **ppsaOut; }; printf("_Out_ SAFEARRAY **ppsaOut=%d\n", sizeof(TEST5519));
	struct TEST5520 { _Out_ SAFER_LEVEL_HANDLE *pLevelHandle; }; printf("_Out_ SAFER_LEVEL_HANDLE *pLevelHandle=%d\n", sizeof(TEST5520));
	struct TEST5521 { _Out_ SHORT *psOut; }; printf("_Out_ SHORT *psOut=%d\n", sizeof(TEST5521));
	struct TEST5522 { _Out_ SIP_INDIRECT_DATA *pIndirectData; }; printf("_Out_ SIP_INDIRECT_DATA *pIndirectData=%d\n", sizeof(TEST5522));
	struct TEST5523 { _Out_ SIZE *psz; }; printf("_Out_ SIZE *psz=%d\n", sizeof(TEST5523));
	struct TEST5524 { _Out_ SIZE_T *lpNumberOfBytesRead; }; printf("_Out_ SIZE_T *lpNumberOfBytesRead=%d\n", sizeof(TEST5524));
	struct TEST5525 { _Out_ SIZE_T *lpNumberOfBytesWritten; }; printf("_Out_ SIZE_T *lpNumberOfBytesWritten=%d\n", sizeof(TEST5525));
	struct TEST5526 { _Out_ SIZE_T lpNumberOfBytesRead; }; printf("_Out_ SIZE_T lpNumberOfBytesRead=%d\n", sizeof(TEST5526));
	struct TEST5527 { _Out_ SOLE_AUTHENTICATION_SERVICE **asAuthSvc; }; printf("_Out_ SOLE_AUTHENTICATION_SERVICE **asAuthSvc=%d\n", sizeof(TEST5527));
	struct TEST5528 { _Out_ LPSTGMEDIUM pmedium; }; printf("_Out_ STGMEDIUM pmedium=%d\n", sizeof(TEST5528)); //edited
	struct TEST5529 { _Out_ struct sockaddr *addr; }; printf("_Out_ struct sockaddr *addr=%d\n", sizeof(TEST5529));
	struct TEST5530 { _Out_ struct sockaddr *from; }; printf("_Out_ struct sockaddr *from=%d\n", sizeof(TEST5530));
	struct TEST5531 { _Out_ struct sockaddr *lpFrom; }; printf("_Out_ struct sockaddr *lpFrom=%d\n", sizeof(TEST5531));
	struct TEST5532 { _Out_ struct sockaddr *name; }; printf("_Out_ struct sockaddr *name=%d\n", sizeof(TEST5532));
	struct TEST5533 { _Out_ SYSTEMTIME *lpSysTime; }; printf("_Out_ SYSTEMTIME *lpSysTime=%d\n", sizeof(TEST5533));
	struct TEST5534 { _Out_ SYSTEMTIME *pst; }; printf("_Out_ SYSTEMTIME *pst=%d\n", sizeof(TEST5534));
	struct TEST5535 { _Out_ TEXTMETRIC *ptm; }; printf("_Out_ TEXTMETRIC *ptm=%d\n", sizeof(TEST5535));
	struct TEST5536 { _Out_ u_long *lphostlong; }; printf("_Out_ u_long *lphostlong=%d\n", sizeof(TEST5536));
	struct TEST5537 { _Out_ u_long *lpnetlong; }; printf("_Out_ u_long *lpnetlong=%d\n", sizeof(TEST5537));
	struct TEST5538 { _Out_ u_short *lphostshort; }; printf("_Out_ u_short *lphostshort=%d\n", sizeof(TEST5538));
	struct TEST5539 { _Out_ u_short *lpnetshort; }; printf("_Out_ u_short *lpnetshort=%d\n", sizeof(TEST5539));
	struct TEST5540 { _Out_ UDATE *pudateOut; }; printf("_Out_ UDATE *pudateOut=%d\n", sizeof(TEST5540));
	struct TEST5541 { _Out_ UINT *pIconId; }; printf("_Out_ UINT *pIconId=%d\n", sizeof(TEST5541));
	struct TEST5542 { _Out_ ULARGE_INTEGER *pui; }; printf("_Out_ ULARGE_INTEGER *pui=%d\n", sizeof(TEST5542));
	struct TEST5543 { _Out_ ULARGE_INTEGER *puliCookie; }; printf("_Out_ ULARGE_INTEGER *puliCookie=%d\n", sizeof(TEST5543));
	struct TEST5544 { _Out_ ULONG *dwFlags; }; printf("_Out_ ULONG *dwFlags=%d\n", sizeof(TEST5544));
	struct TEST5545 { _Out_ ULONG *pchEaten; }; printf("_Out_ ULONG *pchEaten=%d\n", sizeof(TEST5545));
	struct TEST5546 { _Out_ ULONG *plOut; }; printf("_Out_ ULONG *plOut=%d\n", sizeof(TEST5546));
	struct TEST5547 { _Out_ ULONG *pulOut; }; printf("_Out_ ULONG *pulOut=%d\n", sizeof(TEST5547));
	struct TEST5548 { _Out_ ULONG *pulSize; }; printf("_Out_ ULONG *pulSize=%d\n", sizeof(TEST5548));
	struct TEST5549 { _Out_ ULONG64 *pi64Out; }; printf("_Out_ ULONG64 *pi64Out=%d\n", sizeof(TEST5549));
	struct TEST5550 { _Out_ ULONG_PTR *lpCookie; }; printf("_Out_ ULONG_PTR *lpCookie=%d\n", sizeof(TEST5550));
	struct TEST5551 { _Out_ ULONG_PTR *pToken; }; printf("_Out_ ULONG_PTR *pToken=%d\n", sizeof(TEST5551));
	struct TEST5552 { _Out_ unsigned long *pdwDecision; }; printf("_Out_ unsigned long *pdwDecision=%d\n", sizeof(TEST5552));
	struct TEST5553 { _Out_ unsigned long *pResult; }; printf("_Out_ unsigned long *pResult=%d\n", sizeof(TEST5553));
	struct TEST5554 { _Out_ USHORT *puiOut; }; printf("_Out_ USHORT *puiOut=%d\n", sizeof(TEST5554));
	struct TEST5555 { _Out_ USHORT *pwDosDate; }; printf("_Out_ USHORT *pwDosDate=%d\n", sizeof(TEST5555));
	struct TEST5556 { _Out_ USHORT *pwDosTime; }; printf("_Out_ USHORT *pwDosTime=%d\n", sizeof(TEST5556));
	struct TEST5557 { _Out_ VARIANT *pv; }; printf("_Out_ VARIANT *pv=%d\n", sizeof(TEST5557));
	struct TEST5558 { _Out_ VARIANT *pvar; }; printf("_Out_ VARIANT *pvar=%d\n", sizeof(TEST5558));
	struct TEST5559 { _Out_ VARIANT *pvarChild; }; printf("_Out_ VARIANT *pvarChild=%d\n", sizeof(TEST5559));
	struct TEST5560 { _Out_ VARIANT *pvarDest; }; printf("_Out_ VARIANT *pvarDest=%d\n", sizeof(TEST5560));
	struct TEST5561 { _Out_ VARIANT *pVariant; }; printf("_Out_ VARIANT *pVariant=%d\n", sizeof(TEST5561));
	struct TEST5562 { _Out_ VARIANT *pvarResult; }; printf("_Out_ VARIANT *pvarResult=%d\n", sizeof(TEST5562));
	struct TEST5563 { _Out_ VARIANT *rgvarChildren; }; printf("_Out_ VARIANT *rgvarChildren=%d\n", sizeof(TEST5563));
	struct TEST5564 { _Out_ VARIANT_BOOL *pboolOut; }; printf("_Out_ VARIANT_BOOL *pboolOut=%d\n", sizeof(TEST5564));
	struct TEST5565 { _Out_ VARIANTARG *pvarg; }; printf("_Out_ VARIANTARG *pvarg=%d\n", sizeof(TEST5565));
	struct TEST5566 { _Out_ VARIANTARG *pvargDest; }; printf("_Out_ VARIANTARG *pvargDest=%d\n", sizeof(TEST5566));
	struct TEST5567 { _Out_ VARTYPE *pvt; }; printf("_Out_ VARTYPE *pvt=%d\n", sizeof(TEST5567));
	struct TEST5568 { _Out_ void **enumHandlers; }; printf("_Out_ void **enumHandlers=%d\n", sizeof(TEST5568));
	struct TEST5569 { _Out_ void **ppInterface; }; printf("_Out_ void **ppInterface=%d\n", sizeof(TEST5569));
	struct TEST5570 { _Out_ void **ppObjectOpen; }; printf("_Out_ void **ppObjectOpen=%d\n", sizeof(TEST5570));
	struct TEST5571 { _Out_ void **ppUnk; }; printf("_Out_ void **ppUnk=%d\n", sizeof(TEST5571));
	struct TEST5572 { _Out_ void **ppv; }; printf("_Out_ void **ppv=%d\n", sizeof(TEST5572));
	struct TEST5573 { _Out_ VOID **ppvBits; }; printf("_Out_ VOID **ppvBits=%d\n", sizeof(TEST5573));
	struct TEST5574 { _Out_ void **ppvData; }; printf("_Out_ void **ppvData=%d\n", sizeof(TEST5574));
	struct TEST5575 { _Out_ void **ppvFuncAddr; }; printf("_Out_ void **ppvFuncAddr=%d\n", sizeof(TEST5575));
	struct TEST5576 { _Out_ void **ppvItem; }; printf("_Out_ void **ppvItem=%d\n", sizeof(TEST5576));
	struct TEST5577 { _Out_ void **ppvObject; }; printf("_Out_ void **ppvObject=%d\n", sizeof(TEST5577));
	struct TEST5578 { _Out_ void **ppvOut; }; printf("_Out_ void **ppvOut=%d\n", sizeof(TEST5578));
	struct TEST5579 { _Out_ VOID **ppvSite; }; printf("_Out_ VOID **ppvSite=%d\n", sizeof(TEST5579));
	struct TEST5580 { _Out_ VOID **ppvStream; }; printf("_Out_ VOID **ppvStream=%d\n", sizeof(TEST5580));
	struct TEST5581 { _Out_ void *lpData; }; printf("_Out_ void *lpData=%d\n", sizeof(TEST5581));
	struct TEST5582 { _Out_ void *pbFormat; }; printf("_Out_ void *pbFormat=%d\n", sizeof(TEST5582));
	struct TEST5583 { _Out_ void *pitem; }; printf("_Out_ void *pitem=%d\n", sizeof(TEST5583));
	struct TEST5584 { _Out_ void *ppv; }; printf("_Out_ void *ppv=%d\n", sizeof(TEST5584));
	struct TEST5585 { _Out_ void *pv; }; printf("_Out_ void *pv=%d\n", sizeof(TEST5585));
	struct TEST5586 { _Out_ void *pvData; }; printf("_Out_ void *pvData=%d\n", sizeof(TEST5586));
	struct TEST5587 { _Out_ void *pvEncoded; }; printf("_Out_ void *pvEncoded=%d\n", sizeof(TEST5587));
	struct TEST5588 { _Out_ void *pvStructInfo; }; printf("_Out_ void *pvStructInfo=%d\n", sizeof(TEST5588));
	struct TEST5589 { _Out_ WINHTTP_PROXY_INFO *pProxyInfo; }; printf("_Out_ WINHTTP_PROXY_INFO *pProxyInfo=%d\n", sizeof(TEST5589));
	struct TEST5590 { _Out_ WORD *lpwCmd; }; printf("_Out_ WORD *lpwCmd=%d\n", sizeof(TEST5590));
	struct TEST5591 { _Out_ WORD *pwHitTestCode; }; printf("_Out_ WORD *pwHitTestCode=%d\n", sizeof(TEST5591));
	struct TEST5592 { _Out_ WORD *pwHue; }; printf("_Out_ WORD *pwHue=%d\n", sizeof(TEST5592));
	struct TEST5593 { _Out_ WORD *pwLuminance; }; printf("_Out_ WORD *pwLuminance=%d\n", sizeof(TEST5593));
	struct TEST5594 { _Out_ WORD *pwSaturation; }; printf("_Out_ WORD *pwSaturation=%d\n", sizeof(TEST5594));
	struct TEST5595 { _Out_opt_ BOOL *lpTranslated; }; printf("_Out_opt_ BOOL *lpTranslated=%d\n", sizeof(TEST5595));
	struct TEST5596 { _Out_opt_ BOOL *pfVerificationFlagChecked; }; printf("_Out_opt_ BOOL *pfVerificationFlagChecked=%d\n", sizeof(TEST5596));
	struct TEST5597 { _Out_opt_ BYTE *pbAlpha; }; printf("_Out_opt_ BYTE *pbAlpha=%d\n", sizeof(TEST5597));
	struct TEST5598 { _Out_opt_ BYTE *pbComputedHash; }; printf("_Out_opt_ BYTE *pbComputedHash=%d\n", sizeof(TEST5598));
	struct TEST5599 { _Out_opt_ BYTE *pbDecoded; }; printf("_Out_opt_ BYTE *pbDecoded=%d\n", sizeof(TEST5599));
	struct TEST5600 { _Out_opt_ BYTE *pbDecrypted; }; printf("_Out_opt_ BYTE *pbDecrypted=%d\n", sizeof(TEST5600));
	struct TEST5601 { _Out_opt_ BYTE *pbPrivateKeyBlob; }; printf("_Out_opt_ BYTE *pbPrivateKeyBlob=%d\n", sizeof(TEST5601));
	struct TEST5602 { _Out_opt_ COLORREF *pcrKey; }; printf("_Out_opt_ COLORREF *pcrKey=%d\n", sizeof(TEST5602));
	struct TEST5603 { _Out_opt_ DWORD *pAuthnLevel; }; printf("_Out_opt_ DWORD *pAuthnLevel=%d\n", sizeof(TEST5603));
	struct TEST5604 { _Out_opt_ DWORD *pAuthnSvc; }; printf("_Out_opt_ DWORD *pAuthnSvc=%d\n", sizeof(TEST5604));
	struct TEST5605 { _Out_opt_ DWORD *pAuthzSvc; }; printf("_Out_opt_ DWORD *pAuthzSvc=%d\n", sizeof(TEST5605));
	struct TEST5606 { _Out_opt_ DWORD *pCapabilites; }; printf("_Out_opt_ DWORD *pCapabilites=%d\n", sizeof(TEST5606));
	struct TEST5607 { _Out_opt_ DWORD *pdwAttributes; }; printf("_Out_opt_ DWORD *pdwAttributes=%d\n", sizeof(TEST5607));
	struct TEST5608 { _Out_opt_ DWORD *pdwCount; }; printf("_Out_opt_ DWORD *pdwCount=%d\n", sizeof(TEST5608));
	struct TEST5609 { _Out_opt_ DWORD *pdwFlags; }; printf("_Out_opt_ DWORD *pdwFlags=%d\n", sizeof(TEST5609));
	struct TEST5610 { _Out_opt_ DWORD *pdwInnerContentType; }; printf("_Out_opt_ DWORD *pdwInnerContentType=%d\n", sizeof(TEST5610));
	struct TEST5611 { _Out_opt_ DWORD *pdwMsgType; }; printf("_Out_opt_ DWORD *pdwMsgType=%d\n", sizeof(TEST5611));
	struct TEST5612 { _Out_opt_ DWORD *pImpLevel; }; printf("_Out_opt_ DWORD *pImpLevel=%d\n", sizeof(TEST5612));
	struct TEST5613 { _Out_opt_ DWORD *pwAuthnSvc; }; printf("_Out_opt_ DWORD *pwAuthnSvc=%d\n", sizeof(TEST5613));
	struct TEST5614 { _Out_opt_ DWORD lpdwFlags; }; printf("_Out_opt_ DWORD lpdwFlags=%d\n", sizeof(TEST5614));
	struct TEST5615 { _Out_opt_ FILETIME *pFileTime; }; printf("_Out_opt_ FILETIME *pFileTime=%d\n", sizeof(TEST5615));
	struct TEST5616 { _Out_opt_ HANDLE *pHandle; }; printf("_Out_opt_ HANDLE *pHandle=%d\n", sizeof(TEST5616));
	struct TEST5617 { _Out_opt_ HCERTSTORE *phStore; }; printf("_Out_opt_ HCERTSTORE *phStore=%d\n", sizeof(TEST5617));
	struct TEST5618 { _Out_opt_ HCERTSTORE phStore; }; printf("_Out_opt_ HCERTSTORE phStore=%d\n", sizeof(TEST5618));
	struct TEST5619 { _Out_opt_ HCRYPTPROV *phCryptProv; }; printf("_Out_opt_ HCRYPTPROV *phCryptProv=%d\n", sizeof(TEST5619));
	struct TEST5620 { _Out_opt_ HICON *phicon; }; printf("_Out_opt_ HICON *phicon=%d\n", sizeof(TEST5620));
	struct TEST5621 { _Out_opt_ HICON *phiconLarge; }; printf("_Out_opt_ HICON *phiconLarge=%d\n", sizeof(TEST5621));
	struct TEST5622 { _Out_opt_ HICON *phiconSmall; }; printf("_Out_opt_ HICON *phiconSmall=%d\n", sizeof(TEST5622));
	struct TEST5623 { _Out_opt_ IConnectionPoint **ppcpOut; }; printf("_Out_opt_ IConnectionPoint **ppcpOut=%d\n", sizeof(TEST5623));
	struct TEST5624 { _Out_opt_ int *piIndex; }; printf("_Out_opt_ int *piIndex=%d\n", sizeof(TEST5624));
	struct TEST5625 { _Out_opt_ int *pnButton; }; printf("_Out_opt_ int *pnButton=%d\n", sizeof(TEST5625));
	struct TEST5626 { _Out_opt_ int *pnRadioButton; }; printf("_Out_opt_ int *pnRadioButton=%d\n", sizeof(TEST5626));
	struct TEST5627 { _Out_opt_ LONG *plEvent; }; printf("_Out_opt_ LONG *plEvent=%d\n", sizeof(TEST5627));
	struct TEST5628 { _Out_opt_ LPACCEL lpAccelDst; }; printf("_Out_opt_ LPACCEL lpAccelDst=%d\n", sizeof(TEST5628));
	struct TEST5629 { _Out_opt_ LPBOOL lpUsedDefaultChar; }; printf("_Out_opt_ LPBOOL lpUsedDefaultChar=%d\n", sizeof(TEST5629));
	struct TEST5630 { _Out_opt_ LPBYTE lpBuffer; }; printf("_Out_opt_ LPBYTE lpBuffer=%d\n", sizeof(TEST5630));
	struct TEST5631 { _Out_opt_ LPBYTE lpData; }; printf("_Out_opt_ LPBYTE lpData=%d\n", sizeof(TEST5631));
	struct TEST5632 { _Out_opt_ LPBYTE lpServices; }; printf("_Out_opt_ LPBYTE lpServices=%d\n", sizeof(TEST5632));
	struct TEST5633 { _Out_opt_ LPBYTE pDst; }; printf("_Out_opt_ LPBYTE pDst=%d\n", sizeof(TEST5633));
	struct TEST5634 { _Out_opt_ LPCOMSTAT lpStat; }; printf("_Out_opt_ LPCOMSTAT lpStat=%d\n", sizeof(TEST5634));
	struct TEST5635 { _Out_opt_ LPCSTR *ppszError; }; printf("_Out_opt_ LPCSTR *ppszError=%d\n", sizeof(TEST5635));
	struct TEST5636 { _Out_opt_ LPCTSTR *ppszError; }; printf("_Out_opt_ LPCTSTR *ppszError=%d\n", sizeof(TEST5636));
	struct TEST5637 { _Out_opt_ LPCTSTR pszShellExecuteCommand; }; printf("_Out_opt_ LPCTSTR pszShellExecuteCommand=%d\n", sizeof(TEST5637));
	struct TEST5638 { _Out_opt_ LPCWSTR *ppszError; }; printf("_Out_opt_ LPCWSTR *ppszError=%d\n", sizeof(TEST5638));
	struct TEST5639 { _Out_opt_ LPCWSTR pszShellExecuteCommand; }; printf("_Out_opt_ LPCWSTR pszShellExecuteCommand=%d\n", sizeof(TEST5639));
	struct TEST5640 { _Out_opt_ LPDWORD lpBytesLeftThisMessage; }; printf("_Out_opt_ LPDWORD lpBytesLeftThisMessage=%d\n", sizeof(TEST5640));
	struct TEST5641 { _Out_opt_ LPDWORD lpBytesRead; }; printf("_Out_opt_ LPDWORD lpBytesRead=%d\n", sizeof(TEST5641));
	struct TEST5642 { _Out_opt_ LPDWORD lpBytesReturned; }; printf("_Out_opt_ LPDWORD lpBytesReturned=%d\n", sizeof(TEST5642));
	struct TEST5643 { _Out_opt_ LPDWORD lpcbSecurityDescriptor; }; printf("_Out_opt_ LPDWORD lpcbSecurityDescriptor=%d\n", sizeof(TEST5643));
	struct TEST5644 { _Out_opt_ LPDWORD lpcMaxClassLen; }; printf("_Out_opt_ LPDWORD lpcMaxClassLen=%d\n", sizeof(TEST5644));
	struct TEST5645 { _Out_opt_ LPDWORD lpcMaxSubKeyLen; }; printf("_Out_opt_ LPDWORD lpcMaxSubKeyLen=%d\n", sizeof(TEST5645));
	struct TEST5646 { _Out_opt_ LPDWORD lpcMaxValueLen; }; printf("_Out_opt_ LPDWORD lpcMaxValueLen=%d\n", sizeof(TEST5646));
	struct TEST5647 { _Out_opt_ LPDWORD lpcMaxValueNameLen; }; printf("_Out_opt_ LPDWORD lpcMaxValueNameLen=%d\n", sizeof(TEST5647));
	struct TEST5648 { _Out_opt_ LPDWORD lpCollectDataTimeout; }; printf("_Out_opt_ LPDWORD lpCollectDataTimeout=%d\n", sizeof(TEST5648));
	struct TEST5649 { _Out_opt_ LPDWORD lpcSubKeys; }; printf("_Out_opt_ LPDWORD lpcSubKeys=%d\n", sizeof(TEST5649));
	struct TEST5650 { _Out_opt_ LPDWORD lpCurInstances; }; printf("_Out_opt_ LPDWORD lpCurInstances=%d\n", sizeof(TEST5650));
	struct TEST5651 { _Out_opt_ LPDWORD lpcValues; }; printf("_Out_opt_ LPDWORD lpcValues=%d\n", sizeof(TEST5651));
	struct TEST5652 { _Out_opt_ LPDWORD lpdwCatalogEntryId; }; printf("_Out_opt_ LPDWORD lpdwCatalogEntryId=%d\n", sizeof(TEST5652));
	struct TEST5653 { _Out_opt_ LPDWORD lpdwDisposition; }; printf("_Out_opt_ LPDWORD lpdwDisposition=%d\n", sizeof(TEST5653));
	struct TEST5654 { _Out_opt_ LPDWORD lpdwHandle; }; printf("_Out_opt_ LPDWORD lpdwHandle=%d\n", sizeof(TEST5654));
	struct TEST5655 { _Out_opt_ LPDWORD lpdwProcessId; }; printf("_Out_opt_ LPDWORD lpdwProcessId=%d\n", sizeof(TEST5655));
	struct TEST5656 { _Out_opt_ LPDWORD lpdwTagId; }; printf("_Out_opt_ LPDWORD lpdwTagId=%d\n", sizeof(TEST5656));
	struct TEST5657 { _Out_opt_ LPDWORD lpErrors; }; printf("_Out_opt_ LPDWORD lpErrors=%d\n", sizeof(TEST5657));
	struct TEST5658 { _Out_opt_ LPDWORD lpFileSizeHigh; }; printf("_Out_opt_ LPDWORD lpFileSizeHigh=%d\n", sizeof(TEST5658));
	struct TEST5659 { _Out_opt_ LPDWORD lpFileSystemFlags; }; printf("_Out_opt_ LPDWORD lpFileSystemFlags=%d\n", sizeof(TEST5659));
	struct TEST5660 { _Out_opt_ LPDWORD lpFlags; }; printf("_Out_opt_ LPDWORD lpFlags=%d\n", sizeof(TEST5660));
	struct TEST5661 { _Out_opt_ LPDWORD lpInBufferSize; }; printf("_Out_opt_ LPDWORD lpInBufferSize=%d\n", sizeof(TEST5661));
	struct TEST5662 { _Out_opt_ LPDWORD lpMaxCollectionCount; }; printf("_Out_opt_ LPDWORD lpMaxCollectionCount=%d\n", sizeof(TEST5662));
	struct TEST5663 { _Out_opt_ LPDWORD lpMaximumComponentLength; }; printf("_Out_opt_ LPDWORD lpMaximumComponentLength=%d\n", sizeof(TEST5663));
	struct TEST5664 { _Out_opt_ LPDWORD lpMaxInstances; }; printf("_Out_opt_ LPDWORD lpMaxInstances=%d\n", sizeof(TEST5664));
	struct TEST5665 { _Out_opt_ LPDWORD lpMaxMessageSize; }; printf("_Out_opt_ LPDWORD lpMaxMessageSize=%d\n", sizeof(TEST5665));
	struct TEST5666 { _Out_opt_ LPDWORD lpMessageCount; }; printf("_Out_opt_ LPDWORD lpMessageCount=%d\n", sizeof(TEST5666));
	struct TEST5667 { _Out_opt_ LPDWORD lpNextSize; }; printf("_Out_opt_ LPDWORD lpNextSize=%d\n", sizeof(TEST5667));
	struct TEST5668 { _Out_opt_ LPDWORD lpnLengthNeeded; }; printf("_Out_opt_ LPDWORD lpnLengthNeeded=%d\n", sizeof(TEST5668));
	struct TEST5669 { _Out_opt_ LPDWORD lpNumberOfBytesRead; }; printf("_Out_opt_ LPDWORD lpNumberOfBytesRead=%d\n", sizeof(TEST5669));
	struct TEST5670 { _Out_opt_ LPDWORD lpNumberOfBytesWritten; }; printf("_Out_opt_ LPDWORD lpNumberOfBytesWritten=%d\n", sizeof(TEST5670));
	struct TEST5671 { _Out_opt_ LPDWORD lpOutBufferSize; }; printf("_Out_opt_ LPDWORD lpOutBufferSize=%d\n", sizeof(TEST5671));
	struct TEST5672 { _Out_opt_ LPDWORD lpReadTimeout; }; printf("_Out_opt_ LPDWORD lpReadTimeout=%d\n", sizeof(TEST5672));
	struct TEST5673 { _Out_opt_ LPDWORD lpReturnLength; }; printf("_Out_opt_ LPDWORD lpReturnLength=%d\n", sizeof(TEST5673));
	struct TEST5674 { _Out_opt_ LPDWORD lpState; }; printf("_Out_opt_ LPDWORD lpState=%d\n", sizeof(TEST5674));
	struct TEST5675 { _Out_opt_ LPDWORD lpThreadId; }; printf("_Out_opt_ LPDWORD lpThreadId=%d\n", sizeof(TEST5675));
	struct TEST5676 { _Out_opt_ LPDWORD lpTotalBytesAvail; }; printf("_Out_opt_ LPDWORD lpTotalBytesAvail=%d\n", sizeof(TEST5676));
	struct TEST5677 { _Out_opt_ LPDWORD lpType; }; printf("_Out_opt_ LPDWORD lpType=%d\n", sizeof(TEST5677));
	struct TEST5678 { _Out_opt_ LPDWORD lpValue; }; printf("_Out_opt_ LPDWORD lpValue=%d\n", sizeof(TEST5678));
	struct TEST5679 { _Out_opt_ LPDWORD lpVolumeSerialNumber; }; printf("_Out_opt_ LPDWORD lpVolumeSerialNumber=%d\n", sizeof(TEST5679));
	struct TEST5680 { _Out_opt_ LPDWORD pcbData; }; printf("_Out_opt_ LPDWORD pcbData=%d\n", sizeof(TEST5680));
	struct TEST5681 { _Out_opt_ LPDWORD pcbDataSize; }; printf("_Out_opt_ LPDWORD pcbDataSize=%d\n", sizeof(TEST5681));
	struct TEST5682 { _Out_opt_ LPDWORD pcchMaxSubKeyLen; }; printf("_Out_opt_ LPDWORD pcchMaxSubKeyLen=%d\n", sizeof(TEST5682));
	struct TEST5683 { _Out_opt_ LPDWORD pcchMaxValueNameLen; }; printf("_Out_opt_ LPDWORD pcchMaxValueNameLen=%d\n", sizeof(TEST5683));
	struct TEST5684 { _Out_opt_ LPDWORD pcSubKeys; }; printf("_Out_opt_ LPDWORD pcSubKeys=%d\n", sizeof(TEST5684));
	struct TEST5685 { _Out_opt_ LPDWORD pcValues; }; printf("_Out_opt_ LPDWORD pcValues=%d\n", sizeof(TEST5685));
	struct TEST5686 { _Out_opt_ LPDWORD pdwProfileLength; }; printf("_Out_opt_ LPDWORD pdwProfileLength=%d\n", sizeof(TEST5686));
	struct TEST5687 { _Out_opt_ LPDWORD pdwResult; }; printf("_Out_opt_ LPDWORD pdwResult=%d\n", sizeof(TEST5687));
	struct TEST5688 { _Out_opt_ LPDWORD pdwStatus; }; printf("_Out_opt_ LPDWORD pdwStatus=%d\n", sizeof(TEST5688));
	struct TEST5689 { _Out_opt_ LPDWORD pdwTemplate; }; printf("_Out_opt_ LPDWORD pdwTemplate=%d\n", sizeof(TEST5689));
	struct TEST5690 { _Out_opt_ LPDWORD pdwType; }; printf("_Out_opt_ LPDWORD pdwType=%d\n", sizeof(TEST5690));
	struct TEST5691 { _Out_opt_ LPENUM_SERVICE_STATUS lpServices; }; printf("_Out_opt_ LPENUM_SERVICE_STATUS lpServices=%d\n", sizeof(TEST5691));
	struct TEST5692 { _Out_opt_ LPFILETIME lpCreationTime; }; printf("_Out_opt_ LPFILETIME lpCreationTime=%d\n", sizeof(TEST5692));
	struct TEST5693 { _Out_opt_ LPFILETIME lpIdleTime; }; printf("_Out_opt_ LPFILETIME lpIdleTime=%d\n", sizeof(TEST5693));
	struct TEST5694 { _Out_opt_ LPFILETIME lpKernelTime; }; printf("_Out_opt_ LPFILETIME lpKernelTime=%d\n", sizeof(TEST5694));
	struct TEST5695 { _Out_opt_ LPFILETIME lpLastAccessTime; }; printf("_Out_opt_ LPFILETIME lpLastAccessTime=%d\n", sizeof(TEST5695));
	struct TEST5696 { _Out_opt_ LPFILETIME lpLastWriteTime; }; printf("_Out_opt_ LPFILETIME lpLastWriteTime=%d\n", sizeof(TEST5696));
	struct TEST5697 { _Out_opt_ LPFILETIME lpUserTime; }; printf("_Out_opt_ LPFILETIME lpUserTime=%d\n", sizeof(TEST5697));
	struct TEST5698 { _Out_opt_ LPFONTSIGNATURE lpSig; }; printf("_Out_opt_ LPFONTSIGNATURE lpSig=%d\n", sizeof(TEST5698));
	struct TEST5699 { _Out_opt_ LPHANDLE lpNameHandle; }; printf("_Out_opt_ LPHANDLE lpNameHandle=%d\n", sizeof(TEST5699));
	struct TEST5700 { _Out_opt_ LPINT pcchFound; }; printf("_Out_opt_ LPINT pcchFound=%d\n", sizeof(TEST5700));
	struct TEST5701 { _Out_opt_ LPINTERNET_BUFFERS lpBuffersOut; }; printf("_Out_opt_ LPINTERNET_BUFFERS lpBuffersOut=%d\n", sizeof(TEST5701));
	struct TEST5702 { _Out_opt_ LPLONG lpPreviousCount; }; printf("_Out_opt_ LPLONG lpPreviousCount=%d\n", sizeof(TEST5702));
	struct TEST5703 { _Out_opt_ LPMESSAGEFILTER *lplpMessageFilter; }; printf("_Out_opt_ LPMESSAGEFILTER *lplpMessageFilter=%d\n", sizeof(TEST5703));
	struct TEST5704 { _Out_opt_ LPOUTLINETEXTMETRIC lpOTM; }; printf("_Out_opt_ LPOUTLINETEXTMETRIC lpOTM=%d\n", sizeof(TEST5704));
	struct TEST5705 { _Out_opt_ LPPROC_THREAD_ATTRIBUTE_LIST lpAttributeList; }; printf("_Out_opt_ LPPROC_THREAD_ATTRIBUTE_LIST lpAttributeList=%d\n", sizeof(TEST5705));
	struct TEST5706 { _Out_opt_ LPQUERY_SERVICE_CONFIG lpServiceConfig; }; printf("_Out_opt_ LPQUERY_SERVICE_CONFIG lpServiceConfig=%d\n", sizeof(TEST5706));
	struct TEST5707 { _Out_opt_ LPQUERY_SERVICE_LOCK_STATUS lpLockStatus; }; printf("_Out_opt_ LPQUERY_SERVICE_LOCK_STATUS lpLockStatus=%d\n", sizeof(TEST5707));
	struct TEST5708 { _Out_opt_ LPSTR *lpFilePart; }; printf("_Out_opt_ LPSTR *lpFilePart=%d\n", sizeof(TEST5708));
	struct TEST5709 { _Out_opt_ LPSTR lpBuffer; }; printf("_Out_opt_ LPSTR lpBuffer=%d\n", sizeof(TEST5709));
	struct TEST5710 { _Out_opt_ LPSTR lpCalData; }; printf("_Out_opt_ LPSTR lpCalData=%d\n", sizeof(TEST5710));
	struct TEST5711 { _Out_opt_ LPSTR lpClass; }; printf("_Out_opt_ LPSTR lpClass=%d\n", sizeof(TEST5711));
	struct TEST5712 { _Out_opt_ LPSTR lpCurrencyStr; }; printf("_Out_opt_ LPSTR lpCurrencyStr=%d\n", sizeof(TEST5712));
	struct TEST5713 { _Out_opt_ LPSTR lpDateStr; }; printf("_Out_opt_ LPSTR lpDateStr=%d\n", sizeof(TEST5713));
	struct TEST5714 { _Out_opt_ LPSTR lpDestStr; }; printf("_Out_opt_ LPSTR lpDestStr=%d\n", sizeof(TEST5714));
	struct TEST5715 { _Out_opt_ LPSTR lpDisplayName; }; printf("_Out_opt_ LPSTR lpDisplayName=%d\n", sizeof(TEST5715));
	struct TEST5716 { _Out_opt_ LPSTR lpDst; }; printf("_Out_opt_ LPSTR lpDst=%d\n", sizeof(TEST5716));
	struct TEST5717 { _Out_opt_ LPSTR lpFileSystemNameBuffer; }; printf("_Out_opt_ LPSTR lpFileSystemNameBuffer=%d\n", sizeof(TEST5717));
	struct TEST5718 { _Out_opt_ LPSTR lpGeoData; }; printf("_Out_opt_ LPSTR lpGeoData=%d\n", sizeof(TEST5718));
	struct TEST5719 { _Out_opt_ LPSTR lpLCData; }; printf("_Out_opt_ LPSTR lpLCData=%d\n", sizeof(TEST5719));
	struct TEST5720 { _Out_opt_ LPSTR lpMultiByteStr; }; printf("_Out_opt_ LPSTR lpMultiByteStr=%d\n", sizeof(TEST5720));
	struct TEST5721 { _Out_opt_ LPSTR lpName; }; printf("_Out_opt_ LPSTR lpName=%d\n", sizeof(TEST5721));
	struct TEST5722 { _Out_opt_ LPSTR lpNumberStr; }; printf("_Out_opt_ LPSTR lpNumberStr=%d\n", sizeof(TEST5722));
	struct TEST5723 { _Out_opt_ LPSTR lpOemName; }; printf("_Out_opt_ LPSTR lpOemName=%d\n", sizeof(TEST5723));
	struct TEST5724 { _Out_opt_ LPSTR lpProfileDir; }; printf("_Out_opt_ LPSTR lpProfileDir=%d\n", sizeof(TEST5724));
	struct TEST5725 { _Out_opt_ LPSTR lpReferencedDomainName; }; printf("_Out_opt_ LPSTR lpReferencedDomainName=%d\n", sizeof(TEST5725));
	struct TEST5726 { _Out_opt_ LPSTR lpServiceName; }; printf("_Out_opt_ LPSTR lpServiceName=%d\n", sizeof(TEST5726));
	struct TEST5727 { _Out_opt_ LPSTR lpString; }; printf("_Out_opt_ LPSTR lpString=%d\n", sizeof(TEST5727));
	struct TEST5728 { _Out_opt_ LPSTR lpTimeStr; }; printf("_Out_opt_ LPSTR lpTimeStr=%d\n", sizeof(TEST5728));
	struct TEST5729 { _Out_opt_ LPSTR lpUserName; }; printf("_Out_opt_ LPSTR lpUserName=%d\n", sizeof(TEST5729));
	struct TEST5730 { _Out_opt_ LPSTR lpValue; }; printf("_Out_opt_ LPSTR lpValue=%d\n", sizeof(TEST5730));
	struct TEST5731 { _Out_opt_ LPSTR lpValueBuf; }; printf("_Out_opt_ LPSTR lpValueBuf=%d\n", sizeof(TEST5731));
	struct TEST5732 { _Out_opt_ LPSTR lpVolumeNameBuffer; }; printf("_Out_opt_ LPSTR lpVolumeNameBuffer=%d\n", sizeof(TEST5732));
	struct TEST5733 { _Out_opt_ LPSTR psz; }; printf("_Out_opt_ LPSTR psz=%d\n", sizeof(TEST5733));
	struct TEST5734 { _Out_opt_ LPSTR pszItemText; }; printf("_Out_opt_ LPSTR pszItemText=%d\n", sizeof(TEST5734));
	struct TEST5735 { _Out_opt_ LPSTR pszOut; }; printf("_Out_opt_ LPSTR pszOut=%d\n", sizeof(TEST5735));
	struct TEST5736 { _Out_opt_ LPSTR pszOutBuf; }; printf("_Out_opt_ LPSTR pszOutBuf=%d\n", sizeof(TEST5736));
	struct TEST5737 { _Out_opt_ LPSTR pszPath; }; printf("_Out_opt_ LPSTR pszPath=%d\n", sizeof(TEST5737));
	struct TEST5738 { _Out_opt_ LPSTR pszString; }; printf("_Out_opt_ LPSTR pszString=%d\n", sizeof(TEST5738));
	struct TEST5739 { _Out_opt_ LPSTR ReferencedDomainName; }; printf("_Out_opt_ LPSTR ReferencedDomainName=%d\n", sizeof(TEST5739));
	struct TEST5740 { _Out_opt_ LPTSTR *lpFilePart; }; printf("_Out_opt_ LPTSTR *lpFilePart=%d\n", sizeof(TEST5740));
	struct TEST5741 { _Out_opt_ LPTSTR lpBuffer; }; printf("_Out_opt_ LPTSTR lpBuffer=%d\n", sizeof(TEST5741));
	struct TEST5742 { _Out_opt_ LPTSTR lpCalData; }; printf("_Out_opt_ LPTSTR lpCalData=%d\n", sizeof(TEST5742));
	struct TEST5743 { _Out_opt_ LPTSTR lpClass; }; printf("_Out_opt_ LPTSTR lpClass=%d\n", sizeof(TEST5743));
	struct TEST5744 { _Out_opt_ LPTSTR lpCurrencyStr; }; printf("_Out_opt_ LPTSTR lpCurrencyStr=%d\n", sizeof(TEST5744));
	struct TEST5745 { _Out_opt_ LPTSTR lpDateStr; }; printf("_Out_opt_ LPTSTR lpDateStr=%d\n", sizeof(TEST5745));
	struct TEST5746 { _Out_opt_ LPTSTR lpDestStr; }; printf("_Out_opt_ LPTSTR lpDestStr=%d\n", sizeof(TEST5746));
	struct TEST5747 { _Out_opt_ LPTSTR lpDisplayName; }; printf("_Out_opt_ LPTSTR lpDisplayName=%d\n", sizeof(TEST5747));
	struct TEST5748 { _Out_opt_ LPTSTR lpDst; }; printf("_Out_opt_ LPTSTR lpDst=%d\n", sizeof(TEST5748));
	struct TEST5749 { _Out_opt_ LPTSTR lpFileSystemNameBuffer; }; printf("_Out_opt_ LPTSTR lpFileSystemNameBuffer=%d\n", sizeof(TEST5749));
	struct TEST5750 { _Out_opt_ LPTSTR lpGeoData; }; printf("_Out_opt_ LPTSTR lpGeoData=%d\n", sizeof(TEST5750));
	struct TEST5751 { _Out_opt_ LPTSTR lpLCData; }; printf("_Out_opt_ LPTSTR lpLCData=%d\n", sizeof(TEST5751));
	struct TEST5752 { _Out_opt_ LPTSTR lpName; }; printf("_Out_opt_ LPTSTR lpName=%d\n", sizeof(TEST5752));
	struct TEST5753 { _Out_opt_ LPTSTR lpNumberStr; }; printf("_Out_opt_ LPTSTR lpNumberStr=%d\n", sizeof(TEST5753));
	struct TEST5754 { _Out_opt_ LPTSTR lpProfileDir; }; printf("_Out_opt_ LPTSTR lpProfileDir=%d\n", sizeof(TEST5754));
	struct TEST5755 { _Out_opt_ LPTSTR lpReferencedDomainName; }; printf("_Out_opt_ LPTSTR lpReferencedDomainName=%d\n", sizeof(TEST5755));
	struct TEST5756 { _Out_opt_ LPTSTR lpServiceName; }; printf("_Out_opt_ LPTSTR lpServiceName=%d\n", sizeof(TEST5756));
	struct TEST5757 { _Out_opt_ LPTSTR lpString; }; printf("_Out_opt_ LPTSTR lpString=%d\n", sizeof(TEST5757));
	struct TEST5758 { _Out_opt_ LPTSTR lpTimeStr; }; printf("_Out_opt_ LPTSTR lpTimeStr=%d\n", sizeof(TEST5758));
	struct TEST5759 { _Out_opt_ LPTSTR lpUserName; }; printf("_Out_opt_ LPTSTR lpUserName=%d\n", sizeof(TEST5759));
	struct TEST5760 { _Out_opt_ LPTSTR lpValue; }; printf("_Out_opt_ LPTSTR lpValue=%d\n", sizeof(TEST5760));
	struct TEST5761 { _Out_opt_ LPTSTR lpValueBuf; }; printf("_Out_opt_ LPTSTR lpValueBuf=%d\n", sizeof(TEST5761));
	struct TEST5762 { _Out_opt_ LPTSTR lpVolumeNameBuffer; }; printf("_Out_opt_ LPTSTR lpVolumeNameBuffer=%d\n", sizeof(TEST5762));
	struct TEST5763 { _Out_opt_ LPTSTR psz; }; printf("_Out_opt_ LPTSTR psz=%d\n", sizeof(TEST5763));
	struct TEST5764 { _Out_opt_ LPTSTR pszItemText; }; printf("_Out_opt_ LPTSTR pszItemText=%d\n", sizeof(TEST5764));
	struct TEST5765 { _Out_opt_ LPTSTR pszOut; }; printf("_Out_opt_ LPTSTR pszOut=%d\n", sizeof(TEST5765));
	struct TEST5766 { _Out_opt_ LPTSTR pszOutBuf; }; printf("_Out_opt_ LPTSTR pszOutBuf=%d\n", sizeof(TEST5766));
	struct TEST5767 { _Out_opt_ LPTSTR pszPath; }; printf("_Out_opt_ LPTSTR pszPath=%d\n", sizeof(TEST5767));
	struct TEST5768 { _Out_opt_ LPTSTR pszString; }; printf("_Out_opt_ LPTSTR pszString=%d\n", sizeof(TEST5768));
	struct TEST5769 { _Out_opt_ LPTSTR ReferencedDomainName; }; printf("_Out_opt_ LPTSTR ReferencedDomainName=%d\n", sizeof(TEST5769));
	struct TEST5770 { _Out_opt_ LPVOID *Context; }; printf("_Out_opt_ LPVOID *Context=%d\n", sizeof(TEST5770));
	struct TEST5771 { _Out_opt_ LPVOID *lpContext; }; printf("_Out_opt_ LPVOID *lpContext=%d\n", sizeof(TEST5771));
	struct TEST5772 { _Out_opt_ LPVOID *pvData; }; printf("_Out_opt_ LPVOID *pvData=%d\n", sizeof(TEST5772));
	struct TEST5773 { _Out_opt_ LPVOID lpBuffer; }; printf("_Out_opt_ LPVOID lpBuffer=%d\n", sizeof(TEST5773));
	struct TEST5774 { _Out_opt_ LPVOID lpOutBuffer; }; printf("_Out_opt_ LPVOID lpOutBuffer=%d\n", sizeof(TEST5774));
	struct TEST5775 { _Out_opt_ LPVOID lpQueryBuffer; }; printf("_Out_opt_ LPVOID lpQueryBuffer=%d\n", sizeof(TEST5775));
	struct TEST5776 { _Out_opt_ LPVOID pData; }; printf("_Out_opt_ LPVOID pData=%d\n", sizeof(TEST5776));
	struct TEST5777 { _Out_opt_ LPVOID pvData; }; printf("_Out_opt_ LPVOID pvData=%d\n", sizeof(TEST5777));
	struct TEST5778 { _Out_opt_ LPVOID TokenInformation; }; printf("_Out_opt_ LPVOID TokenInformation=%d\n", sizeof(TEST5778));
	struct TEST5779 { _Out_opt_ LPWSTR *lpFilePart; }; printf("_Out_opt_ LPWSTR *lpFilePart=%d\n", sizeof(TEST5779));
	struct TEST5780 { _Out_opt_ LPWSTR *ppszDataDescr; }; printf("_Out_opt_ LPWSTR *ppszDataDescr=%d\n", sizeof(TEST5780));
	struct TEST5781 { _Out_opt_ LPWSTR *pszBuffer; }; printf("_Out_opt_ LPWSTR *pszBuffer=%d\n", sizeof(TEST5781));
	struct TEST5782 { _Out_opt_ LPWSTR lpASCIICharStr; }; printf("_Out_opt_ LPWSTR lpASCIICharStr=%d\n", sizeof(TEST5782));
	struct TEST5783 { _Out_opt_ LPWSTR lpBuffer; }; printf("_Out_opt_ LPWSTR lpBuffer=%d\n", sizeof(TEST5783));
	struct TEST5784 { _Out_opt_ LPWSTR lpCalData; }; printf("_Out_opt_ LPWSTR lpCalData=%d\n", sizeof(TEST5784));
	struct TEST5785 { _Out_opt_ LPWSTR lpClass; }; printf("_Out_opt_ LPWSTR lpClass=%d\n", sizeof(TEST5785));
	struct TEST5786 { _Out_opt_ LPWSTR lpCurrencyStr; }; printf("_Out_opt_ LPWSTR lpCurrencyStr=%d\n", sizeof(TEST5786));
	struct TEST5787 { _Out_opt_ LPWSTR lpDateStr; }; printf("_Out_opt_ LPWSTR lpDateStr=%d\n", sizeof(TEST5787));
	struct TEST5788 { _Out_opt_ LPWSTR lpDestStr; }; printf("_Out_opt_ LPWSTR lpDestStr=%d\n", sizeof(TEST5788));
	struct TEST5789 { _Out_opt_ LPWSTR lpDisplayName; }; printf("_Out_opt_ LPWSTR lpDisplayName=%d\n", sizeof(TEST5789));
	struct TEST5790 { _Out_opt_ LPWSTR lpDst; }; printf("_Out_opt_ LPWSTR lpDst=%d\n", sizeof(TEST5790));
	struct TEST5791 { _Out_opt_ LPWSTR lpDurationStr; }; printf("_Out_opt_ LPWSTR lpDurationStr=%d\n", sizeof(TEST5791));
	struct TEST5792 { _Out_opt_ LPWSTR lpFileSystemNameBuffer; }; printf("_Out_opt_ LPWSTR lpFileSystemNameBuffer=%d\n", sizeof(TEST5792));
	struct TEST5793 { _Out_opt_ LPWSTR lpGeoData; }; printf("_Out_opt_ LPWSTR lpGeoData=%d\n", sizeof(TEST5793));
	struct TEST5794 { _Out_opt_ LPWSTR lpLCData; }; printf("_Out_opt_ LPWSTR lpLCData=%d\n", sizeof(TEST5794));
	struct TEST5795 { _Out_opt_ LPWSTR lpLocaleName; }; printf("_Out_opt_ LPWSTR lpLocaleName=%d\n", sizeof(TEST5795));
	struct TEST5796 { _Out_opt_ LPWSTR lpName; }; printf("_Out_opt_ LPWSTR lpName=%d\n", sizeof(TEST5796));
	struct TEST5797 { _Out_opt_ LPWSTR lpNameprepCharStr; }; printf("_Out_opt_ LPWSTR lpNameprepCharStr=%d\n", sizeof(TEST5797));
	struct TEST5798 { _Out_opt_ LPWSTR lpNumberStr; }; printf("_Out_opt_ LPWSTR lpNumberStr=%d\n", sizeof(TEST5798));
	struct TEST5799 { _Out_opt_ LPWSTR lpProfileDir; }; printf("_Out_opt_ LPWSTR lpProfileDir=%d\n", sizeof(TEST5799));
	struct TEST5800 { _Out_opt_ LPWSTR lpReferencedDomainName; }; printf("_Out_opt_ LPWSTR lpReferencedDomainName=%d\n", sizeof(TEST5800));
	struct TEST5801 { _Out_opt_ LPWSTR lpScripts; }; printf("_Out_opt_ LPWSTR lpScripts=%d\n", sizeof(TEST5801));
	struct TEST5802 { _Out_opt_ LPWSTR lpServiceName; }; printf("_Out_opt_ LPWSTR lpServiceName=%d\n", sizeof(TEST5802));
	struct TEST5803 { _Out_opt_ LPWSTR lpString; }; printf("_Out_opt_ LPWSTR lpString=%d\n", sizeof(TEST5803));
	struct TEST5804 { _Out_opt_ LPWSTR lpTimeStr; }; printf("_Out_opt_ LPWSTR lpTimeStr=%d\n", sizeof(TEST5804));
	struct TEST5805 { _Out_opt_ LPWSTR lpUnicodeCharStr; }; printf("_Out_opt_ LPWSTR lpUnicodeCharStr=%d\n", sizeof(TEST5805));
	struct TEST5806 { _Out_opt_ LPWSTR lpUserName; }; printf("_Out_opt_ LPWSTR lpUserName=%d\n", sizeof(TEST5806));
	struct TEST5807 { _Out_opt_ LPWSTR lpValue; }; printf("_Out_opt_ LPWSTR lpValue=%d\n", sizeof(TEST5807));
	struct TEST5808 { _Out_opt_ LPWSTR lpValueBuf; }; printf("_Out_opt_ LPWSTR lpValueBuf=%d\n", sizeof(TEST5808));
	struct TEST5809 { _Out_opt_ LPWSTR lpVolumeNameBuffer; }; printf("_Out_opt_ LPWSTR lpVolumeNameBuffer=%d\n", sizeof(TEST5809));
	struct TEST5810 { _Out_opt_ LPWSTR lpWideCharStr; }; printf("_Out_opt_ LPWSTR lpWideCharStr=%d\n", sizeof(TEST5810));
	struct TEST5811 { _Out_opt_ LPWSTR psz; }; printf("_Out_opt_ LPWSTR psz=%d\n", sizeof(TEST5811));
	struct TEST5812 { _Out_opt_ LPWSTR pszItemText; }; printf("_Out_opt_ LPWSTR pszItemText=%d\n", sizeof(TEST5812));
	struct TEST5813 { _Out_opt_ LPWSTR pszOut; }; printf("_Out_opt_ LPWSTR pszOut=%d\n", sizeof(TEST5813));
	struct TEST5814 { _Out_opt_ LPWSTR pszOutBuf; }; printf("_Out_opt_ LPWSTR pszOutBuf=%d\n", sizeof(TEST5814));
	struct TEST5815 { _Out_opt_ LPWSTR pszPath; }; printf("_Out_opt_ LPWSTR pszPath=%d\n", sizeof(TEST5815));
	struct TEST5816 { _Out_opt_ LPWSTR pszString; }; printf("_Out_opt_ LPWSTR pszString=%d\n", sizeof(TEST5816));
	struct TEST5817 { _Out_opt_ LPWSTR pwszBuff; }; printf("_Out_opt_ LPWSTR pwszBuff=%d\n", sizeof(TEST5817));
	struct TEST5818 { _Out_opt_ LPWSTR ReferencedDomainName; }; printf("_Out_opt_ LPWSTR ReferencedDomainName=%d\n", sizeof(TEST5818));
	struct TEST5819 { _Out_opt_ OLECHAR **pServerPrincName; }; printf("_Out_opt_ OLECHAR **pServerPrincName=%d\n", sizeof(TEST5819));
	struct TEST5820 { _Out_opt_ PACL *ppDacl; }; printf("_Out_opt_ PACL *ppDacl=%d\n", sizeof(TEST5820));
	struct TEST5821 { _Out_opt_ PACL *ppSacl; }; printf("_Out_opt_ PACL *ppSacl=%d\n", sizeof(TEST5821));
	struct TEST5822 { _Out_opt_ PACL pDacl; }; printf("_Out_opt_ PACL pDacl=%d\n", sizeof(TEST5822));
	struct TEST5823 { _Out_opt_ PACL pSacl; }; printf("_Out_opt_ PACL pSacl=%d\n", sizeof(TEST5823));
	struct TEST5824 { _Out_opt_ PBOOL pbNameContainsSpaces; }; printf("_Out_opt_ PBOOL pbNameContainsSpaces=%d\n", sizeof(TEST5824));
	struct TEST5825 { _Out_opt_ PBSMINFO pBSMInfo; }; printf("_Out_opt_ PBSMINFO pBSMInfo=%d\n", sizeof(TEST5825));
	struct TEST5826 { _Out_opt_ PCCERT_CONTEXT *ppCertContext; }; printf("_Out_opt_ PCCERT_CONTEXT *ppCertContext=%d\n", sizeof(TEST5826));
	struct TEST5827 { _Out_opt_ PCCERT_CONTEXT *ppSigner; }; printf("_Out_opt_ PCCERT_CONTEXT *ppSigner=%d\n", sizeof(TEST5827));
	struct TEST5828 { _Out_opt_ PCCERT_CONTEXT *ppSignerCert; }; printf("_Out_opt_ PCCERT_CONTEXT *ppSignerCert=%d\n", sizeof(TEST5828));
	struct TEST5829 { _Out_opt_ PCCERT_CONTEXT *ppStoreContext; }; printf("_Out_opt_ PCCERT_CONTEXT *ppStoreContext=%d\n", sizeof(TEST5829));
	struct TEST5830 { _Out_opt_ PCCERT_CONTEXT *ppTsSigner; }; printf("_Out_opt_ PCCERT_CONTEXT *ppTsSigner=%d\n", sizeof(TEST5830));
	struct TEST5831 { _Out_opt_ PCCERT_CONTEXT *ppXchgCert; }; printf("_Out_opt_ PCCERT_CONTEXT *ppXchgCert=%d\n", sizeof(TEST5831));
	struct TEST5832 { _Out_opt_ PCCRL_CONTEXT *ppCrlContext; }; printf("_Out_opt_ PCCRL_CONTEXT *ppCrlContext=%d\n", sizeof(TEST5832));
	struct TEST5833 { _Out_opt_ PCCRL_CONTEXT *ppStoreContext; }; printf("_Out_opt_ PCCRL_CONTEXT *ppStoreContext=%d\n", sizeof(TEST5833));
	struct TEST5834 { _Out_opt_ PCCTL_CONTEXT *ppCtlContext; }; printf("_Out_opt_ PCCTL_CONTEXT *ppCtlContext=%d\n", sizeof(TEST5834));
	struct TEST5835 { _Out_opt_ PCCTL_CONTEXT *ppStoreContext; }; printf("_Out_opt_ PCCTL_CONTEXT *ppStoreContext=%d\n", sizeof(TEST5835));
	struct TEST5836 { _Out_opt_ PCERT_PUBLIC_KEY_INFO pInfo; }; printf("_Out_opt_ PCERT_PUBLIC_KEY_INFO pInfo=%d\n", sizeof(TEST5836));
	struct TEST5837 { _Out_opt_ PCONTEXT *Context; }; printf("_Out_opt_ PCONTEXT *Context=%d\n", sizeof(TEST5837));
	struct TEST5838 { _Out_opt_ PCOORD lpNewScreenBufferDimensions; }; printf("_Out_opt_ PCOORD lpNewScreenBufferDimensions=%d\n", sizeof(TEST5838));
	struct TEST5839 { _Out_opt_ PCUITEMID_CHILD *ppidlLast; }; printf("_Out_opt_ PCUITEMID_CHILD *ppidlLast=%d\n", sizeof(TEST5839));
	struct TEST5840 { _Out_opt_ PDWORD Length; }; printf("_Out_opt_ PDWORD Length=%d\n", sizeof(TEST5840));
	struct TEST5841 { _Out_opt_ PDWORD pdwFlags; }; printf("_Out_opt_ PDWORD pdwFlags=%d\n", sizeof(TEST5841));
	struct TEST5842 { _Out_opt_ PDWORD pdwQuotaAllowed; }; printf("_Out_opt_ PDWORD pdwQuotaAllowed=%d\n", sizeof(TEST5842));
	struct TEST5843 { _Out_opt_ PDWORD pdwQuotaUsed; }; printf("_Out_opt_ PDWORD pdwQuotaUsed=%d\n", sizeof(TEST5843));
	struct TEST5844 { _Out_opt_ PDWORD pdwStatusRtrn; }; printf("_Out_opt_ PDWORD pdwStatusRtrn=%d\n", sizeof(TEST5844));
	struct TEST5845 { _Out_opt_ PDWORD ReturnLength; }; printf("_Out_opt_ PDWORD ReturnLength=%d\n", sizeof(TEST5845));
	struct TEST5846 { _Out_opt_ PDWORD_PTR lpdwResult; }; printf("_Out_opt_ PDWORD_PTR lpdwResult=%d\n", sizeof(TEST5846));
	struct TEST5847 { _Out_opt_ PEXPLICIT_ACCESS *pListOfAccessEntries; }; printf("_Out_opt_ PEXPLICIT_ACCESS *pListOfAccessEntries=%d\n", sizeof(TEST5847));
	struct TEST5848 { _Out_opt_ PEXPLICIT_ACCESS *pListOfAuditEntries; }; printf("_Out_opt_ PEXPLICIT_ACCESS *pListOfAuditEntries=%d\n", sizeof(TEST5848));
	struct TEST5849 { _Out_opt_ PFILETIME lpftLastWriteTime; }; printf("_Out_opt_ PFILETIME lpftLastWriteTime=%d\n", sizeof(TEST5849));
	struct TEST5850 { _Out_opt_ PGROUP_AFFINITY PreviousGroupAffinity; }; printf("_Out_opt_ PGROUP_AFFINITY PreviousGroupAffinity=%d\n", sizeof(TEST5850));
	struct TEST5851 { _Out_opt_ PHANDLE phToken; }; printf("_Out_opt_ PHANDLE phToken=%d\n", sizeof(TEST5851));
	struct TEST5852 { _Out_opt_ PIDLIST_ABSOLUTE **pppidl; }; printf("_Out_opt_ PIDLIST_ABSOLUTE **pppidl=%d\n", sizeof(TEST5852));
	struct TEST5853 { _Out_opt_ PLARGE_INTEGER lpNewFilePointer; }; printf("_Out_opt_ PLARGE_INTEGER lpNewFilePointer=%d\n", sizeof(TEST5853));
	struct TEST5854 { _Out_opt_ PPRIVILEGE_SET PrivilegeSet; }; printf("_Out_opt_ PPRIVILEGE_SET PrivilegeSet=%d\n", sizeof(TEST5854));
	struct TEST5855 { _Out_opt_ PPROCESSOR_NUMBER lpPreviousIdealProcessor; }; printf("_Out_opt_ PPROCESSOR_NUMBER lpPreviousIdealProcessor=%d\n", sizeof(TEST5855));
	struct TEST5856 { _Out_opt_ PQUOTA_LIMITS pQuotaLimits; }; printf("_Out_opt_ PQUOTA_LIMITS pQuotaLimits=%d\n", sizeof(TEST5856));
	struct TEST5857 { _Out_opt_ PRAWINPUT pData; }; printf("_Out_opt_ PRAWINPUT pData=%d\n", sizeof(TEST5857));
	struct TEST5858 { _Out_opt_ PRAWINPUTDEVICE pRawInputDevices; }; printf("_Out_opt_ PRAWINPUTDEVICE pRawInputDevices=%d\n", sizeof(TEST5858));
	struct TEST5859 { _Out_opt_ PRAWINPUTDEVICELIST pRawInputDeviceList; }; printf("_Out_opt_ PRAWINPUTDEVICELIST pRawInputDeviceList=%d\n", sizeof(TEST5859));
	struct TEST5860 { _Out_opt_ PSECURITY_DESCRIPTOR *ppSecurityDescriptor; }; printf("_Out_opt_ PSECURITY_DESCRIPTOR *ppSecurityDescriptor=%d\n", sizeof(TEST5860));
	struct TEST5861 { _Out_opt_ PSECURITY_DESCRIPTOR lpSecurityDescriptor; }; printf("_Out_opt_ PSECURITY_DESCRIPTOR lpSecurityDescriptor=%d\n", sizeof(TEST5861));
	struct TEST5862 { _Out_opt_ PSECURITY_DESCRIPTOR pAbsoluteSD; }; printf("_Out_opt_ PSECURITY_DESCRIPTOR pAbsoluteSD=%d\n", sizeof(TEST5862));
	struct TEST5863 { _Out_opt_ PSECURITY_DESCRIPTOR pSecurityDescriptor; }; printf("_Out_opt_ PSECURITY_DESCRIPTOR pSecurityDescriptor=%d\n", sizeof(TEST5863));
	struct TEST5864 { _Out_opt_ PSECURITY_DESCRIPTOR pSelfRelativeSD; }; printf("_Out_opt_ PSECURITY_DESCRIPTOR pSelfRelativeSD=%d\n", sizeof(TEST5864));
	struct TEST5865 { _Out_opt_ PSECURITY_DESCRIPTOR ResultantDescriptor; }; printf("_Out_opt_ PSECURITY_DESCRIPTOR ResultantDescriptor=%d\n", sizeof(TEST5865));
	struct TEST5866 { _Out_opt_ PSID *ppLogonSid; }; printf("_Out_opt_ PSID *ppLogonSid=%d\n", sizeof(TEST5866));
	struct TEST5867 { _Out_opt_ PSID *ppsidGroup; }; printf("_Out_opt_ PSID *ppsidGroup=%d\n", sizeof(TEST5867));
	struct TEST5868 { _Out_opt_ PSID *ppsidOwner; }; printf("_Out_opt_ PSID *ppsidOwner=%d\n", sizeof(TEST5868));
	struct TEST5869 { _Out_opt_ PSID pOwner; }; printf("_Out_opt_ PSID pOwner=%d\n", sizeof(TEST5869));
	struct TEST5870 { _Out_opt_ PSID ppDomainSid; }; printf("_Out_opt_ PSID ppDomainSid=%d\n", sizeof(TEST5870));
	struct TEST5871 { _Out_opt_ PSID pPrimaryGroup; }; printf("_Out_opt_ PSID pPrimaryGroup=%d\n", sizeof(TEST5871));
	struct TEST5872 { _Out_opt_ PSID pSid; }; printf("_Out_opt_ PSID pSid=%d\n", sizeof(TEST5872));
	struct TEST5873 { _Out_opt_ PSID Sid; }; printf("_Out_opt_ PSID Sid=%d\n", sizeof(TEST5873));
	struct TEST5874 { _Out_opt_ PSIZE_T ReturnLength; }; printf("_Out_opt_ PSIZE_T ReturnLength=%d\n", sizeof(TEST5874));
	struct TEST5875 { _Out_opt_ PSYSTEM_LOGICAL_PROCESSOR_INFORMATION_EX Buffer; }; printf("_Out_opt_ PSYSTEM_LOGICAL_PROCESSOR_INFORMATION_EX Buffer=%d\n", sizeof(TEST5875));
	struct TEST5876 { _Out_opt_ PTOKEN_GROUPS PreviousState; }; printf("_Out_opt_ PTOKEN_GROUPS PreviousState=%d\n", sizeof(TEST5876));
	struct TEST5877 { _Out_opt_ PTOKEN_PRIVILEGES PreviousState; }; printf("_Out_opt_ PTOKEN_PRIVILEGES PreviousState=%d\n", sizeof(TEST5877));
	struct TEST5878 { _Out_opt_ PTRUSTEE *pGroup; }; printf("_Out_opt_ PTRUSTEE *pGroup=%d\n", sizeof(TEST5878));
	struct TEST5879 { _Out_opt_ PTRUSTEE *pOwner; }; printf("_Out_opt_ PTRUSTEE *pOwner=%d\n", sizeof(TEST5879));
	struct TEST5880 { _Out_opt_ PTSTR pszCombined; }; printf("_Out_opt_ PTSTR pszCombined=%d\n", sizeof(TEST5880));
	struct TEST5881 { _Out_opt_ PTSTR pszUnescaped; }; printf("_Out_opt_ PTSTR pszUnescaped=%d\n", sizeof(TEST5881));
	struct TEST5882 { _Out_opt_ PULARGE_INTEGER lpFreeBytesAvailable; }; printf("_Out_opt_ PULARGE_INTEGER lpFreeBytesAvailable=%d\n", sizeof(TEST5882));
	struct TEST5883 { _Out_opt_ PULARGE_INTEGER lpTotalNumberOfBytes; }; printf("_Out_opt_ PULARGE_INTEGER lpTotalNumberOfBytes=%d\n", sizeof(TEST5883));
	struct TEST5884 { _Out_opt_ PULARGE_INTEGER lpTotalNumberOfFreeBytes; }; printf("_Out_opt_ PULARGE_INTEGER lpTotalNumberOfFreeBytes=%d\n", sizeof(TEST5884));
	struct TEST5885 { _Out_opt_ PULONG cCountOfAccessEntries; }; printf("_Out_opt_ PULONG cCountOfAccessEntries=%d\n", sizeof(TEST5885));
	struct TEST5886 { _Out_opt_ PULONG cCountOfAuditEntries; }; printf("_Out_opt_ PULONG cCountOfAuditEntries=%d\n", sizeof(TEST5886));
	struct TEST5887 { _Out_opt_ PULONG pcchBufferOut; }; printf("_Out_opt_ PULONG pcchBufferOut=%d\n", sizeof(TEST5887));
	struct TEST5888 { _Out_opt_ PULONG pulFlags; }; printf("_Out_opt_ PULONG pulFlags=%d\n", sizeof(TEST5888));
	struct TEST5889 { _Out_opt_ PULONG pulNumLanguages; }; printf("_Out_opt_ PULONG pulNumLanguages=%d\n", sizeof(TEST5889));
	struct TEST5890 { _Out_opt_ PVOID *ppProfileBuffer; }; printf("_Out_opt_ PVOID *ppProfileBuffer=%d\n", sizeof(TEST5890));
	struct TEST5891 { _Out_opt_ PVOID Buffer; }; printf("_Out_opt_ PVOID Buffer=%d\n", sizeof(TEST5891));
	struct TEST5892 { _Out_opt_ PVOID lpPreviousValue; }; printf("_Out_opt_ PVOID lpPreviousValue=%d\n", sizeof(TEST5892));
	struct TEST5893 { _Out_opt_ PVOID pvData; }; printf("_Out_opt_ PVOID pvData=%d\n", sizeof(TEST5893));
	struct TEST5894 { _Out_opt_ PVOID pvInfo; }; printf("_Out_opt_ PVOID pvInfo=%d\n", sizeof(TEST5894));
	struct TEST5895 { _Out_opt_ PWSTR *ppszCommandLine; }; printf("_Out_opt_ PWSTR *ppszCommandLine=%d\n", sizeof(TEST5895));
	struct TEST5896 { _Out_opt_ PWSTR *ppszParameters; }; printf("_Out_opt_ PWSTR *ppszParameters=%d\n", sizeof(TEST5896));
	struct TEST5897 { _Out_opt_ PWSTR *ppszType; }; printf("_Out_opt_ PWSTR *ppszType=%d\n", sizeof(TEST5897));
	struct TEST5898 { _Out_opt_ PWSTR Buffer; }; printf("_Out_opt_ PWSTR Buffer=%d\n", sizeof(TEST5898));
	struct TEST5899 { _Out_opt_ PWSTR pwszFileMUIPath; }; printf("_Out_opt_ PWSTR pwszFileMUIPath=%d\n", sizeof(TEST5899));
	struct TEST5900 { _Out_opt_ PWSTR pwzCommandline; }; printf("_Out_opt_ PWSTR pwzCommandline=%d\n", sizeof(TEST5900));
	struct TEST5901 { _Out_opt_ PZZWSTR pwszFallbackLanguages; }; printf("_Out_opt_ PZZWSTR pwszFallbackLanguages=%d\n", sizeof(TEST5901));
	struct TEST5902 { _Out_opt_ PZZWSTR pwszLanguagesBuffer; }; printf("_Out_opt_ PZZWSTR pwszLanguagesBuffer=%d\n", sizeof(TEST5902));
	struct TEST5903 { _Out_opt_ RPC_AUTH_IDENTITY_HANDLE *pAuthInfo; }; printf("_Out_opt_ RPC_AUTH_IDENTITY_HANDLE *pAuthInfo=%d\n", sizeof(TEST5903));
	struct TEST5904 { _Out_opt_ RPC_AUTHZ_HANDLE *pPrivs; }; printf("_Out_opt_ RPC_AUTHZ_HANDLE *pPrivs=%d\n", sizeof(TEST5904));
	struct TEST5905 { _Out_opt_ SERIALIZEDPROPERTYVALUE *pprop; }; printf("_Out_opt_ SERIALIZEDPROPERTYVALUE *pprop=%d\n", sizeof(TEST5905));
	struct TEST5906 { _Out_opt_ SFGAOF *psfgaoOut; }; printf("_Out_opt_ SFGAOF *psfgaoOut=%d\n", sizeof(TEST5906));
	struct TEST5907 { _Out_opt_ SIZE_T *pcbWrittenOrRequired; }; printf("_Out_opt_ SIZE_T *pcbWrittenOrRequired=%d\n", sizeof(TEST5907));
	struct TEST5908 { _Out_opt_ SIZE_T *pdwWrittenOrRequired; }; printf("_Out_opt_ SIZE_T *pdwWrittenOrRequired=%d\n", sizeof(TEST5908));
	struct TEST5909 { _Out_opt_ UINT *pcItems; }; printf("_Out_opt_ UINT *pcItems=%d\n", sizeof(TEST5909));
	struct TEST5910 { _Out_opt_ UINT *piconid; }; printf("_Out_opt_ UINT *piconid=%d\n", sizeof(TEST5910));
	struct TEST5911 { _Out_opt_ UINT *puArgErr; }; printf("_Out_opt_ UINT *puArgErr=%d\n", sizeof(TEST5911));
	struct TEST5912 { _Out_opt_ UINT *puCodePage; }; printf("_Out_opt_ UINT *puCodePage=%d\n", sizeof(TEST5912));
	struct TEST5913 { _Out_opt_ ULARGE_INTEGER *pulFreeBytesAvailableToCaller; }; printf("_Out_opt_ ULARGE_INTEGER *pulFreeBytesAvailableToCaller=%d\n", sizeof(TEST5913));
	struct TEST5914 { _Out_opt_ ULARGE_INTEGER *pulTotalNumberOfBytes; }; printf("_Out_opt_ ULARGE_INTEGER *pulTotalNumberOfBytes=%d\n", sizeof(TEST5914));
	struct TEST5915 { _Out_opt_ ULARGE_INTEGER *pulTotalNumberOfFreeBytes; }; printf("_Out_opt_ ULARGE_INTEGER *pulTotalNumberOfFreeBytes=%d\n", sizeof(TEST5915));
	struct TEST5916 { _Out_opt_ void *lpProps; }; printf("_Out_opt_ void *lpProps=%d\n", sizeof(TEST5916));
	struct TEST5917 { _Out_opt_ void *pvData; }; printf("_Out_opt_ void *pvData=%d\n", sizeof(TEST5917));
	struct TEST5918 { _Reserved_ BOOL fOKToHitNet; }; printf("_Reserved_ BOOL fOKToHitNet=%d\n", sizeof(TEST5918));
	struct TEST5919 { _Reserved_ BOOLEAN fReserved; }; printf("_Reserved_ BOOLEAN fReserved=%d\n", sizeof(TEST5919));
	struct TEST5920 { _Reserved_ BYTE bReserved; }; printf("_Reserved_ BYTE bReserved=%d\n", sizeof(TEST5920));
	struct TEST5921 { _Reserved_ DEVMODE *pDevmode; }; printf("_Reserved_ DEVMODE *pDevmode=%d\n", sizeof(TEST5921));
	struct TEST5922 { _Reserved_ DWORD dwFlags; }; printf("_Reserved_ DWORD dwFlags=%d\n", sizeof(TEST5922));
	struct TEST5923 { _Reserved_ DWORD dwHandle; }; printf("_Reserved_ DWORD dwHandle=%d\n", sizeof(TEST5923));
	struct TEST5924 { _Reserved_ DWORD dwOptions; }; printf("_Reserved_ DWORD dwOptions=%d\n", sizeof(TEST5924));
	struct TEST5925 { _Reserved_ DWORD dwReserved; }; printf("_Reserved_ DWORD dwReserved=%d\n", sizeof(TEST5925));
	struct TEST5926 { _Reserved_ DWORD dwSearchCondition; }; printf("_Reserved_ DWORD dwSearchCondition=%d\n", sizeof(TEST5926));
	struct TEST5927 { _Reserved_ DWORD fReserved; }; printf("_Reserved_ DWORD fReserved=%d\n", sizeof(TEST5927));
	struct TEST5928 { _Reserved_ DWORD Reserved; }; printf("_Reserved_ DWORD Reserved=%d\n", sizeof(TEST5928));
	struct TEST5929 { _Reserved_ DWORD ulOptions; }; printf("_Reserved_ DWORD ulOptions=%d\n", sizeof(TEST5929));
	struct TEST5930 { _Reserved_ DWORD ulRes; }; printf("_Reserved_ DWORD ulRes=%d\n", sizeof(TEST5930));
	struct TEST5931 { _Reserved_ DWORD_PTR dwReserved; }; printf("_Reserved_ DWORD_PTR dwReserved=%d\n", sizeof(TEST5931));
	struct TEST5932 { _Reserved_ HANDLE hFile; }; printf("_Reserved_ HANDLE hFile=%d\n", sizeof(TEST5932));
	struct TEST5933 { _Reserved_ HINSTANCE hInst; }; printf("_Reserved_ HINSTANCE hInst=%d\n", sizeof(TEST5933));
	struct TEST5934 { _Reserved_ IStream *pstmTemplate; }; printf("_Reserved_ IStream *pstmTemplate=%d\n", sizeof(TEST5934));
	struct TEST5935 { _Reserved_ LPCSTR lpszDevice; }; printf("_Reserved_ LPCSTR lpszDevice=%d\n", sizeof(TEST5935));
	struct TEST5936 { _Reserved_ LPCSTR lpszFileExtension; }; printf("_Reserved_ LPCSTR lpszFileExtension=%d\n", sizeof(TEST5936));
	struct TEST5937 { _Reserved_ LPCTSTR lpszDevice; }; printf("_Reserved_ LPCTSTR lpszDevice=%d\n", sizeof(TEST5937));
	struct TEST5938 { _Reserved_ LPCWSTR lpszDevice; }; printf("_Reserved_ LPCWSTR lpszDevice=%d\n", sizeof(TEST5938));
	struct TEST5939 { _Reserved_ LPCWSTR lpszFileExtension; }; printf("_Reserved_ LPCWSTR lpszFileExtension=%d\n", sizeof(TEST5939));
	struct TEST5940 { _Reserved_ LPDWORD lpcbCacheConfigInfo; }; printf("_Reserved_ LPDWORD lpcbCacheConfigInfo=%d\n", sizeof(TEST5940));
	struct TEST5941 { _Reserved_ LPDWORD lpcbGroupAttributes; }; printf("_Reserved_ LPDWORD lpcbGroupAttributes=%d\n", sizeof(TEST5941));
	struct TEST5942 { _Reserved_ LPDWORD lpcbRedirectUrl; }; printf("_Reserved_ LPDWORD lpcbRedirectUrl=%d\n", sizeof(TEST5942));
	struct TEST5943 { _Reserved_ LPDWORD lpReserved; }; printf("_Reserved_ LPDWORD lpReserved=%d\n", sizeof(TEST5943));
	struct TEST5944 { _Reserved_ LPSECURITY_ATTRIBUTES lpSecurityAttributes; }; printf("_Reserved_ LPSECURITY_ATTRIBUTES lpSecurityAttributes=%d\n", sizeof(TEST5944));
	struct TEST5945 { _Reserved_ LPSTR lpszRedirectUrl; }; printf("_Reserved_ LPSTR lpszRedirectUrl=%d\n", sizeof(TEST5945));
	struct TEST5946 { _Reserved_ LPTSTR lpszRedirectUrl; }; printf("_Reserved_ LPTSTR lpszRedirectUrl=%d\n", sizeof(TEST5946));
	struct TEST5947 { _Reserved_ LPVOID lpExclude; }; printf("_Reserved_ LPVOID lpExclude=%d\n", sizeof(TEST5947));
	struct TEST5948 { _Reserved_ LPVOID lpGroupAttributes; }; printf("_Reserved_ LPVOID lpGroupAttributes=%d\n", sizeof(TEST5948));
	struct TEST5949 { _Reserved_ LPVOID lpReserved; }; printf("_Reserved_ LPVOID lpReserved=%d\n", sizeof(TEST5949));
	struct TEST5950 { _Reserved_ LPVOID lpScreenBufferData; }; printf("_Reserved_ LPVOID lpScreenBufferData=%d\n", sizeof(TEST5950));
	struct TEST5951 { _Reserved_ LPVOID lpSearchCondition; }; printf("_Reserved_ LPVOID lpSearchCondition=%d\n", sizeof(TEST5951));
	struct TEST5952 { _Reserved_ LPVOID lpSearchFilter; }; printf("_Reserved_ LPVOID lpSearchFilter=%d\n", sizeof(TEST5952));
	struct TEST5953 { _Reserved_ LPVOID pAuthParams; }; printf("_Reserved_ LPVOID pAuthParams=%d\n", sizeof(TEST5953));
	struct TEST5954 { _Reserved_ LPVOID pvReserved; }; printf("_Reserved_ LPVOID pvReserved=%d\n", sizeof(TEST5954));
	struct TEST5955 { _Reserved_ LPWSTR lpszRedirectUrl; }; printf("_Reserved_ LPWSTR lpszRedirectUrl=%d\n", sizeof(TEST5955));
	struct TEST5956 { _Reserved_ PVOID pExtendedParameter; }; printf("_Reserved_ PVOID pExtendedParameter=%d\n", sizeof(TEST5956));
	struct TEST5957 { _Reserved_ PVOID pExtendedParemeter; }; printf("_Reserved_ PVOID pExtendedParemeter=%d\n", sizeof(TEST5957));
	struct TEST5958 { _Reserved_ PVOID pvoid; }; printf("_Reserved_ PVOID pvoid=%d\n", sizeof(TEST5958));
	struct TEST5959 { _Reserved_ PVOID pvReserved; }; printf("_Reserved_ PVOID pvReserved=%d\n", sizeof(TEST5959));
	struct TEST5960 { _Reserved_ PVOID reserved; }; printf("_Reserved_ PVOID reserved=%d\n", sizeof(TEST5960));
	struct TEST5961 { _Reserved_ void **ppvReserved; }; printf("_Reserved_ void **ppvReserved=%d\n", sizeof(TEST5961));
	struct TEST5962 { _Reserved_ void *pvExtra; }; printf("_Reserved_ void *pvExtra=%d\n", sizeof(TEST5962));
	struct TEST5963 { _Reserved_ void *pvReserved; }; printf("_Reserved_ void *pvReserved=%d\n", sizeof(TEST5963));
	struct TEST5964 { ARGB argb; }; printf("ARGB argb=%d\n", sizeof(TEST5964));
	struct TEST5965 { ARGB backcol; }; printf("ARGB backcol=%d\n", sizeof(TEST5965));
	struct TEST5966 { ARGB background; }; printf("ARGB background=%d\n", sizeof(TEST5966));
	struct TEST5967 { ARGB color; }; printf("ARGB color=%d\n", sizeof(TEST5967));
	struct TEST5968 { ARGB color1; }; printf("ARGB color1=%d\n", sizeof(TEST5968));
	struct TEST5969 { ARGB color2; }; printf("ARGB color2=%d\n", sizeof(TEST5969));
	struct TEST5970 { ARGB colorHigh; }; printf("ARGB colorHigh=%d\n", sizeof(TEST5970));
	struct TEST5971 { ARGB colorLow; }; printf("ARGB colorLow=%d\n", sizeof(TEST5971));
	struct TEST5972 { ARGB colors; }; printf("ARGB colors=%d\n", sizeof(TEST5972));
	struct TEST5973 { ARGB forecol; }; printf("ARGB forecol=%d\n", sizeof(TEST5973));
	struct TEST5974 { ARGB* argb; }; printf("ARGB* argb=%d\n", sizeof(TEST5974));
	struct TEST5975 { ARGB* backcol; }; printf("ARGB* backcol=%d\n", sizeof(TEST5975));
	struct TEST5976 { ARGB* blend; }; printf("ARGB* blend=%d\n", sizeof(TEST5976));
	struct TEST5977 { ARGB* color; }; printf("ARGB* color=%d\n", sizeof(TEST5977));
	struct TEST5978 { ARGB* colors; }; printf("ARGB* colors=%d\n", sizeof(TEST5978));
	struct TEST5979 { ARGB* forecol; }; printf("ARGB* forecol=%d\n", sizeof(TEST5979));
	struct TEST5980 { BitmapData* lockedBitmapData; }; printf("BitmapData* lockedBitmapData=%d\n", sizeof(TEST5980));
	struct TEST5981 { BOOL bAutoScroll; }; printf("BOOL bAutoScroll=%d\n", sizeof(TEST5981));
	struct TEST5982 { BOOL bInstall; }; printf("BOOL bInstall=%d\n", sizeof(TEST5982));
	struct TEST5983 { BOOL bRealize; }; printf("BOOL bRealize=%d\n", sizeof(TEST5983));
	struct TEST5984 { BOOL clamp; }; printf("BOOL clamp=%d\n", sizeof(TEST5984));
	struct TEST5985 { BOOL connect; }; printf("BOOL connect=%d\n", sizeof(TEST5985));
	struct TEST5986 { BOOL deleteEmf; }; printf("BOOL deleteEmf=%d\n", sizeof(TEST5986));
	struct TEST5987 { BOOL deleteWmf; }; printf("BOOL deleteWmf=%d\n", sizeof(TEST5987));
	struct TEST5988 { BOOL enableFlag; }; printf("BOOL enableFlag=%d\n", sizeof(TEST5988));
	struct TEST5989 { BOOL fAccept; }; printf("BOOL fAccept=%d\n", sizeof(TEST5989));
	struct TEST5990 { BOOL fAnimateBack; }; printf("BOOL fAnimateBack=%d\n", sizeof(TEST5990));
	struct TEST5991 { BOOL fAppend; }; printf("BOOL fAppend=%d\n", sizeof(TEST5991));
	struct TEST5992 { BOOL fCaseSens; }; printf("BOOL fCaseSens=%d\n", sizeof(TEST5992));
	struct TEST5993 { BOOL fChanged; }; printf("BOOL fChanged=%d\n", sizeof(TEST5993));
	struct TEST5994 { BOOL fConnect; }; printf("BOOL fConnect=%d\n", sizeof(TEST5994));
	struct TEST5995 { BOOL fConvert; }; printf("BOOL fConvert=%d\n", sizeof(TEST5995));
	struct TEST5996 { BOOL fIgnoreSlash; }; printf("BOOL fIgnoreSlash=%d\n", sizeof(TEST5996));
	struct TEST5997 { BOOL fillState; }; printf("BOOL fillState=%d\n", sizeof(TEST5997));
	struct TEST5998 { BOOL fModal; }; printf("BOOL fModal=%d\n", sizeof(TEST5998));
	struct TEST5999 { BOOL fRedraw; }; printf("BOOL fRedraw=%d\n", sizeof(TEST5999));
	struct TEST6000 { BOOL fScale; }; printf("BOOL fScale=%d\n", sizeof(TEST6000));
	struct TEST6001 { BOOL fShow; }; printf("BOOL fShow=%d\n", sizeof(TEST6001));
	struct TEST6002 { BOOL fTrace; }; printf("BOOL fTrace=%d\n", sizeof(TEST6002));
	struct TEST6003 { BOOL fUpdateTarget; }; printf("BOOL fUpdateTarget=%d\n", sizeof(TEST6003));
	struct TEST6004 { BOOL isAngleScalable; }; printf("BOOL isAngleScalable=%d\n", sizeof(TEST6004));
	struct TEST6005 { BOOL isFilled; }; printf("BOOL isFilled=%d\n", sizeof(TEST6005));
	struct TEST6006 { BOOL PreferIo; }; printf("BOOL PreferIo=%d\n", sizeof(TEST6006));
	struct TEST6007 { BOOL useGammaCorrection; }; printf("BOOL useGammaCorrection=%d\n", sizeof(TEST6007));
	struct TEST6008 { BOOL* fillState; }; printf("BOOL* fillState=%d\n", sizeof(TEST6008));
	struct TEST6009 { BOOL* hasCurve; }; printf("BOOL* hasCurve=%d\n", sizeof(TEST6009));
	struct TEST6010 { BOOL* isClosed; }; printf("BOOL* isClosed=%d\n", sizeof(TEST6010));
	struct TEST6011 { BOOL* result; }; printf("BOOL* result=%d\n", sizeof(TEST6011));
	struct TEST6012 { BOOL* useGammaCorrection; }; printf("BOOL* useGammaCorrection=%d\n", sizeof(TEST6012));
	struct TEST6013 { BOOL* valid; }; printf("BOOL* valid=%d\n", sizeof(TEST6013));
	struct TEST6014 { BP_BUFFERFORMAT dwFormat; }; printf("BP_BUFFERFORMAT dwFormat=%d\n", sizeof(TEST6014));
	struct TEST6015 { BSTR *pbstrOut; }; printf("BSTR *pbstrOut=%d\n", sizeof(TEST6015));
	struct TEST6016 { BYTE *pbOut; }; printf("BYTE *pbOut=%d\n", sizeof(TEST6016));
	struct TEST6017 { BYTE alpha; }; printf("BYTE alpha=%d\n", sizeof(TEST6017));
	struct TEST6018 { BYTE Fill; }; printf("BYTE Fill=%d\n", sizeof(TEST6018));
	struct TEST6019 { BYTE* buffer; }; printf("BYTE* buffer=%d\n", sizeof(TEST6019));
	struct TEST6020 { BYTE* pathType; }; printf("BYTE* pathType=%d\n", sizeof(TEST6020));
	struct TEST6021 { BYTE* scan0; }; printf("BYTE* scan0=%d\n", sizeof(TEST6021));
	struct TEST6022 { BYTE* types; }; printf("BYTE* types=%d\n", sizeof(TEST6022));
	struct TEST6023 { CALLCONV cc; }; printf("CALLCONV cc=%d\n", sizeof(TEST6023));
	struct TEST6024 { char _huge *pch; }; printf("char _huge *pch=%d\n", sizeof(TEST6024));
	struct TEST6025 { ColorAdjustType colorAdjustType; }; printf("ColorAdjustType colorAdjustType=%d\n", sizeof(TEST6025));
	struct TEST6026 { ColorAdjustType type; }; printf("ColorAdjustType type=%d\n", sizeof(TEST6026));
	struct TEST6027 { ColorChannelFlags channelFlags; }; printf("ColorChannelFlags channelFlags=%d\n", sizeof(TEST6027));
	struct TEST6028 { ColorMatrixFlags flags; }; printf("ColorMatrixFlags flags=%d\n", sizeof(TEST6028));
	struct TEST6029 { ColorPalette* colorPalette; }; printf("ColorPalette* colorPalette=%d\n", sizeof(TEST6029));
	struct TEST6030 { ColorPalette* palette; }; printf("ColorPalette* palette=%d\n", sizeof(TEST6030));
	struct TEST6031 { COLORREF *pcr; }; printf("COLORREF *pcr=%d\n", sizeof(TEST6031));
	struct TEST6032 { COLORREF clrRGB; }; printf("COLORREF clrRGB=%d\n", sizeof(TEST6032));
	struct TEST6033 { COLORREF crMask; }; printf("COLORREF crMask=%d\n", sizeof(TEST6033));
	struct TEST6034 { COLORREF crShadow; }; printf("COLORREF crShadow=%d\n", sizeof(TEST6034));
	struct TEST6035 { COLORREF crText; }; printf("COLORREF crText=%d\n", sizeof(TEST6035));
	struct TEST6036 { COLORREF rgbBk; }; printf("COLORREF rgbBk=%d\n", sizeof(TEST6036));
	struct TEST6037 { COLORREF rgbFg; }; printf("COLORREF rgbFg=%d\n", sizeof(TEST6037));
	struct TEST6038 { CombineMode combineMode; }; printf("CombineMode combineMode=%d\n", sizeof(TEST6038));
	struct TEST6039 { CompositingMode compositingMode; }; printf("CompositingMode compositingMode=%d\n", sizeof(TEST6039));
	struct TEST6040 { CompositingMode* compositingMode; }; printf("CompositingMode* compositingMode=%d\n", sizeof(TEST6040));
	struct TEST6041 { CompositingQuality compositingQuality; }; printf("CompositingQuality compositingQuality=%d\n", sizeof(TEST6041));
	struct TEST6042 { CompositingQuality* compositingQuality; }; printf("CompositingQuality* compositingQuality=%d\n", sizeof(TEST6042));
	struct TEST6043 { const COLORREF *pcr; }; printf("const COLORREF *pcr=%d\n", sizeof(TEST6043));
	struct TEST6044 { const FORMATETC afmt[]; }; printf("const FORMATETC afmt[]=%d\n", sizeof(TEST6044));
	struct TEST6045 { const GLboolean *flag; }; printf("const GLboolean *flag=%d\n", sizeof(TEST6045));
	struct TEST6046 { const GLbyte *v; }; printf("const GLbyte *v=%d\n", sizeof(TEST6046));
	struct TEST6047 { const GLclampf *priorities; }; printf("const GLclampf *priorities=%d\n", sizeof(TEST6047));
	struct TEST6048 { const GLdouble *c; }; printf("const GLdouble *c=%d\n", sizeof(TEST6048));
	struct TEST6049 { const GLdouble *equation; }; printf("const GLdouble *equation=%d\n", sizeof(TEST6049));
	struct TEST6050 { const GLdouble *m; }; printf("const GLdouble *m=%d\n", sizeof(TEST6050));
	struct TEST6051 { const GLdouble *params; }; printf("const GLdouble *params=%d\n", sizeof(TEST6051));
	struct TEST6052 { const GLdouble *points; }; printf("const GLdouble *points=%d\n", sizeof(TEST6052));
	struct TEST6053 { const GLdouble *u; }; printf("const GLdouble *u=%d\n", sizeof(TEST6053));
	struct TEST6054 { const GLdouble *v; }; printf("const GLdouble *v=%d\n", sizeof(TEST6054));
	struct TEST6055 { const GLdouble *v1; }; printf("const GLdouble *v1=%d\n", sizeof(TEST6055));
	struct TEST6056 { const GLdouble *v2; }; printf("const GLdouble *v2=%d\n", sizeof(TEST6056));
	struct TEST6057 { const GLdouble modelMatrix[16]; }; printf("const GLdouble modelMatrix[16]=%d\n", sizeof(TEST6057));
	struct TEST6058 { const GLdouble projMatrix[16]; }; printf("const GLdouble projMatrix[16]=%d\n", sizeof(TEST6058));
	struct TEST6059 { const GLfloat *c; }; printf("const GLfloat *c=%d\n", sizeof(TEST6059));
	struct TEST6060 { const GLfloat *m; }; printf("const GLfloat *m=%d\n", sizeof(TEST6060));
	struct TEST6061 { const GLfloat *params; }; printf("const GLfloat *params=%d\n", sizeof(TEST6061));
	struct TEST6062 { const GLfloat *points; }; printf("const GLfloat *points=%d\n", sizeof(TEST6062));
	struct TEST6063 { const GLfloat *u; }; printf("const GLfloat *u=%d\n", sizeof(TEST6063));
	struct TEST6064 { const GLfloat *v; }; printf("const GLfloat *v=%d\n", sizeof(TEST6064));
	struct TEST6065 { const GLfloat *v1; }; printf("const GLfloat *v1=%d\n", sizeof(TEST6065));
	struct TEST6066 { const GLfloat *v2; }; printf("const GLfloat *v2=%d\n", sizeof(TEST6066));
	struct TEST6067 { const GLfloat *values; }; printf("const GLfloat *values=%d\n", sizeof(TEST6067));
	struct TEST6068 { const GLfloat modelMatrix[16]; }; printf("const GLfloat modelMatrix[16]=%d\n", sizeof(TEST6068));
	struct TEST6069 { const GLfloat projMatrix[16]; }; printf("const GLfloat projMatrix[16]=%d\n", sizeof(TEST6069));
	struct TEST6070 { const GLint *c; }; printf("const GLint *c=%d\n", sizeof(TEST6070));
	struct TEST6071 { const GLint *params; }; printf("const GLint *params=%d\n", sizeof(TEST6071));
	struct TEST6072 { const GLint *v; }; printf("const GLint *v=%d\n", sizeof(TEST6072));
	struct TEST6073 { const GLint *v1; }; printf("const GLint *v1=%d\n", sizeof(TEST6073));
	struct TEST6074 { const GLint *v2; }; printf("const GLint *v2=%d\n", sizeof(TEST6074));
	struct TEST6075 { const GLint viewport[4]; }; printf("const GLint viewport[4]=%d\n", sizeof(TEST6075));
	struct TEST6076 { const GLshort *c; }; printf("const GLshort *c=%d\n", sizeof(TEST6076));
	struct TEST6077 { const GLshort *v; }; printf("const GLshort *v=%d\n", sizeof(TEST6077));
	struct TEST6078 { const GLshort *v1; }; printf("const GLshort *v1=%d\n", sizeof(TEST6078));
	struct TEST6079 { const GLshort *v2; }; printf("const GLshort *v2=%d\n", sizeof(TEST6079));
	struct TEST6080 { const GLubyte *bitmap; }; printf("const GLubyte *bitmap=%d\n", sizeof(TEST6080));
	struct TEST6081 { const GLubyte *mask; }; printf("const GLubyte *mask=%d\n", sizeof(TEST6081));
	struct TEST6082 { const GLubyte *v; }; printf("const GLubyte *v=%d\n", sizeof(TEST6082));
	struct TEST6083 { const GLuint *textures; }; printf("const GLuint *textures=%d\n", sizeof(TEST6083));
	struct TEST6084 { const GLuint *v; }; printf("const GLuint *v=%d\n", sizeof(TEST6084));
	struct TEST6085 { const GLuint *values; }; printf("const GLuint *values=%d\n", sizeof(TEST6085));
	struct TEST6086 { const GLushort *v; }; printf("const GLushort *v=%d\n", sizeof(TEST6086));
	struct TEST6087 { const GLushort *values; }; printf("const GLushort *values=%d\n", sizeof(TEST6087));
	struct TEST6088 { const GLvoid *indices; }; printf("const GLvoid *indices=%d\n", sizeof(TEST6088));
	struct TEST6089 { const GLvoid *lists; }; printf("const GLvoid *lists=%d\n", sizeof(TEST6089));
	struct TEST6090 { const GLvoid *pixels; }; printf("const GLvoid *pixels=%d\n", sizeof(TEST6090));
	struct TEST6091 { const GLvoid *pointer; }; printf("const GLvoid *pointer=%d\n", sizeof(TEST6091));
	struct TEST6092 { const LPMMIOINFO lpmmioinfo; }; printf("const LPMMIOINFO lpmmioinfo=%d\n", sizeof(TEST6092));
	struct TEST6093 { const OLECHAR *szName; }; printf("const OLECHAR *szName=%d\n", sizeof(TEST6093));
	struct TEST6094 { const PIXELFORMATDESCRIPTOR *ppfd; }; printf("const PIXELFORMATDESCRIPTOR *ppfd=%d\n", sizeof(TEST6094));
	struct TEST6095 { const POINT ptStart; }; printf("const POINT ptStart=%d\n", sizeof(TEST6095));
	struct TEST6096 { const RECT *lprcFrom; }; printf("const RECT *lprcFrom=%d\n", sizeof(TEST6096));
	struct TEST6097 { const RECT *lprcTo; }; printf("const RECT *lprcTo=%d\n", sizeof(TEST6097));
	struct TEST6098 { const RECT *prcTarget; }; printf("const RECT *prcTarget=%d\n", sizeof(TEST6098));
	struct TEST6099 { const RECT *pRect; }; printf("const RECT *pRect=%d\n", sizeof(TEST6099));
	struct TEST6100 { const RECT *rcTarget; }; printf("const RECT *rcTarget=%d\n", sizeof(TEST6100));
	struct TEST6101 { const void *data; }; printf("const void *data=%d\n", sizeof(TEST6101));
	struct TEST6102 { const void *datain; }; printf("const void *datain=%d\n", sizeof(TEST6102));
	struct TEST6103 { CustomLineCapType* capType; }; printf("CustomLineCapType* capType=%d\n", sizeof(TEST6103));
	struct TEST6104 { DISPID dispidMember; }; printf("DISPID dispidMember=%d\n", sizeof(TEST6104));
	struct TEST6105 { DISPPARAMS *pparams; }; printf("DISPPARAMS *pparams=%d\n", sizeof(TEST6105));
	struct TEST6106 { DLLVERSIONINFO *pdvi; }; printf("DLLVERSIONINFO *pdvi=%d\n", sizeof(TEST6106));
	struct TEST6107 { DOUBLE *pdblOut; }; printf("DOUBLE *pdblOut=%d\n", sizeof(TEST6107));
	struct TEST6108 { DrawImageAbort callback; }; printf("DrawImageAbort callback=%d\n", sizeof(TEST6108));
	struct TEST6109 { DWORD *pdwRegister; }; printf("DWORD *pdwRegister=%d\n", sizeof(TEST6109));
	struct TEST6110 { DWORD bAllAddresses; }; printf("DWORD bAllAddresses=%d\n", sizeof(TEST6110));
	struct TEST6111 { DWORD bEnable; }; printf("DWORD bEnable=%d\n", sizeof(TEST6111));
	struct TEST6112 { DWORD cbBuffer; }; printf("DWORD cbBuffer=%d\n", sizeof(TEST6112));
	struct TEST6113 { DWORD cbData; }; printf("DWORD cbData=%d\n", sizeof(TEST6113));
	struct TEST6114 { DWORD cbHash; }; printf("DWORD cbHash=%d\n", sizeof(TEST6114));
	struct TEST6115 { DWORD cbTSContentInfo; }; printf("DWORD cbTSContentInfo=%d\n", sizeof(TEST6115));
	struct TEST6116 { DWORD cchDst; }; printf("DWORD cchDst=%d\n", sizeof(TEST6116));
	struct TEST6117 { DWORD cchMax; }; printf("DWORD cchMax=%d\n", sizeof(TEST6117));
	struct TEST6118 { DWORD cchPath; }; printf("DWORD cchPath=%d\n", sizeof(TEST6118));
	struct TEST6119 { DWORD cMidi; }; printf("DWORD cMidi=%d\n", sizeof(TEST6119));
	struct TEST6120 { DWORD count; }; printf("DWORD count=%d\n", sizeof(TEST6120));
	struct TEST6121 { DWORD DueTime; }; printf("DWORD DueTime=%d\n", sizeof(TEST6121));
	struct TEST6122 { DWORD dw; }; printf("DWORD dw=%d\n", sizeof(TEST6122));
	struct TEST6123 { DWORD dwActivityID; }; printf("DWORD dwActivityID=%d\n", sizeof(TEST6123));
	struct TEST6124 { DWORD dwAddressID; }; printf("DWORD dwAddressID=%d\n", sizeof(TEST6124));
	struct TEST6125 { DWORD dwAddressMode; }; printf("DWORD dwAddressMode=%d\n", sizeof(TEST6125));
	struct TEST6126 { DWORD dwAddressStates; }; printf("DWORD dwAddressStates=%d\n", sizeof(TEST6126));
	struct TEST6127 { DWORD dwAgentExtensionIDIndex; }; printf("DWORD dwAgentExtensionIDIndex=%d\n", sizeof(TEST6127));
	struct TEST6128 { DWORD dwAgentSessionState; }; printf("DWORD dwAgentSessionState=%d\n", sizeof(TEST6128));
	struct TEST6129 { DWORD dwAgentState; }; printf("DWORD dwAgentState=%d\n", sizeof(TEST6129));
	struct TEST6130 { DWORD dwAPIHighVersion; }; printf("DWORD dwAPIHighVersion=%d\n", sizeof(TEST6130));
	struct TEST6131 { DWORD dwAPILowVersion; }; printf("DWORD dwAPILowVersion=%d\n", sizeof(TEST6131));
	struct TEST6132 { DWORD dwAPIVersion; }; printf("DWORD dwAPIVersion=%d\n", sizeof(TEST6132));
	struct TEST6133 { DWORD dwAppAPIVersion; }; printf("DWORD dwAppAPIVersion=%d\n", sizeof(TEST6133));
	struct TEST6134 { DWORD dwAppSpecific; }; printf("DWORD dwAppSpecific=%d\n", sizeof(TEST6134));
	struct TEST6135 { DWORD dwAttributeMask; }; printf("DWORD dwAttributeMask=%d\n", sizeof(TEST6135));
	struct TEST6136 { DWORD dwBearerMode; }; printf("DWORD dwBearerMode=%d\n", sizeof(TEST6136));
	struct TEST6137 { DWORD dwButtonLampID; }; printf("DWORD dwButtonLampID=%d\n", sizeof(TEST6137));
	struct TEST6138 { DWORD dwButtonModes; }; printf("DWORD dwButtonModes=%d\n", sizeof(TEST6138));
	struct TEST6139 { DWORD dwButtonStates; }; printf("DWORD dwButtonStates=%d\n", sizeof(TEST6139));
	struct TEST6140 { DWORD dwCallBack; }; printf("DWORD dwCallBack=%d\n", sizeof(TEST6140));
	struct TEST6141 { DWORD dwCallPrivilege; }; printf("DWORD dwCallPrivilege=%d\n", sizeof(TEST6141));
	struct TEST6142 { DWORD dwCallStateNumEntries; }; printf("DWORD dwCallStateNumEntries=%d\n", sizeof(TEST6142));
	struct TEST6143 { DWORD dwCard; }; printf("DWORD dwCard=%d\n", sizeof(TEST6143));
	struct TEST6144 { DWORD dwColumn; }; printf("DWORD dwColumn=%d\n", sizeof(TEST6144));
	struct TEST6145 { DWORD dwCompletionID; }; printf("DWORD dwCompletionID=%d\n", sizeof(TEST6145));
	struct TEST6146 { DWORD dwCompletionMode; }; printf("DWORD dwCompletionMode=%d\n", sizeof(TEST6146));
	struct TEST6147 { DWORD dwContextHelpId; }; printf("DWORD dwContextHelpId=%d\n", sizeof(TEST6147));
	struct TEST6148 { DWORD dwCount; }; printf("DWORD dwCount=%d\n", sizeof(TEST6148));
	struct TEST6149 { DWORD dwCountryCode; }; printf("DWORD dwCountryCode=%d\n", sizeof(TEST6149));
	struct TEST6150 { DWORD dwCountryID; }; printf("DWORD dwCountryID=%d\n", sizeof(TEST6150));
	struct TEST6151 { DWORD dwDataID; }; printf("DWORD dwDataID=%d\n", sizeof(TEST6151));
	struct TEST6152 { DWORD dwDeviceID; }; printf("DWORD dwDeviceID=%d\n", sizeof(TEST6152));
	struct TEST6153 { DWORD dwDigitMode; }; printf("DWORD dwDigitMode=%d\n", sizeof(TEST6153));
	struct TEST6154 { DWORD dwDigitModes; }; printf("DWORD dwDigitModes=%d\n", sizeof(TEST6154));
	struct TEST6155 { DWORD dwDigitNumEntries; }; printf("DWORD dwDigitNumEntries=%d\n", sizeof(TEST6155));
	struct TEST6156 { DWORD dwDisposition; }; printf("DWORD dwDisposition=%d\n", sizeof(TEST6156));
	struct TEST6157 { DWORD dwDuration; }; printf("DWORD dwDuration=%d\n", sizeof(TEST6157));
	struct TEST6158 { DWORD dwElementID; }; printf("DWORD dwElementID=%d\n", sizeof(TEST6158));
	struct TEST6159 { DWORD dwErrCode; }; printf("DWORD dwErrCode=%d\n", sizeof(TEST6159));
	struct TEST6160 { DWORD dwExtHighVersion; }; printf("DWORD dwExtHighVersion=%d\n", sizeof(TEST6160));
	struct TEST6161 { DWORD dwExtLowVersion; }; printf("DWORD dwExtLowVersion=%d\n", sizeof(TEST6161));
	struct TEST6162 { DWORD dwExtVersion; }; printf("DWORD dwExtVersion=%d\n", sizeof(TEST6162));
	struct TEST6163 { DWORD dwFeature; }; printf("DWORD dwFeature=%d\n", sizeof(TEST6163));
	struct TEST6164 { DWORD dwFileAttr; }; printf("DWORD dwFileAttr=%d\n", sizeof(TEST6164));
	struct TEST6165 { DWORD dwFileAttributes; }; printf("DWORD dwFileAttributes=%d\n", sizeof(TEST6165));
	struct TEST6166 { DWORD dwFileOpFlags; }; printf("DWORD dwFileOpFlags=%d\n", sizeof(TEST6166));
	struct TEST6167 { DWORD dwFirstDigitTimeout; }; printf("DWORD dwFirstDigitTimeout=%d\n", sizeof(TEST6167));
	struct TEST6168 { DWORD dwFirstEntry; }; printf("DWORD dwFirstEntry=%d\n", sizeof(TEST6168));
	struct TEST6169 { DWORD dwFlags; }; printf("DWORD dwFlags=%d\n", sizeof(TEST6169));
	struct TEST6170 { DWORD dwFlags = SHPPFW_DEFAULT; }; printf("DWORD dwFlags = SHPPFW_DEFAULT=%d\n", sizeof(TEST6170));
	struct TEST6171 { DWORD dwGain; }; printf("DWORD dwGain=%d\n", sizeof(TEST6171));
	struct TEST6172 { DWORD dwHookSwitchDev; }; printf("DWORD dwHookSwitchDev=%d\n", sizeof(TEST6172));
	struct TEST6173 { DWORD dwHookSwitchDevs; }; printf("DWORD dwHookSwitchDevs=%d\n", sizeof(TEST6173));
	struct TEST6174 { DWORD dwHookSwitchMode; }; printf("DWORD dwHookSwitchMode=%d\n", sizeof(TEST6174));
	struct TEST6175 { DWORD dwIndex; }; printf("DWORD dwIndex=%d\n", sizeof(TEST6175));
	struct TEST6176 { DWORD dwInfoType; }; printf("DWORD dwInfoType=%d\n", sizeof(TEST6176));
	struct TEST6177 { DWORD dwInterDigitTimeout; }; printf("DWORD dwInterDigitTimeout=%d\n", sizeof(TEST6177));
	struct TEST6178 { DWORD dwKFFlags; }; printf("DWORD dwKFFlags=%d\n", sizeof(TEST6178));
	struct TEST6179 { DWORD dwLampMode; }; printf("DWORD dwLampMode=%d\n", sizeof(TEST6179));
	struct TEST6180 { DWORD dwLineStates; }; printf("DWORD dwLineStates=%d\n", sizeof(TEST6180));
	struct TEST6181 { DWORD dwLocation; }; printf("DWORD dwLocation=%d\n", sizeof(TEST6181));
	struct TEST6182 { DWORD dwMask; }; printf("DWORD dwMask=%d\n", sizeof(TEST6182));
	struct TEST6183 { DWORD dwMaxRate; }; printf("DWORD dwMaxRate=%d\n", sizeof(TEST6183));
	struct TEST6184 { DWORD dwMeasurementPeriod; }; printf("DWORD dwMeasurementPeriod=%d\n", sizeof(TEST6184));
	struct TEST6185 { DWORD dwMediaMode; }; printf("DWORD dwMediaMode=%d\n", sizeof(TEST6185));
	struct TEST6186 { DWORD dwMediaModes; }; printf("DWORD dwMediaModes=%d\n", sizeof(TEST6186));
	struct TEST6187 { DWORD dwMediaNumEntries; }; printf("DWORD dwMediaNumEntries=%d\n", sizeof(TEST6187));
	struct TEST6188 { DWORD dwMessageID; }; printf("DWORD dwMessageID=%d\n", sizeof(TEST6188));
	struct TEST6189 { DWORD dwMinFree; }; printf("DWORD dwMinFree=%d\n", sizeof(TEST6189));
	struct TEST6190 { DWORD dwMinRate; }; printf("DWORD dwMinRate=%d\n", sizeof(TEST6190));
	struct TEST6191 { DWORD dwMsg; }; printf("DWORD dwMsg=%d\n", sizeof(TEST6191));
	struct TEST6192 { DWORD dwNextAgentSessionState; }; printf("DWORD dwNextAgentSessionState=%d\n", sizeof(TEST6192));
	struct TEST6193 { DWORD dwNextAgentState; }; printf("DWORD dwNextAgentState=%d\n", sizeof(TEST6193));
	struct TEST6194 { DWORD dwNumDigits; }; printf("DWORD dwNumDigits=%d\n", sizeof(TEST6194));
	struct TEST6195 { DWORD dwNumEntries; }; printf("DWORD dwNumEntries=%d\n", sizeof(TEST6195));
	struct TEST6196 { DWORD dwNumOfEntries; }; printf("DWORD dwNumOfEntries=%d\n", sizeof(TEST6196));
	struct TEST6197 { DWORD dwNumParties; }; printf("DWORD dwNumParties=%d\n", sizeof(TEST6197));
	struct TEST6198 { DWORD dwNumRings; }; printf("DWORD dwNumRings=%d\n", sizeof(TEST6198));
	struct TEST6199 { DWORD dwNumRingsNoAnswer; }; printf("DWORD dwNumRingsNoAnswer=%d\n", sizeof(TEST6199));
	struct TEST6200 { DWORD dwNumTones; }; printf("DWORD dwNumTones=%d\n", sizeof(TEST6200));
	struct TEST6201 { DWORD dwOpenFlags; }; printf("DWORD dwOpenFlags=%d\n", sizeof(TEST6201));
	struct TEST6202 { DWORD dwParam1; }; printf("DWORD dwParam1=%d\n", sizeof(TEST6202));
	struct TEST6203 { DWORD dwParam2; }; printf("DWORD dwParam2=%d\n", sizeof(TEST6203));
	struct TEST6204 { DWORD dwParam3; }; printf("DWORD dwParam3=%d\n", sizeof(TEST6204));
	struct TEST6205 { DWORD dwParkMode; }; printf("DWORD dwParkMode=%d\n", sizeof(TEST6205));
	struct TEST6206 { DWORD dwPart; }; printf("DWORD dwPart=%d\n", sizeof(TEST6206));
	struct TEST6207 { DWORD dwPermanentProviderID; }; printf("DWORD dwPermanentProviderID=%d\n", sizeof(TEST6207));
	struct TEST6208 { DWORD dwPhoneStates; }; printf("DWORD dwPhoneStates=%d\n", sizeof(TEST6208));
	struct TEST6209 { DWORD dwPitch; }; printf("DWORD dwPitch=%d\n", sizeof(TEST6209));
	struct TEST6210 { DWORD dwPriority; }; printf("DWORD dwPriority=%d\n", sizeof(TEST6210));
	struct TEST6211 { DWORD dwPrivilege; }; printf("DWORD dwPrivilege=%d\n", sizeof(TEST6211));
	struct TEST6212 { DWORD dwPrivileges; }; printf("DWORD dwPrivileges=%d\n", sizeof(TEST6212));
	struct TEST6213 { DWORD dwProcId; }; printf("DWORD dwProcId=%d\n", sizeof(TEST6213));
	struct TEST6214 { DWORD dwProperty; }; printf("DWORD dwProperty=%d\n", sizeof(TEST6214));
	struct TEST6215 { DWORD dwQueueID; }; printf("DWORD dwQueueID=%d\n", sizeof(TEST6215));
	struct TEST6216 { DWORD dwRate; }; printf("DWORD dwRate=%d\n", sizeof(TEST6216));
	struct TEST6217 { DWORD dwReadWrite; }; printf("DWORD dwReadWrite=%d\n", sizeof(TEST6217));
	struct TEST6218 { DWORD dwReasonCode; }; printf("DWORD dwReasonCode=%d\n", sizeof(TEST6218));
	struct TEST6219 { DWORD dwReceivingFlowspecSize; }; printf("DWORD dwReceivingFlowspecSize=%d\n", sizeof(TEST6219));
	struct TEST6220 { DWORD dwRegistrationInstance; }; printf("DWORD dwRegistrationInstance=%d\n", sizeof(TEST6220));
	struct TEST6221 { DWORD dwRenameFlags; }; printf("DWORD dwRenameFlags=%d\n", sizeof(TEST6221));
	struct TEST6222 { DWORD dwRequestMode; }; printf("DWORD dwRequestMode=%d\n", sizeof(TEST6222));
	struct TEST6223 { DWORD dwReserved; }; printf("DWORD dwReserved=%d\n", sizeof(TEST6223));
	struct TEST6224 { DWORD dwResult; }; printf("DWORD dwResult=%d\n", sizeof(TEST6224));
	struct TEST6225 { DWORD dwRetrievalFlags; }; printf("DWORD dwRetrievalFlags=%d\n", sizeof(TEST6225));
	struct TEST6226 { DWORD dwRingMode; }; printf("DWORD dwRingMode=%d\n", sizeof(TEST6226));
	struct TEST6227 { DWORD dwRow; }; printf("DWORD dwRow=%d\n", sizeof(TEST6227));
	struct TEST6228 { DWORD dwSelect; }; printf("DWORD dwSelect=%d\n", sizeof(TEST6228));
	struct TEST6229 { DWORD dwSendingFlowspecSize; }; printf("DWORD dwSendingFlowspecSize=%d\n", sizeof(TEST6229));
	struct TEST6230 { DWORD dwSize; }; printf("DWORD dwSize=%d\n", sizeof(TEST6230));
	struct TEST6231 { DWORD dwStatusToChange; }; printf("DWORD dwStatusToChange=%d\n", sizeof(TEST6231));
	struct TEST6232 { DWORD dwStyle; }; printf("DWORD dwStyle=%d\n", sizeof(TEST6232));
	struct TEST6233 { DWORD dwTerminalID; }; printf("DWORD dwTerminalID=%d\n", sizeof(TEST6233));
	struct TEST6234 { DWORD dwTerminalModes; }; printf("DWORD dwTerminalModes=%d\n", sizeof(TEST6234));
	struct TEST6235 { DWORD dwTimeMS; }; printf("DWORD dwTimeMS=%d\n", sizeof(TEST6235));
	struct TEST6236 { DWORD dwTimeout; }; printf("DWORD dwTimeout=%d\n", sizeof(TEST6236));
	struct TEST6237 { DWORD dwTollListOption; }; printf("DWORD dwTollListOption=%d\n", sizeof(TEST6237));
	struct TEST6238 { DWORD dwToneMode; }; printf("DWORD dwToneMode=%d\n", sizeof(TEST6238));
	struct TEST6239 { DWORD dwToneNumEntries; }; printf("DWORD dwToneNumEntries=%d\n", sizeof(TEST6239));
	struct TEST6240 { DWORD dwTransferMode; }; printf("DWORD dwTransferMode=%d\n", sizeof(TEST6240));
	struct TEST6241 { DWORD dwTranslateOptions; }; printf("DWORD dwTranslateOptions=%d\n", sizeof(TEST6241));
	struct TEST6242 { DWORD dwTreatment; }; printf("DWORD dwTreatment=%d\n", sizeof(TEST6242));
	struct TEST6243 { DWORD dwType; }; printf("DWORD dwType=%d\n", sizeof(TEST6243));
	struct TEST6244 { DWORD dwUser; }; printf("DWORD dwUser=%d\n", sizeof(TEST6244));
	struct TEST6245 { DWORD dwVolume; }; printf("DWORD dwVolume=%d\n", sizeof(TEST6245));
	struct TEST6246 { DWORD dwWorkingAddressID; }; printf("DWORD dwWorkingAddressID=%d\n", sizeof(TEST6246));
	struct TEST6247 { DWORD dwYieldData; }; printf("DWORD dwYieldData=%d\n", sizeof(TEST6247));
	struct TEST6248 { DWORD fdwControls; }; printf("DWORD fdwControls=%d\n", sizeof(TEST6248));
	struct TEST6249 { DWORD fdwDetails; }; printf("DWORD fdwDetails=%d\n", sizeof(TEST6249));
	struct TEST6250 { DWORD fdwError; }; printf("DWORD fdwError=%d\n", sizeof(TEST6250));
	struct TEST6251 { DWORD fdwId; }; printf("DWORD fdwId=%d\n", sizeof(TEST6251));
	struct TEST6252 { DWORD fdwInfo; }; printf("DWORD fdwInfo=%d\n", sizeof(TEST6252));
	struct TEST6253 { DWORD fdwOpen; }; printf("DWORD fdwOpen=%d\n", sizeof(TEST6253));
	struct TEST6254 { DWORD fdwSound; }; printf("DWORD fdwSound=%d\n", sizeof(TEST6254));
	struct TEST6255 { DWORD first; }; printf("DWORD first=%d\n", sizeof(TEST6255));
	struct TEST6256 { DWORD fStatus; }; printf("DWORD fStatus=%d\n", sizeof(TEST6256));
	struct TEST6257 { DWORD grfFlags; }; printf("DWORD grfFlags=%d\n", sizeof(TEST6257));
	struct TEST6258 { DWORD grfMode; }; printf("DWORD grfMode=%d\n", sizeof(TEST6258));
	struct TEST6259 { DWORD h; }; printf("DWORD h=%d\n", sizeof(TEST6259));
	struct TEST6260 { DWORD ichAt; }; printf("DWORD ichAt=%d\n", sizeof(TEST6260));
	struct TEST6261 { DWORD listBase; }; printf("DWORD listBase=%d\n", sizeof(TEST6261));
	struct TEST6262 { DWORD msg; }; printf("DWORD msg=%d\n", sizeof(TEST6262));
	struct TEST6263 { DWORD nSize; }; printf("DWORD nSize=%d\n", sizeof(TEST6263));
	struct TEST6264 { DWORD Period; }; printf("DWORD Period=%d\n", sizeof(TEST6264));
	struct TEST6265 { DWORD uiAction; }; printf("DWORD uiAction=%d\n", sizeof(TEST6265));
	struct TEST6266 { DWORD ws; }; printf("DWORD ws=%d\n", sizeof(TEST6266));
	struct TEST6267 { DWORD_PTR dw1; }; printf("DWORD_PTR dw1=%d\n", sizeof(TEST6267));
	struct TEST6268 { DWORD_PTR dw2; }; printf("DWORD_PTR dw2=%d\n", sizeof(TEST6268));
	struct TEST6269 { DWORD_PTR dwCallback; }; printf("DWORD_PTR dwCallback=%d\n", sizeof(TEST6269));
	struct TEST6270 { DWORD_PTR dwCallbackInstance; }; printf("DWORD_PTR dwCallbackInstance=%d\n", sizeof(TEST6270));
	struct TEST6271 { DWORD_PTR dwDriverId; }; printf("DWORD_PTR dwDriverId=%d\n", sizeof(TEST6271));
	struct TEST6272 { DWORD_PTR dwInst; }; printf("DWORD_PTR dwInst=%d\n", sizeof(TEST6272));
	struct TEST6273 { DWORD_PTR dwInstance; }; printf("DWORD_PTR dwInstance=%d\n", sizeof(TEST6273));
	struct TEST6274 { DWORD_PTR dwParam; }; printf("DWORD_PTR dwParam=%d\n", sizeof(TEST6274));
	struct TEST6275 { DWORD_PTR dwParam1; }; printf("DWORD_PTR dwParam1=%d\n", sizeof(TEST6275));
	struct TEST6276 { DWORD_PTR dwParam2; }; printf("DWORD_PTR dwParam2=%d\n", sizeof(TEST6276));
	struct TEST6277 { DWORD_PTR dwUser; }; printf("DWORD_PTR dwUser=%d\n", sizeof(TEST6277));
	struct TEST6278 { DWORD_PTR fdwCommand; }; printf("DWORD_PTR fdwCommand=%d\n", sizeof(TEST6278));
	struct TEST6279 { EmfPlusRecordType recordType; }; printf("EmfPlusRecordType recordType=%d\n", sizeof(TEST6279));
	struct TEST6280 { EmfType type; }; printf("EmfType type=%d\n", sizeof(TEST6280));
	struct TEST6281 { EncoderParameters* buffer; }; printf("EncoderParameters* buffer=%d\n", sizeof(TEST6281));
	struct TEST6282 { EnumerateMetafileProc callback; }; printf("EnumerateMetafileProc callback=%d\n", sizeof(TEST6282));
	struct TEST6283 { EXCEPINFO *pexcepinfo; }; printf("EXCEPINFO *pexcepinfo=%d\n", sizeof(TEST6283));
	struct TEST6284 { fd_set *set; }; printf("fd_set *set=%d\n", sizeof(TEST6284));
	struct TEST6285 { FLOAT *pfltOut; }; printf("FLOAT *pfltOut=%d\n", sizeof(TEST6285));
	struct TEST6286 { float *sknot; }; printf("float *sknot=%d\n", sizeof(TEST6286));
	struct TEST6287 { FLOAT deviation; }; printf("FLOAT deviation=%d\n", sizeof(TEST6287));
	struct TEST6288 { FLOAT extrusion; }; printf("FLOAT extrusion=%d\n", sizeof(TEST6288));
	struct TEST6289 { FOURCC fccIOProc; }; printf("FOURCC fccIOProc=%d\n", sizeof(TEST6289));
	struct TEST6290 { GDIPCONST ARGB* blend; }; printf("GDIPARGB* blend=%d\n", sizeof(TEST6290)); //edited
	struct TEST6291 { GDIPCONST ARGB* color; }; printf("GDIPARGB* color=%d\n", sizeof(TEST6291)); //edited
	struct TEST6292 { GDIPCONST BITMAPINFO* gdiBitmapInfo; }; printf("GDIPBITMAPINFO* gdiBitmapInfo=%d\n", sizeof(TEST6292)); //edited
	struct TEST6293 { GDIPCONST BYTE* DUMMY; }; printf("GDIPBYTE*=%d\n", sizeof(TEST6293)); //edited
	struct TEST6294 { GDIPCONST BYTE* data; }; printf("GDIPBYTE* data=%d\n", sizeof(TEST6294)); //edited
	struct TEST6295 { GDIPCONST BYTE* regionData; }; printf("GDIPBYTE* regionData=%d\n", sizeof(TEST6295)); //edited
	struct TEST6296 { GDIPCONST CharacterRange* ranges; }; printf("GDIPCharacterRange* ranges=%d\n", sizeof(TEST6296)); //edited
	struct TEST6297 { GDIPCONST CLSID* clsidEncoder; }; printf("GDIPCLSID* clsidEncoder=%d\n", sizeof(TEST6297)); //edited
	struct TEST6298 { GDIPCONST ColorMap* map; }; printf("GDIPColorMap* map=%d\n", sizeof(TEST6298)); //edited
	struct TEST6299 { GDIPCONST ColorMatrix* colorMatrix; }; printf("GDIPColorMatrix* colorMatrix=%d\n", sizeof(TEST6299)); //edited
	struct TEST6300 { GDIPCONST ColorMatrix* grayMatrix; }; printf("GDIPColorMatrix* grayMatrix=%d\n", sizeof(TEST6300)); //edited
	struct TEST6301 { GDIPCONST ColorPalette* palette; }; printf("GDIPColorPalette* palette=%d\n", sizeof(TEST6301)); //edited
	struct TEST6302 { GDIPCONST EncoderParameters* encoderParams; }; printf("GDIPEncoderParameters* encoderParams=%d\n", sizeof(TEST6302)); //edited
	struct TEST6303 { GpBrush* brush; }; printf("GDIPGpBrush* brush=%d\n", sizeof(TEST6303)); //edited
	struct TEST6304 { GDIPCONST GpFont* font; }; printf("GDIPGpFont* font=%d\n", sizeof(TEST6304)); //edited
	struct TEST6305 { GDIPCONST GpFontFamily* family; }; printf("GDIPGpFontFamily* family=%d\n", sizeof(TEST6305)); //edited
	struct TEST6306 { GDIPCONST GpFontFamily* fontFamily; }; printf("GDIPGpFontFamily* fontFamily=%d\n", sizeof(TEST6306)); //edited
	struct TEST6307 { GpGraphics* graphics; }; printf("GDIPGpGraphics* graphics=%d\n", sizeof(TEST6307)); //edited
	struct TEST6308 { GDIPCONST GpImageAttributes* imageattr; }; printf("GDIPGpImageAttributes* imageattr=%d\n", sizeof(TEST6308)); //edited
	struct TEST6309 { GDIPCONST GpImageAttributes* imageAttributes; }; printf("GDIPGpImageAttributes* imageAttributes=%d\n", sizeof(TEST6309)); //edited
	struct TEST6310 { GDIPCONST GpMatrix* matrix; }; printf("GDIPGpMatrix* matrix=%d\n", sizeof(TEST6310)); //edited
	struct TEST6311 { GDIPCONST GpMatrix* matrix2; }; printf("GDIPGpMatrix* matrix2=%d\n", sizeof(TEST6311)); //edited
	struct TEST6312 { GDIPCONST GpMetafile* metafile; }; printf("GDIPGpMetafile* metafile=%d\n", sizeof(TEST6312)); //edited
	struct TEST6313 { GpPath* addingPath; }; printf("GDIPGpPath* addingPath=%d\n", sizeof(TEST6313)); //edited
	struct TEST6314 { GpPath* path; }; printf("GDIPGpPath* path=%d\n", sizeof(TEST6314)); //edited
	struct TEST6315 { GpPen* pen; }; printf("GDIPGpPen* pen=%d\n", sizeof(TEST6315)); //edited
	struct TEST6316 { GDIPCONST GpPoint* DUMMY; }; printf("GDIPGpPoint*=%d\n", sizeof(TEST6316)); //edited
	struct TEST6317 { GDIPCONST GpPoint* dstplg; }; printf("GDIPGpPoint* dstplg=%d\n", sizeof(TEST6317)); //edited
	struct TEST6318 { GDIPCONST GpPoint* dstpoints; }; printf("GDIPGpPoint* dstpoints=%d\n", sizeof(TEST6318)); //edited
	struct TEST6319 { GDIPCONST GpPoint* point1; }; printf("GDIPGpPoint* point1=%d\n", sizeof(TEST6319)); //edited
	struct TEST6320 { GDIPCONST GpPoint* point2; }; printf("GDIPGpPoint* point2=%d\n", sizeof(TEST6320)); //edited
	struct TEST6321 { GDIPCONST GpPoint* points; }; printf("GDIPGpPoint* points=%d\n", sizeof(TEST6321)); //edited
	struct TEST6322 { GDIPCONST GpPointF* DUMMY; }; printf("GDIPGpPointF*=%d\n", sizeof(TEST6322)); //edited
	struct TEST6323 { GDIPCONST GpPointF* dstplg; }; printf("GDIPGpPointF* dstplg=%d\n", sizeof(TEST6323)); //edited
	struct TEST6324 { GDIPCONST GpPointF* dstpoints; }; printf("GDIPGpPointF* dstpoints=%d\n", sizeof(TEST6324)); //edited
	struct TEST6325 { GDIPCONST GpPointF* point1; }; printf("GDIPGpPointF* point1=%d\n", sizeof(TEST6325)); //edited
	struct TEST6326 { GDIPCONST GpPointF* point2; }; printf("GDIPGpPointF* point2=%d\n", sizeof(TEST6326)); //edited
	struct TEST6327 { GDIPCONST GpPointF* points; }; printf("GDIPGpPointF* points=%d\n", sizeof(TEST6327)); //edited
	struct TEST6328 { GDIPCONST GpRect* dstrect; }; printf("GDIPGpRect* dstrect=%d\n", sizeof(TEST6328)); //edited
	struct TEST6329 { GDIPCONST GpRect* frameRect; }; printf("GDIPGpRect* frameRect=%d\n", sizeof(TEST6329)); //edited
	struct TEST6330 { GDIPCONST GpRect* rect; }; printf("GDIPGpRect* rect=%d\n", sizeof(TEST6330)); //edited
	struct TEST6331 { GDIPCONST GpRect* rects; }; printf("GDIPGpRect* rects=%d\n", sizeof(TEST6331)); //edited
	struct TEST6332 { GDIPCONST GpRect* srcrect; }; printf("GDIPGpRect* srcrect=%d\n", sizeof(TEST6332)); //edited
	struct TEST6333 { GDIPCONST GpRectF* dstrect; }; printf("GDIPGpRectF* dstrect=%d\n", sizeof(TEST6333)); //edited
	struct TEST6334 { GDIPCONST GpRectF* frameRect; }; printf("GDIPGpRectF* frameRect=%d\n", sizeof(TEST6334)); //edited
	struct TEST6335 { GDIPCONST GpRectF* rect; }; printf("GDIPGpRectF* rect=%d\n", sizeof(TEST6335)); //edited
	struct TEST6336 { GDIPCONST GpRectF* rects; }; printf("GDIPGpRectF* rects=%d\n", sizeof(TEST6336)); //edited
	struct TEST6337 { GDIPCONST GpRectF* srcrect; }; printf("GDIPGpRectF* srcrect=%d\n", sizeof(TEST6337)); //edited
	struct TEST6338 { GDIPCONST GpStringFormat* format; }; printf("GDIPGpStringFormat* format=%d\n", sizeof(TEST6338)); //edited
	struct TEST6339 { GDIPCONST GpStringFormat* stringFormat; }; printf("GDIPGpStringFormat* stringFormat=%d\n", sizeof(TEST6339)); //edited
	struct TEST6340 { GDIPCONST GUID* dimensionID; }; printf("GDIPGUID* dimensionID=%d\n", sizeof(TEST6340)); //edited
	struct TEST6341 { GDIPCONST LOGFONTA* logfont; }; printf("GDIPLOGFONTA* logfont=%d\n", sizeof(TEST6341)); //edited
	struct TEST6342 { GDIPCONST LOGFONTW* logfont; }; printf("GDIPLOGFONTW* logfont=%d\n", sizeof(TEST6342)); //edited
	struct TEST6343 { GDIPCONST Point & destPoint; }; printf("GDIPPoint & destPoint=%d\n", sizeof(TEST6343)); //edited
	struct TEST6344 { GDIPCONST Point* destPoints; }; printf("GDIPPoint* destPoints=%d\n", sizeof(TEST6344)); //edited
	struct TEST6345 { GDIPCONST PointF & destPoint; }; printf("GDIPPointF & destPoint=%d\n", sizeof(TEST6345)); //edited
	struct TEST6346 { GDIPCONST PointF* destPoints; }; printf("GDIPPointF* destPoints=%d\n", sizeof(TEST6346)); //edited
	struct TEST6347 { GDIPCONST PointF* positions; }; printf("GDIPPointF* positions=%d\n", sizeof(TEST6347)); //edited
	struct TEST6348 { GDIPCONST PropertyItem* item; }; printf("GDIPPropertyItem* item=%d\n", sizeof(TEST6348)); //edited
	struct TEST6349 { GDIPCONST REAL* blend; }; printf("GDIPREAL* blend=%d\n", sizeof(TEST6349)); //edited
	struct TEST6350 { GDIPCONST REAL* dash; }; printf("GDIPREAL* dash=%d\n", sizeof(TEST6350)); //edited
	struct TEST6351 { GDIPCONST REAL* positions; }; printf("GDIPREAL* positions=%d\n", sizeof(TEST6351)); //edited
	struct TEST6352 { GDIPCONST REAL* tabStops; }; printf("GDIPREAL* tabStops=%d\n", sizeof(TEST6352)); //edited
	struct TEST6353 { GDIPCONST Rect & destRect; }; printf("GDIPRect & destRect=%d\n", sizeof(TEST6353)); //edited
	struct TEST6354 { GDIPCONST Rect & srcRect; }; printf("GDIPRect & srcRect=%d\n", sizeof(TEST6354)); //edited
	struct TEST6355 { GDIPCONST Rect* layoutRect; }; printf("GDIPRect* layoutRect=%d\n", sizeof(TEST6355)); //edited
	struct TEST6356 { GDIPCONST RectF & destRect; }; printf("GDIPRectF & destRect=%d\n", sizeof(TEST6356)); //edited
	struct TEST6357 { GDIPCONST RectF & srcRect; }; printf("GDIPRectF & srcRect=%d\n", sizeof(TEST6357)); //edited
	struct TEST6358 { GDIPCONST RectF &layoutRect; }; printf("GDIPRectF &layoutRect=%d\n", sizeof(TEST6358)); //edited
	struct TEST6359 { GDIPCONST RectF* layoutRect; }; printf("GDIPRectF* layoutRect=%d\n", sizeof(TEST6359)); //edited
	struct TEST6360 { GDIPCONST UINT16* text; }; printf("GDIPUINT16* text=%d\n", sizeof(TEST6360)); //edited
	struct TEST6361 { GDIPCONST void* memory; }; printf("GDIPvoid* memory=%d\n", sizeof(TEST6361)); //edited
	struct TEST6362 { GDIPCONST WCHAR* colorProfileFilename; }; printf("GDIPWCHAR* colorProfileFilename=%d\n", sizeof(TEST6362)); //edited
	struct TEST6363 { GDIPCONST WCHAR* description; }; printf("GDIPWCHAR* description=%d\n", sizeof(TEST6363)); //edited
	struct TEST6364 { GDIPCONST WCHAR* file; }; printf("GDIPWCHAR* file=%d\n", sizeof(TEST6364)); //edited
	struct TEST6365 { GDIPCONST WCHAR* filename; }; printf("GDIPWCHAR* filename=%d\n", sizeof(TEST6365)); //edited
	struct TEST6366 { GDIPCONST WCHAR* lpBitmapName; }; printf("GDIPWCHAR* lpBitmapName=%d\n", sizeof(TEST6366)); //edited
	struct TEST6367 { GDIPCONST WCHAR* name; }; printf("GDIPWCHAR* name=%d\n", sizeof(TEST6367)); //edited
	struct TEST6368 { GDIPCONST WCHAR* string; }; printf("GDIPWCHAR* string=%d\n", sizeof(TEST6368)); //edited
	struct TEST6369 { GDIPCONST WmfPlaceableFileHeader* wmfPlaceableFileHeader; }; printf("GDIPWmfPlaceableFileHeader* wmfPlaceableFileHeader=%d\n", sizeof(TEST6369)); //edited
	struct TEST6370 { GetThumbnailImageAbort callback; }; printf("GetThumbnailImageAbort callback=%d\n", sizeof(TEST6370));
	struct TEST6371 { GLbitfield mask; }; printf("GLbitfield mask=%d\n", sizeof(TEST6371));
	struct TEST6372 { GLboolean *params; }; printf("GLboolean *params=%d\n", sizeof(TEST6372));
	struct TEST6373 { GLboolean *residences; }; printf("GLboolean *residences=%d\n", sizeof(TEST6373));
	struct TEST6374 { GLboolean alpha; }; printf("GLboolean alpha=%d\n", sizeof(TEST6374));
	struct TEST6375 { GLboolean blue; }; printf("GLboolean blue=%d\n", sizeof(TEST6375));
	struct TEST6376 { GLboolean flag; }; printf("GLboolean flag=%d\n", sizeof(TEST6376));
	struct TEST6377 { GLboolean green; }; printf("GLboolean green=%d\n", sizeof(TEST6377));
	struct TEST6378 { GLboolean red; }; printf("GLboolean red=%d\n", sizeof(TEST6378));
	struct TEST6379 { GLboolean textureCoords; }; printf("GLboolean textureCoords=%d\n", sizeof(TEST6379));
	struct TEST6380 { GLbyte alpha; }; printf("GLbyte alpha=%d\n", sizeof(TEST6380));
	struct TEST6381 { GLbyte blue; }; printf("GLbyte blue=%d\n", sizeof(TEST6381));
	struct TEST6382 { GLbyte green; }; printf("GLbyte green=%d\n", sizeof(TEST6382));
	struct TEST6383 { GLbyte nx; }; printf("GLbyte nx=%d\n", sizeof(TEST6383));
	struct TEST6384 { GLbyte ny; }; printf("GLbyte ny=%d\n", sizeof(TEST6384));
	struct TEST6385 { GLbyte nz; }; printf("GLbyte nz=%d\n", sizeof(TEST6385));
	struct TEST6386 { GLbyte red; }; printf("GLbyte red=%d\n", sizeof(TEST6386));
	struct TEST6387 { GLclampd depth; }; printf("GLclampd depth=%d\n", sizeof(TEST6387));
	struct TEST6388 { GLclampd zFar; }; printf("GLclampd zFar=%d\n", sizeof(TEST6388));
	struct TEST6389 { GLclampd zNear; }; printf("GLclampd zNear=%d\n", sizeof(TEST6389));
	struct TEST6390 { GLclampf alpha; }; printf("GLclampf alpha=%d\n", sizeof(TEST6390));
	struct TEST6391 { GLclampf blue; }; printf("GLclampf blue=%d\n", sizeof(TEST6391));
	struct TEST6392 { GLclampf green; }; printf("GLclampf green=%d\n", sizeof(TEST6392));
	struct TEST6393 { GLclampf red; }; printf("GLclampf red=%d\n", sizeof(TEST6393));
	struct TEST6394 { GLclampf ref; }; printf("GLclampf ref=%d\n", sizeof(TEST6394));
	struct TEST6395 { GLdouble *equation; }; printf("GLdouble *equation=%d\n", sizeof(TEST6395));
	struct TEST6396 { GLdouble *objx; }; printf("GLdouble *objx=%d\n", sizeof(TEST6396));
	struct TEST6397 { GLdouble *objy; }; printf("GLdouble *objy=%d\n", sizeof(TEST6397));
	struct TEST6398 { GLdouble *objz; }; printf("GLdouble *objz=%d\n", sizeof(TEST6398));
	struct TEST6399 { GLdouble *params; }; printf("GLdouble *params=%d\n", sizeof(TEST6399));
	struct TEST6400 { GLdouble *v; }; printf("GLdouble *v=%d\n", sizeof(TEST6400));
	struct TEST6401 { GLdouble *value; }; printf("GLdouble *value=%d\n", sizeof(TEST6401));
	struct TEST6402 { GLdouble *winx; }; printf("GLdouble *winx=%d\n", sizeof(TEST6402));
	struct TEST6403 { GLdouble *winy; }; printf("GLdouble *winy=%d\n", sizeof(TEST6403));
	struct TEST6404 { GLdouble *winz; }; printf("GLdouble *winz=%d\n", sizeof(TEST6404));
	struct TEST6405 { GLdouble alpha; }; printf("GLdouble alpha=%d\n", sizeof(TEST6405));
	struct TEST6406 { GLdouble angle; }; printf("GLdouble angle=%d\n", sizeof(TEST6406));
	struct TEST6407 { GLdouble aspect; }; printf("GLdouble aspect=%d\n", sizeof(TEST6407));
	struct TEST6408 { GLdouble baseRadius; }; printf("GLdouble baseRadius=%d\n", sizeof(TEST6408));
	struct TEST6409 { GLdouble blue; }; printf("GLdouble blue=%d\n", sizeof(TEST6409));
	struct TEST6410 { GLdouble bottom; }; printf("GLdouble bottom=%d\n", sizeof(TEST6410));
	struct TEST6411 { GLdouble c; }; printf("GLdouble c=%d\n", sizeof(TEST6411));
	struct TEST6412 { GLdouble centerx; }; printf("GLdouble centerx=%d\n", sizeof(TEST6412));
	struct TEST6413 { GLdouble centery; }; printf("GLdouble centery=%d\n", sizeof(TEST6413));
	struct TEST6414 { GLdouble centerz; }; printf("GLdouble centerz=%d\n", sizeof(TEST6414));
	struct TEST6415 { GLdouble coords[3]; }; printf("GLdouble coords[3]=%d\n", sizeof(TEST6415));
	struct TEST6416 { GLdouble eyex; }; printf("GLdouble eyex=%d\n", sizeof(TEST6416));
	struct TEST6417 { GLdouble eyey; }; printf("GLdouble eyey=%d\n", sizeof(TEST6417));
	struct TEST6418 { GLdouble eyez; }; printf("GLdouble eyez=%d\n", sizeof(TEST6418));
	struct TEST6419 { GLdouble fovy; }; printf("GLdouble fovy=%d\n", sizeof(TEST6419));
	struct TEST6420 { GLdouble green; }; printf("GLdouble green=%d\n", sizeof(TEST6420));
	struct TEST6421 { GLdouble height; }; printf("GLdouble height=%d\n", sizeof(TEST6421));
	struct TEST6422 { GLdouble innerRadius; }; printf("GLdouble innerRadius=%d\n", sizeof(TEST6422));
	struct TEST6423 { GLdouble left; }; printf("GLdouble left=%d\n", sizeof(TEST6423));
	struct TEST6424 { GLdouble nx; }; printf("GLdouble nx=%d\n", sizeof(TEST6424));
	struct TEST6425 { GLdouble ny; }; printf("GLdouble ny=%d\n", sizeof(TEST6425));
	struct TEST6426 { GLdouble nz; }; printf("GLdouble nz=%d\n", sizeof(TEST6426));
	struct TEST6427 { GLdouble objx; }; printf("GLdouble objx=%d\n", sizeof(TEST6427));
	struct TEST6428 { GLdouble objy; }; printf("GLdouble objy=%d\n", sizeof(TEST6428));
	struct TEST6429 { GLdouble objz; }; printf("GLdouble objz=%d\n", sizeof(TEST6429));
	struct TEST6430 { GLdouble outerRadius; }; printf("GLdouble outerRadius=%d\n", sizeof(TEST6430));
	struct TEST6431 { GLdouble param; }; printf("GLdouble param=%d\n", sizeof(TEST6431));
	struct TEST6432 { GLdouble q; }; printf("GLdouble q=%d\n", sizeof(TEST6432));
	struct TEST6433 { GLdouble r; }; printf("GLdouble r=%d\n", sizeof(TEST6433));
	struct TEST6434 { GLdouble radius; }; printf("GLdouble radius=%d\n", sizeof(TEST6434));
	struct TEST6435 { GLdouble red; }; printf("GLdouble red=%d\n", sizeof(TEST6435));
	struct TEST6436 { GLdouble right; }; printf("GLdouble right=%d\n", sizeof(TEST6436));
	struct TEST6437 { GLdouble s; }; printf("GLdouble s=%d\n", sizeof(TEST6437));
	struct TEST6438 { GLdouble startAngle; }; printf("GLdouble startAngle=%d\n", sizeof(TEST6438));
	struct TEST6439 { GLdouble sweepAngle; }; printf("GLdouble sweepAngle=%d\n", sizeof(TEST6439));
	struct TEST6440 { GLdouble t; }; printf("GLdouble t=%d\n", sizeof(TEST6440));
	struct TEST6441 { GLdouble top; }; printf("GLdouble top=%d\n", sizeof(TEST6441));
	struct TEST6442 { GLdouble topRadius; }; printf("GLdouble topRadius=%d\n", sizeof(TEST6442));
	struct TEST6443 { GLdouble u; }; printf("GLdouble u=%d\n", sizeof(TEST6443));
	struct TEST6444 { GLdouble u1; }; printf("GLdouble u1=%d\n", sizeof(TEST6444));
	struct TEST6445 { GLdouble u2; }; printf("GLdouble u2=%d\n", sizeof(TEST6445));
	struct TEST6446 { GLdouble upx; }; printf("GLdouble upx=%d\n", sizeof(TEST6446));
	struct TEST6447 { GLdouble upy; }; printf("GLdouble upy=%d\n", sizeof(TEST6447));
	struct TEST6448 { GLdouble upz; }; printf("GLdouble upz=%d\n", sizeof(TEST6448));
	struct TEST6449 { GLdouble v; }; printf("GLdouble v=%d\n", sizeof(TEST6449));
	struct TEST6450 { GLdouble v1; }; printf("GLdouble v1=%d\n", sizeof(TEST6450));
	struct TEST6451 { GLdouble v2; }; printf("GLdouble v2=%d\n", sizeof(TEST6451));
	struct TEST6452 { GLdouble value; }; printf("GLdouble value=%d\n", sizeof(TEST6452));
	struct TEST6453 { GLdouble w; }; printf("GLdouble w=%d\n", sizeof(TEST6453));
	struct TEST6454 { GLdouble width; }; printf("GLdouble width=%d\n", sizeof(TEST6454));
	struct TEST6455 { GLdouble winx; }; printf("GLdouble winx=%d\n", sizeof(TEST6455));
	struct TEST6456 { GLdouble winy; }; printf("GLdouble winy=%d\n", sizeof(TEST6456));
	struct TEST6457 { GLdouble winz; }; printf("GLdouble winz=%d\n", sizeof(TEST6457));
	struct TEST6458 { GLdouble x; }; printf("GLdouble x=%d\n", sizeof(TEST6458));
	struct TEST6459 { GLdouble x1; }; printf("GLdouble x1=%d\n", sizeof(TEST6459));
	struct TEST6460 { GLdouble x2; }; printf("GLdouble x2=%d\n", sizeof(TEST6460));
	struct TEST6461 { GLdouble y; }; printf("GLdouble y=%d\n", sizeof(TEST6461));
	struct TEST6462 { GLdouble y1; }; printf("GLdouble y1=%d\n", sizeof(TEST6462));
	struct TEST6463 { GLdouble y2; }; printf("GLdouble y2=%d\n", sizeof(TEST6463));
	struct TEST6464 { GLdouble z; }; printf("GLdouble z=%d\n", sizeof(TEST6464));
	struct TEST6465 { GLdouble zFar; }; printf("GLdouble zFar=%d\n", sizeof(TEST6465));
	struct TEST6466 { GLdouble zNear; }; printf("GLdouble zNear=%d\n", sizeof(TEST6466));
	struct TEST6467 { GLenum array; }; printf("GLenum array=%d\n", sizeof(TEST6467));
	struct TEST6468 { GLenum cap; }; printf("GLenum cap=%d\n", sizeof(TEST6468));
	struct TEST6469 { GLenum coord; }; printf("GLenum coord=%d\n", sizeof(TEST6469));
	struct TEST6470 { GLenum dfactor; }; printf("GLenum dfactor=%d\n", sizeof(TEST6470));
	struct TEST6471 { GLenum drawStyle; }; printf("GLenum drawStyle=%d\n", sizeof(TEST6471));
	struct TEST6472 { GLenum errCode; }; printf("GLenum errCode=%d\n", sizeof(TEST6472));
	struct TEST6473 { GLenum face; }; printf("GLenum face=%d\n", sizeof(TEST6473));
	struct TEST6474 { GLenum fail; }; printf("GLenum fail=%d\n", sizeof(TEST6474));
	struct TEST6475 { GLenum format; }; printf("GLenum format=%d\n", sizeof(TEST6475));
	struct TEST6476 { GLenum func; }; printf("GLenum func=%d\n", sizeof(TEST6476));
	struct TEST6477 { GLenum internalFormat; }; printf("GLenum internalFormat=%d\n", sizeof(TEST6477));
	struct TEST6478 { GLenum light; }; printf("GLenum light=%d\n", sizeof(TEST6478));
	struct TEST6479 { GLenum map; }; printf("GLenum map=%d\n", sizeof(TEST6479));
	struct TEST6480 { GLenum mode; }; printf("GLenum mode=%d\n", sizeof(TEST6480));
	struct TEST6481 { GLenum name; }; printf("GLenum name=%d\n", sizeof(TEST6481));
	struct TEST6482 { GLenum normals; }; printf("GLenum normals=%d\n", sizeof(TEST6482));
	struct TEST6483 { GLenum op; }; printf("GLenum op=%d\n", sizeof(TEST6483));
	struct TEST6484 { GLenum opcode; }; printf("GLenum opcode=%d\n", sizeof(TEST6484));
	struct TEST6485 { GLenum orientation; }; printf("GLenum orientation=%d\n", sizeof(TEST6485));
	struct TEST6486 { GLenum plane; }; printf("GLenum plane=%d\n", sizeof(TEST6486));
	struct TEST6487 { GLenum pname; }; printf("GLenum pname=%d\n", sizeof(TEST6487));
	struct TEST6488 { GLenum property; }; printf("GLenum property=%d\n", sizeof(TEST6488));
	struct TEST6489 { GLenum query; }; printf("GLenum query=%d\n", sizeof(TEST6489));
	struct TEST6490 { GLenum sfactor; }; printf("GLenum sfactor=%d\n", sizeof(TEST6490));
	struct TEST6491 { GLenum target; }; printf("GLenum target=%d\n", sizeof(TEST6491));
	struct TEST6492 { GLenum type; }; printf("GLenum type=%d\n", sizeof(TEST6492));
	struct TEST6493 { GLenum typein; }; printf("GLenum typein=%d\n", sizeof(TEST6493));
	struct TEST6494 { GLenum typeout; }; printf("GLenum typeout=%d\n", sizeof(TEST6494));
	struct TEST6495 { GLenum which; }; printf("GLenum which=%d\n", sizeof(TEST6495));
	struct TEST6496 { GLenum zfail; }; printf("GLenum zfail=%d\n", sizeof(TEST6496));
	struct TEST6497 { GLenum zpass; }; printf("GLenum zpass=%d\n", sizeof(TEST6497));
	struct TEST6498 { GLfloat *array; }; printf("GLfloat *array=%d\n", sizeof(TEST6498));
	struct TEST6499 { GLfloat *buffer; }; printf("GLfloat *buffer=%d\n", sizeof(TEST6499));
	struct TEST6500 { GLfloat *ctlarray; }; printf("GLfloat *ctlarray=%d\n", sizeof(TEST6500));
	struct TEST6501 { GLfloat *knot; }; printf("GLfloat *knot=%d\n", sizeof(TEST6501));
	struct TEST6502 { GLfloat *param; }; printf("GLfloat *param=%d\n", sizeof(TEST6502));
	struct TEST6503 { GLfloat *params; }; printf("GLfloat *params=%d\n", sizeof(TEST6503));
	struct TEST6504 { GLfloat *tknot; }; printf("GLfloat *tknot=%d\n", sizeof(TEST6504));
	struct TEST6505 { GLfloat *v; }; printf("GLfloat *v=%d\n", sizeof(TEST6505));
	struct TEST6506 { GLfloat *value; }; printf("GLfloat *value=%d\n", sizeof(TEST6506));
	struct TEST6507 { GLfloat *values; }; printf("GLfloat *values=%d\n", sizeof(TEST6507));
	struct TEST6508 { GLfloat alpha; }; printf("GLfloat alpha=%d\n", sizeof(TEST6508));
	struct TEST6509 { GLfloat angle; }; printf("GLfloat angle=%d\n", sizeof(TEST6509));
	struct TEST6510 { GLfloat blue; }; printf("GLfloat blue=%d\n", sizeof(TEST6510));
	struct TEST6511 { GLfloat c; }; printf("GLfloat c=%d\n", sizeof(TEST6511));
	struct TEST6512 { GLfloat factor; }; printf("GLfloat factor=%d\n", sizeof(TEST6512));
	struct TEST6513 { GLfloat green; }; printf("GLfloat green=%d\n", sizeof(TEST6513));
	struct TEST6514 { GLfloat nx; }; printf("GLfloat nx=%d\n", sizeof(TEST6514));
	struct TEST6515 { GLfloat ny; }; printf("GLfloat ny=%d\n", sizeof(TEST6515));
	struct TEST6516 { GLfloat nz; }; printf("GLfloat nz=%d\n", sizeof(TEST6516));
	struct TEST6517 { GLfloat param; }; printf("GLfloat param=%d\n", sizeof(TEST6517));
	struct TEST6518 { GLfloat q; }; printf("GLfloat q=%d\n", sizeof(TEST6518));
	struct TEST6519 { GLfloat r; }; printf("GLfloat r=%d\n", sizeof(TEST6519));
	struct TEST6520 { GLfloat red; }; printf("GLfloat red=%d\n", sizeof(TEST6520));
	struct TEST6521 { GLfloat s; }; printf("GLfloat s=%d\n", sizeof(TEST6521));
	struct TEST6522 { GLfloat size; }; printf("GLfloat size=%d\n", sizeof(TEST6522));
	struct TEST6523 { GLfloat t; }; printf("GLfloat t=%d\n", sizeof(TEST6523));
	struct TEST6524 { GLfloat token; }; printf("GLfloat token=%d\n", sizeof(TEST6524));
	struct TEST6525 { GLfloat u; }; printf("GLfloat u=%d\n", sizeof(TEST6525));
	struct TEST6526 { GLfloat u1; }; printf("GLfloat u1=%d\n", sizeof(TEST6526));
	struct TEST6527 { GLfloat u2; }; printf("GLfloat u2=%d\n", sizeof(TEST6527));
	struct TEST6528 { GLfloat units; }; printf("GLfloat units=%d\n", sizeof(TEST6528));
	struct TEST6529 { GLfloat v; }; printf("GLfloat v=%d\n", sizeof(TEST6529));
	struct TEST6530 { GLfloat v1; }; printf("GLfloat v1=%d\n", sizeof(TEST6530));
	struct TEST6531 { GLfloat v2; }; printf("GLfloat v2=%d\n", sizeof(TEST6531));
	struct TEST6532 { GLfloat value; }; printf("GLfloat value=%d\n", sizeof(TEST6532));
	struct TEST6533 { GLfloat w; }; printf("GLfloat w=%d\n", sizeof(TEST6533));
	struct TEST6534 { GLfloat width; }; printf("GLfloat width=%d\n", sizeof(TEST6534));
	struct TEST6535 { GLfloat x; }; printf("GLfloat x=%d\n", sizeof(TEST6535));
	struct TEST6536 { GLfloat x1; }; printf("GLfloat x1=%d\n", sizeof(TEST6536));
	struct TEST6537 { GLfloat x2; }; printf("GLfloat x2=%d\n", sizeof(TEST6537));
	struct TEST6538 { GLfloat xfactor; }; printf("GLfloat xfactor=%d\n", sizeof(TEST6538));
	struct TEST6539 { GLfloat xmove; }; printf("GLfloat xmove=%d\n", sizeof(TEST6539));
	struct TEST6540 { GLfloat xorig; }; printf("GLfloat xorig=%d\n", sizeof(TEST6540));
	struct TEST6541 { GLfloat y; }; printf("GLfloat y=%d\n", sizeof(TEST6541));
	struct TEST6542 { GLfloat y1; }; printf("GLfloat y1=%d\n", sizeof(TEST6542));
	struct TEST6543 { GLfloat y2; }; printf("GLfloat y2=%d\n", sizeof(TEST6543));
	struct TEST6544 { GLfloat yfactor; }; printf("GLfloat yfactor=%d\n", sizeof(TEST6544));
	struct TEST6545 { GLfloat ymove; }; printf("GLfloat ymove=%d\n", sizeof(TEST6545));
	struct TEST6546 { GLfloat yorig; }; printf("GLfloat yorig=%d\n", sizeof(TEST6546));
	struct TEST6547 { GLfloat z; }; printf("GLfloat z=%d\n", sizeof(TEST6547));
	struct TEST6548 { GLint *params; }; printf("GLint *params=%d\n", sizeof(TEST6548));
	struct TEST6549 { GLint *v; }; printf("GLint *v=%d\n", sizeof(TEST6549));
	struct TEST6550 { GLint alpha; }; printf("GLint alpha=%d\n", sizeof(TEST6550));
	struct TEST6551 { GLint blue; }; printf("GLint blue=%d\n", sizeof(TEST6551));
	struct TEST6552 { GLint border; }; printf("GLint border=%d\n", sizeof(TEST6552));
	struct TEST6553 { GLint c; }; printf("GLint c=%d\n", sizeof(TEST6553));
	struct TEST6554 { GLint components; }; printf("GLint components=%d\n", sizeof(TEST6554));
	struct TEST6555 { GLint count; }; printf("GLint count=%d\n", sizeof(TEST6555));
	struct TEST6556 { GLint factor; }; printf("GLint factor=%d\n", sizeof(TEST6556));
	struct TEST6557 { GLint first; }; printf("GLint first=%d\n", sizeof(TEST6557));
	struct TEST6558 { GLint format; }; printf("GLint format=%d\n", sizeof(TEST6558));
	struct TEST6559 { GLint green; }; printf("GLint green=%d\n", sizeof(TEST6559));
	struct TEST6560 { GLint height; }; printf("GLInt height=%d\n", sizeof(TEST6560));
	struct TEST6561 { GLint heightin; }; printf("GLint heightin=%d\n", sizeof(TEST6561));
	struct TEST6562 { GLint heightout; }; printf("GLint heightout=%d\n", sizeof(TEST6562));
	struct TEST6563 { GLint i; }; printf("GLint i=%d\n", sizeof(TEST6563));
	struct TEST6564 { GLint i1; }; printf("GLint i1=%d\n", sizeof(TEST6564));
	struct TEST6565 { GLint i2; }; printf("GLint i2=%d\n", sizeof(TEST6565));
	struct TEST6566 { GLint index; }; printf("GLint index=%d\n", sizeof(TEST6566));
	struct TEST6567 { GLint internalformat; }; printf("GLint internalformat=%d\n", sizeof(TEST6567));
	struct TEST6568 { GLint j; }; printf("GLint j=%d\n", sizeof(TEST6568));
	struct TEST6569 { GLint j1; }; printf("GLint j1=%d\n", sizeof(TEST6569));
	struct TEST6570 { GLint j2; }; printf("GLint j2=%d\n", sizeof(TEST6570));
	struct TEST6571 { GLint level; }; printf("GLint level=%d\n", sizeof(TEST6571));
	struct TEST6572 { GLint loops; }; printf("GLint loops=%d\n", sizeof(TEST6572));
	struct TEST6573 { GLint nknots; }; printf("GLint nknots=%d\n", sizeof(TEST6573));
	struct TEST6574 { GLint nx; }; printf("GLint nx=%d\n", sizeof(TEST6574));
	struct TEST6575 { GLint ny; }; printf("GLint ny=%d\n", sizeof(TEST6575));
	struct TEST6576 { GLint nz; }; printf("GLint nz=%d\n", sizeof(TEST6576));
	struct TEST6577 { GLint order; }; printf("GLint order=%d\n", sizeof(TEST6577));
	struct TEST6578 { GLint param; }; printf("GLint param=%d\n", sizeof(TEST6578));
	struct TEST6579 { GLint q; }; printf("GLint q=%d\n", sizeof(TEST6579));
	struct TEST6580 { GLint r; }; printf("GLint r=%d\n", sizeof(TEST6580));
	struct TEST6581 { GLint red; }; printf("GLint red=%d\n", sizeof(TEST6581));
	struct TEST6582 { GLint ref; }; printf("GLint ref=%d\n", sizeof(TEST6582));
	struct TEST6583 { GLint s; }; printf("GLint s=%d\n", sizeof(TEST6583));
	struct TEST6584 { GLint s_stride; }; printf("GLint s_stride=%d\n", sizeof(TEST6584));
	struct TEST6585 { GLint size; }; printf("GLint size=%d\n", sizeof(TEST6585));
	struct TEST6586 { GLint sknot_count; }; printf("GLint sknot_count=%d\n", sizeof(TEST6586));
	struct TEST6587 { GLint slices; }; printf("GLint slices=%d\n", sizeof(TEST6587));
	struct TEST6588 { GLint sorder; }; printf("GLint sorder=%d\n", sizeof(TEST6588));
	struct TEST6589 { GLint stacks; }; printf("GLint stacks=%d\n", sizeof(TEST6589));
	struct TEST6590 { GLint stride; }; printf("GLint stride=%d\n", sizeof(TEST6590));
	struct TEST6591 { GLint t; }; printf("GLint t=%d\n", sizeof(TEST6591));
	struct TEST6592 { GLint t_stride; }; printf("GLint t_stride=%d\n", sizeof(TEST6592));
	struct TEST6593 { GLint tknot_count; }; printf("GLint tknot_count=%d\n", sizeof(TEST6593));
	struct TEST6594 { GLint torder; }; printf("GLint torder=%d\n", sizeof(TEST6594));
	struct TEST6595 { GLint un; }; printf("GLint un=%d\n", sizeof(TEST6595));
	struct TEST6596 { GLint uorder; }; printf("GLint uorder=%d\n", sizeof(TEST6596));
	struct TEST6597 { GLint ustride; }; printf("GLint ustride=%d\n", sizeof(TEST6597));
	struct TEST6598 { GLint viewport[4]; }; printf("GLint viewport[4]=%d\n", sizeof(TEST6598));
	struct TEST6599 { GLint vn; }; printf("GLint vn=%d\n", sizeof(TEST6599));
	struct TEST6600 { GLint vorder; }; printf("GLint vorder=%d\n", sizeof(TEST6600));
	struct TEST6601 { GLint vstride; }; printf("GLint vstride=%d\n", sizeof(TEST6601));
	struct TEST6602 { GLint w; }; printf("GLint w=%d\n", sizeof(TEST6602));
	struct TEST6603 { GLint width; }; printf("GLint width=%d\n", sizeof(TEST6603));
	struct TEST6604 { GLint widthin; }; printf("GLint widthin=%d\n", sizeof(TEST6604));
	struct TEST6605 { GLint widthout; }; printf("GLint widthout=%d\n", sizeof(TEST6605));
	struct TEST6606 { GLint x; }; printf("GLint x=%d\n", sizeof(TEST6606));
	struct TEST6607 { GLint x1; }; printf("GLint x1=%d\n", sizeof(TEST6607));
	struct TEST6608 { GLint x2; }; printf("GLint x2=%d\n", sizeof(TEST6608));
	struct TEST6609 { GLint xoffset; }; printf("GLint xoffset=%d\n", sizeof(TEST6609));
	struct TEST6610 { GLint y; }; printf("GLint y=%d\n", sizeof(TEST6610));
	struct TEST6611 { GLint y1; }; printf("GLint y1=%d\n", sizeof(TEST6611));
	struct TEST6612 { GLint y2; }; printf("GLint y2=%d\n", sizeof(TEST6612));
	struct TEST6613 { GLint yoffset; }; printf("GLint yoffset=%d\n", sizeof(TEST6613));
	struct TEST6614 { GLint z; }; printf("GLint z=%d\n", sizeof(TEST6614));
	struct TEST6615 { GLshort alpha; }; printf("GLshort alpha=%d\n", sizeof(TEST6615));
	struct TEST6616 { GLshort blue; }; printf("GLshort blue=%d\n", sizeof(TEST6616));
	struct TEST6617 { GLshort c; }; printf("GLshort c=%d\n", sizeof(TEST6617));
	struct TEST6618 { GLshort green; }; printf("GLshort green=%d\n", sizeof(TEST6618));
	struct TEST6619 { GLshort nx; }; printf("GLshort nx=%d\n", sizeof(TEST6619));
	struct TEST6620 { GLshort ny; }; printf("GLshort ny=%d\n", sizeof(TEST6620));
	struct TEST6621 { GLshort nz; }; printf("GLshort nz=%d\n", sizeof(TEST6621));
	struct TEST6622 { GLshort q; }; printf("GLshort q=%d\n", sizeof(TEST6622));
	struct TEST6623 { GLshort r; }; printf("GLshort r=%d\n", sizeof(TEST6623));
	struct TEST6624 { GLshort red; }; printf("GLshort red=%d\n", sizeof(TEST6624));
	struct TEST6625 { GLshort s; }; printf("GLshort s=%d\n", sizeof(TEST6625));
	struct TEST6626 { GLshort t; }; printf("GLshort t=%d\n", sizeof(TEST6626));
	struct TEST6627 { GLshort w; }; printf("GLshort w=%d\n", sizeof(TEST6627));
	struct TEST6628 { GLshort x; }; printf("GLshort x=%d\n", sizeof(TEST6628));
	struct TEST6629 { GLshort x1; }; printf("GLshort x1=%d\n", sizeof(TEST6629));
	struct TEST6630 { GLshort x2; }; printf("GLshort x2=%d\n", sizeof(TEST6630));
	struct TEST6631 { GLshort y; }; printf("GLshort y=%d\n", sizeof(TEST6631));
	struct TEST6632 { GLshort y1; }; printf("GLshort y1=%d\n", sizeof(TEST6632));
	struct TEST6633 { GLshort y2; }; printf("GLshort y2=%d\n", sizeof(TEST6633));
	struct TEST6634 { GLshort z; }; printf("GLshort z=%d\n", sizeof(TEST6634));
	struct TEST6635 { GLsizei count; }; printf("GLsizei count=%d\n", sizeof(TEST6635));
	struct TEST6636 { GLsizei height; }; printf("GLSizei height=%d\n", sizeof(TEST6636));
	struct TEST6637 { GLsizei mapsize; }; printf("GLsizei mapsize=%d\n", sizeof(TEST6637));
	struct TEST6638 { GLsizei n; }; printf("GLsizei n=%d\n", sizeof(TEST6638));
	struct TEST6639 { GLsizei range; }; printf("GLsizei range=%d\n", sizeof(TEST6639));
	struct TEST6640 { GLsizei size; }; printf("GLsizei size=%d\n", sizeof(TEST6640));
	struct TEST6641 { GLsizei stride; }; printf("GLsizei stride=%d\n", sizeof(TEST6641));
	struct TEST6642 { GLsizei width; }; printf("GLSizei width=%d\n", sizeof(TEST6642));
	struct TEST6643 { GLubyte *mask; }; printf("GLubyte *mask=%d\n", sizeof(TEST6643));
	struct TEST6644 { GLubyte alpha; }; printf("GLubyte alpha=%d\n", sizeof(TEST6644));
	struct TEST6645 { GLubyte blue; }; printf("GLubyte blue=%d\n", sizeof(TEST6645));
	struct TEST6646 { GLubyte green; }; printf("GLubyte green=%d\n", sizeof(TEST6646));
	struct TEST6647 { GLubyte red; }; printf("GLubyte red=%d\n", sizeof(TEST6647));
	struct TEST6648 { GLuint *buffer; }; printf("GLuint *buffer=%d\n", sizeof(TEST6648));
	struct TEST6649 { GLuint *textures; }; printf("GLuint *textures=%d\n", sizeof(TEST6649));
	struct TEST6650 { GLuint *values; }; printf("GLuint *values=%d\n", sizeof(TEST6650));
	struct TEST6651 { GLuint alpha; }; printf("GLuint alpha=%d\n", sizeof(TEST6651));
	struct TEST6652 { GLuint base; }; printf("GLuint base=%d\n", sizeof(TEST6652));
	struct TEST6653 { GLuint blue; }; printf("GLuint blue=%d\n", sizeof(TEST6653));
	struct TEST6654 { GLuint green; }; printf("GLuint green=%d\n", sizeof(TEST6654));
	struct TEST6655 { GLuint list; }; printf("GLuint list=%d\n", sizeof(TEST6655));
	struct TEST6656 { GLuint mask; }; printf("GLuint mask=%d\n", sizeof(TEST6656));
	struct TEST6657 { GLuint name; }; printf("GLuint name=%d\n", sizeof(TEST6657));
	struct TEST6658 { GLuint red; }; printf("GLuint red=%d\n", sizeof(TEST6658));
	struct TEST6659 { GLuint texture; }; printf("GLuint texture=%d\n", sizeof(TEST6659));
	struct TEST6660 { GLUnurbs *nobj; }; printf("GLUnurbs *nobj=%d\n", sizeof(TEST6660));
	struct TEST6661 { GLUquadric *qobj; }; printf("GLUquadric *qobj=%d\n", sizeof(TEST6661));
	struct TEST6662 { GLUquadric *quadObject; }; printf("GLUquadric *quadObject=%d\n", sizeof(TEST6662));
	struct TEST6663 { GLUquadricObj *state; }; printf("GLUquadricObj *state=%d\n", sizeof(TEST6663));
	struct TEST6664 { GLushort *values; }; printf("GLushort *values=%d\n", sizeof(TEST6664));
	struct TEST6665 { GLushort alpha; }; printf("GLushort alpha=%d\n", sizeof(TEST6665));
	struct TEST6666 { GLushort blue; }; printf("GLushort blue=%d\n", sizeof(TEST6666));
	struct TEST6667 { GLushort green; }; printf("GLushort green=%d\n", sizeof(TEST6667));
	struct TEST6668 { GLushort pattern; }; printf("GLushort pattern=%d\n", sizeof(TEST6668));
	struct TEST6669 { GLushort red; }; printf("GLushort red=%d\n", sizeof(TEST6669));
	struct TEST6670 { GLUtesselator *tess; }; printf("GLUtesselator *tess=%d\n", sizeof(TEST6670));
	struct TEST6671 { GLvoid **params; }; printf("GLvoid **params=%d\n", sizeof(TEST6671));
	struct TEST6672 { GLvoid *pixels; }; printf("GLvoid *pixels=%d\n", sizeof(TEST6672));
	struct TEST6673 { GpAdjustableArrowCap* *cap; }; printf("GpAdjustableArrowCap* *cap=%d\n", sizeof(TEST6673));
	struct TEST6674 { GpAdjustableArrowCap* cap; }; printf("GpAdjustableArrowCap* cap=%d\n", sizeof(TEST6674));
	struct TEST6675 { GpBitmap* *bitmap; }; printf("GpBitmap* *bitmap=%d\n", sizeof(TEST6675));
	struct TEST6676 { GpBitmap* *dstBitmap; }; printf("GpBitmap* *dstBitmap=%d\n", sizeof(TEST6676));
	struct TEST6677 { GpBitmap* bitmap; }; printf("GpBitmap* bitmap=%d\n", sizeof(TEST6677));
	struct TEST6678 { GpBitmap* srcBitmap; }; printf("GpBitmap* srcBitmap=%d\n", sizeof(TEST6678));
	struct TEST6679 { GpBitmap** bitmap; }; printf("GpBitmap** bitmap=%d\n", sizeof(TEST6679));
	struct TEST6680 { GpBrush* *brush; }; printf("GpBrush* *brush=%d\n", sizeof(TEST6680));
	struct TEST6681 { GpBrush* *cloneBrush; }; printf("GpBrush* *cloneBrush=%d\n", sizeof(TEST6681));
	struct TEST6682 { GpBrush* brush; }; printf("GpBrush* brush=%d\n", sizeof(TEST6682));
	struct TEST6683 { GpBrushType* type; }; printf("GpBrushType* type=%d\n", sizeof(TEST6683));
	struct TEST6684 { GpCachedBitmap* *cachedBitmap; }; printf("GpCachedBitmap* *cachedBitmap=%d\n", sizeof(TEST6684));
	struct TEST6685 { GpCachedBitmap* cachedBitmap; }; printf("GpCachedBitmap* cachedBitmap=%d\n", sizeof(TEST6685));
	struct TEST6686 { GpCoordinateSpace destSpace; }; printf("GpCoordinateSpace destSpace=%d\n", sizeof(TEST6686));
	struct TEST6687 { GpCoordinateSpace srcSpace; }; printf("GpCoordinateSpace srcSpace=%d\n", sizeof(TEST6687));
	struct TEST6688 { GpCustomLineCap* *customCap; }; printf("GpCustomLineCap* *customCap=%d\n", sizeof(TEST6688));
	struct TEST6689 { GpCustomLineCap* customCap; }; printf("GpCustomLineCap* customCap=%d\n", sizeof(TEST6689));
	struct TEST6690 { GpCustomLineCap** clonedCap; }; printf("GpCustomLineCap** clonedCap=%d\n", sizeof(TEST6690));
	struct TEST6691 { GpCustomLineCap** customCap; }; printf("GpCustomLineCap** customCap=%d\n", sizeof(TEST6691));
	struct TEST6692 { GpDashCap dashCap; }; printf("GpDashCap dashCap=%d\n", sizeof(TEST6692));
	struct TEST6693 { GpDashCap* dashCap; }; printf("GpDashCap* dashCap=%d\n", sizeof(TEST6693));
	struct TEST6694 { GpDashStyle dashstyle; }; printf("GpDashStyle dashstyle=%d\n", sizeof(TEST6694));
	struct TEST6695 { GpDashStyle* dashstyle; }; printf("GpDashStyle* dashstyle=%d\n", sizeof(TEST6695));
	struct TEST6696 { GPFIDL_FLAGS uOpts; }; printf("GPFIDL_FLAGS uOpts=%d\n", sizeof(TEST6696));
	struct TEST6697 { GpFillMode DUMMY; }; printf("GpFillMode=%d\n", sizeof(TEST6697)); //edited
	struct TEST6698 { GpFillMode brushMode; }; printf("GpFillMode brushMode=%d\n", sizeof(TEST6698));
	struct TEST6699 { GpFillMode fillMode; }; printf("GpFillMode fillMode=%d\n", sizeof(TEST6699));
	struct TEST6700 { GpFillMode* fillmode; }; printf("GpFillMode* fillmode=%d\n", sizeof(TEST6700));
	struct TEST6701 { GpFlushIntention intention; }; printf("GpFlushIntention intention=%d\n", sizeof(TEST6701));
	struct TEST6702 { GpFont* *font; }; printf("GpFont* *font=%d\n", sizeof(TEST6702));
	struct TEST6703 { GpFont* font; }; printf("GpFont* font=%d\n", sizeof(TEST6703));
	struct TEST6704 { GpFont** cloneFont; }; printf("GpFont** cloneFont=%d\n", sizeof(TEST6704));
	struct TEST6705 { GpFontCollection* fontCollection; }; printf("GpFontCollection* fontCollection=%d\n", sizeof(TEST6705));
	struct TEST6706 { GpFontCollection** fontCollection; }; printf("GpFontCollection** fontCollection=%d\n", sizeof(TEST6706));
	struct TEST6707 { GpFontFamily* *clonedFontFamily; }; printf("GpFontFamily* *clonedFontFamily=%d\n", sizeof(TEST6707));
	struct TEST6708 { GpFontFamily* *family; }; printf("GpFontFamily* *family=%d\n", sizeof(TEST6708));
	struct TEST6709 { GpFontFamily* *FontFamily; }; printf("GpFontFamily* *FontFamily=%d\n", sizeof(TEST6709));
	struct TEST6710 { GpFontFamily* *nativeFamily; }; printf("GpFontFamily* *nativeFamily=%d\n", sizeof(TEST6710));
	struct TEST6711 { GpFontFamily* FontFamily; }; printf("GpFontFamily* FontFamily=%d\n", sizeof(TEST6711));
	struct TEST6712 { GpFontFamily* gpfamilies[]; }; printf("GpFontFamily* gpfamilies[]=%d\n", sizeof(TEST6712));
	struct TEST6713 { GpGraphics* *graphics; }; printf("GpGraphics* *graphics=%d\n", sizeof(TEST6713));
	struct TEST6714 { GpGraphics* graphics; }; printf("GpGraphics* graphics=%d\n", sizeof(TEST6714));
	struct TEST6715 { GpGraphics* srcgraphics; }; printf("GpGraphics* srcgraphics=%d\n", sizeof(TEST6715));
	struct TEST6716 { GpGraphics* target; }; printf("GpGraphics* target=%d\n", sizeof(TEST6716));
	struct TEST6717 { GpHatch* *brush; }; printf("GpHatch* *brush=%d\n", sizeof(TEST6717));
	struct TEST6718 { GpHatch* brush; }; printf("GpHatch* brush=%d\n", sizeof(TEST6718));
	struct TEST6719 { GpHatchStyle hatchstyle; }; printf("GpHatchStyle hatchstyle=%d\n", sizeof(TEST6719));
	struct TEST6720 { GpHatchStyle* hatchstyle; }; printf("GpHatchStyle* hatchstyle=%d\n", sizeof(TEST6720));
	struct TEST6721 { GpImage* *cloneImage; }; printf("GpImage* *cloneImage=%d\n", sizeof(TEST6721));
	struct TEST6722 { GpImage* *image; }; printf("GpImage* *image=%d\n", sizeof(TEST6722));
	struct TEST6723 { GpImage* *thumbImage; }; printf("GpImage* *thumbImage=%d\n", sizeof(TEST6723));
	struct TEST6724 { GpImage* image; }; printf("GpImage* image=%d\n", sizeof(TEST6724));
	struct TEST6725 { GpImage* newImage; }; printf("GpImage* newImage=%d\n", sizeof(TEST6725));
	struct TEST6726 { GpImageAttributes* *cloneImageattr; }; printf("GpImageAttributes* *cloneImageattr=%d\n", sizeof(TEST6726));
	struct TEST6727 { GpImageAttributes* *imageattr; }; printf("GpImageAttributes* *imageattr=%d\n", sizeof(TEST6727));
	struct TEST6728 { GpImageAttributes* imageattr; }; printf("GpImageAttributes* imageattr=%d\n", sizeof(TEST6728));
	struct TEST6729 { GpLineCap baseCap; }; printf("GpLineCap baseCap=%d\n", sizeof(TEST6729));
	struct TEST6730 { GpLineCap endCap; }; printf("GpLineCap endCap=%d\n", sizeof(TEST6730));
	struct TEST6731 { GpLineCap startCap; }; printf("GpLineCap startCap=%d\n", sizeof(TEST6731));
	struct TEST6732 { GpLineCap* baseCap; }; printf("GpLineCap* baseCap=%d\n", sizeof(TEST6732));
	struct TEST6733 { GpLineCap* endCap; }; printf("GpLineCap* endCap=%d\n", sizeof(TEST6733));
	struct TEST6734 { GpLineCap* startCap; }; printf("GpLineCap* startCap=%d\n", sizeof(TEST6734));
	struct TEST6735 { GpLineGradient* *lineGradient; }; printf("GpLineGradient* *lineGradient=%d\n", sizeof(TEST6735));
	struct TEST6736 { GpLineGradient* brush; }; printf("GpLineGradient* brush=%d\n", sizeof(TEST6736));
	struct TEST6737 { GpLineJoin lineJoin; }; printf("GpLineJoin lineJoin=%d\n", sizeof(TEST6737));
	struct TEST6738 { GpLineJoin* lineJoin; }; printf("GpLineJoin* lineJoin=%d\n", sizeof(TEST6738));
	struct TEST6739 { GpMatrix* *cloneMatrix; }; printf("GpMatrix* *cloneMatrix=%d\n", sizeof(TEST6739));
	struct TEST6740 { GpMatrix* *matrix; }; printf("GpMatrix* *matrix=%d\n", sizeof(TEST6740));
	struct TEST6741 { GpMatrix* matrix; }; printf("GpMatrix* matrix=%d\n", sizeof(TEST6741));
	struct TEST6742 { GpMatrix* matrix2; }; printf("GpMatrix* matrix2=%d\n", sizeof(TEST6742));
	struct TEST6743 { GpMatrixOrder order; }; printf("GpMatrixOrder order=%d\n", sizeof(TEST6743));
	struct TEST6744 { GpMetafile* * metafile; }; printf("GpMetafile* * metafile=%d\n", sizeof(TEST6744));
	struct TEST6745 { GpMetafile* *metafile; }; printf("GpMetafile* *metafile=%d\n", sizeof(TEST6745));
	struct TEST6746 { GpMetafile* metafile; }; printf("GpMetafile* metafile=%d\n", sizeof(TEST6746));
	struct TEST6747 { GpPath* DUMMY; }; printf("GpPath*=%d\n", sizeof(TEST6747)); //edited
	struct TEST6748 { GpPath* *clonePath; }; printf("GpPath* *clonePath=%d\n", sizeof(TEST6748));
	struct TEST6749 { GpPath* *path; }; printf("GpPath* *path=%d\n", sizeof(TEST6749));
	struct TEST6750 { GpPath* fillPath; }; printf("GpPath* fillPath=%d\n", sizeof(TEST6750));
	struct TEST6751 { GpPath* nativePath; }; printf("GpPath* nativePath=%d\n", sizeof(TEST6751));
	struct TEST6752 { GpPath* path; }; printf("GpPath* path=%d\n", sizeof(TEST6752));
	struct TEST6753 { GpPath* strokePath; }; printf("GpPath* strokePath=%d\n", sizeof(TEST6753));
	struct TEST6754 { GpPathData* pathData; }; printf("GpPathData* pathData=%d\n", sizeof(TEST6754));
	struct TEST6755 { GpPathGradient* *polyGradient; }; printf("GpPathGradient* *polyGradient=%d\n", sizeof(TEST6755));
	struct TEST6756 { GpPathGradient* brush; }; printf("GpPathGradient* brush=%d\n", sizeof(TEST6756));
	struct TEST6757 { GpPathIterator* *iterator; }; printf("GpPathIterator* *iterator=%d\n", sizeof(TEST6757));
	struct TEST6758 { GpPathIterator* iterator; }; printf("GpPathIterator* iterator=%d\n", sizeof(TEST6758));
	struct TEST6759 { GpPen* *clonepen; }; printf("GpPen* *clonepen=%d\n", sizeof(TEST6759));
	struct TEST6760 { GpPen* *pen; }; printf("GpPen* *pen=%d\n", sizeof(TEST6760));
	struct TEST6761 { GpPen* pen; }; printf("GpPen* pen=%d\n", sizeof(TEST6761));
	struct TEST6762 { GpPenAlignment penMode; }; printf("GpPenAlignment penMode=%d\n", sizeof(TEST6762));
	struct TEST6763 { GpPenAlignment* penMode; }; printf("GpPenAlignment* penMode=%d\n", sizeof(TEST6763));
	struct TEST6764 { GpPenType* type; }; printf("GpPenType* type=%d\n", sizeof(TEST6764));
	struct TEST6765 { GpPoint* points; }; printf("GpPoint* points=%d\n", sizeof(TEST6765));
	struct TEST6766 { GpPoint* pts; }; printf("GpPoint* pts=%d\n", sizeof(TEST6766));
	struct TEST6767 { GpPointF* lastPoint; }; printf("GpPointF* lastPoint=%d\n", sizeof(TEST6767));
	struct TEST6768 { GpPointF* points; }; printf("GpPointF* points=%d\n", sizeof(TEST6768));
	struct TEST6769 { GpPointF* pts; }; printf("GpPointF* pts=%d\n", sizeof(TEST6769));
	struct TEST6770 { GpRect* bounds; }; printf("GpRect* bounds=%d\n", sizeof(TEST6770));
	struct TEST6771 { GpRect* rect; }; printf("GpRect* rect=%d\n", sizeof(TEST6771));
	struct TEST6772 { GpRect* rects; }; printf("GpRect* rects=%d\n", sizeof(TEST6772));
	struct TEST6773 { GpRectF* bounds; }; printf("GpRectF* bounds=%d\n", sizeof(TEST6773));
	struct TEST6774 { GpRectF* rect; }; printf("GpRectF* rect=%d\n", sizeof(TEST6774));
	struct TEST6775 { GpRectF* rects; }; printf("GpRectF* rects=%d\n", sizeof(TEST6775));
	struct TEST6776 { GpRectF* srcRect; }; printf("GpRectF* srcRect=%d\n", sizeof(TEST6776));
	struct TEST6777 { GpRegion* *cloneRegion; }; printf("GpRegion* *cloneRegion=%d\n", sizeof(TEST6777));
	struct TEST6778 { GpRegion* *region; }; printf("GpRegion* *region=%d\n", sizeof(TEST6778));
	struct TEST6779 { GpRegion* *regions; }; printf("GpRegion* *regions=%d\n", sizeof(TEST6779));
	struct TEST6780 { GpRegion* region; }; printf("GpRegion* region=%d\n", sizeof(TEST6780));
	struct TEST6781 { GpRegion* region2; }; printf("GpRegion* region2=%d\n", sizeof(TEST6781));
	struct TEST6782 { GpSolidFill* *brush; }; printf("GpSolidFill* *brush=%d\n", sizeof(TEST6782));
	struct TEST6783 { GpSolidFill* brush; }; printf("GpSolidFill* brush=%d\n", sizeof(TEST6783));
	struct TEST6784 { GpStringFormat* *format; }; printf("GpStringFormat* *format=%d\n", sizeof(TEST6784));
	struct TEST6785 { GpStringFormat* *newFormat; }; printf("GpStringFormat* *newFormat=%d\n", sizeof(TEST6785));
	struct TEST6786 { GpStringFormat* format; }; printf("GpStringFormat* format=%d\n", sizeof(TEST6786));
	struct TEST6787 { GpTestControlEnum control; }; printf("GpTestControlEnum control=%d\n", sizeof(TEST6787));
	struct TEST6788 { GpTexture* *texture; }; printf("GpTexture* *texture=%d\n", sizeof(TEST6788));
	struct TEST6789 { GpTexture* brush; }; printf("GpTexture* brush=%d\n", sizeof(TEST6789));
	struct TEST6790 { GpUnit srcUnit; }; printf("GpUnit srcUnit=%d\n", sizeof(TEST6790));
	struct TEST6791 { GpUnit unit; }; printf("GpUnit unit=%d\n", sizeof(TEST6791));
	struct TEST6792 { GpUnit* srcUnit; }; printf("GpUnit* srcUnit=%d\n", sizeof(TEST6792));
	struct TEST6793 { GpUnit* unit; }; printf("GpUnit* unit=%d\n", sizeof(TEST6793));
	struct TEST6794 { GpWrapMode wrapMode; }; printf("GpWrapMode wrapMode=%d\n", sizeof(TEST6794));
	struct TEST6795 { GpWrapMode* wrapmode; }; printf("GpWrapMode* wrapmode=%d\n", sizeof(TEST6795));
	struct TEST6796 { GraphicsContainer state; }; printf("GraphicsContainer state=%d\n", sizeof(TEST6796));
	struct TEST6797 { GraphicsContainer* state; }; printf("GraphicsContainer* state=%d\n", sizeof(TEST6797));
	struct TEST6798 { GraphicsState state; }; printf("GraphicsState state=%d\n", sizeof(TEST6798));
	struct TEST6799 { GraphicsState* state; }; printf("GraphicsState* state=%d\n", sizeof(TEST6799));
	struct TEST6800 { GUID* dimensionIDs; }; printf("GUID* dimensionIDs=%d\n", sizeof(TEST6800));
	struct TEST6801 { GUID* format; }; printf("GUID* format=%d\n", sizeof(TEST6801));
	struct TEST6802 { HAGENT hAgent; }; printf("HAGENT hAgent=%d\n", sizeof(TEST6802));
	struct TEST6803 { HAGENTSESSION hAgentSession; }; printf("HAGENTSESSION hAgentSession=%d\n", sizeof(TEST6803));
	struct TEST6804 { HANDLE FAR *lph; }; printf("HANDLE FAR *lph=%d\n", sizeof(TEST6804));
	struct TEST6805 { HANDLE hAsyncCall; }; printf("HANDLE hAsyncCall=%d\n", sizeof(TEST6805));
	struct TEST6806 { HANDLE hDevice; }; printf("HANDLE hDevice=%d\n", sizeof(TEST6806));
	struct TEST6807 { HANDLE hMonitor; }; printf("HANDLE hMonitor=%d\n", sizeof(TEST6807));
	struct TEST6808 { HANDLE hMsgIndicator; }; printf("HANDLE hMsgIndicator=%d\n", sizeof(TEST6808));
	struct TEST6809 { HANDLE hObject; }; printf("HANDLE hObject=%d\n", sizeof(TEST6809));
	struct TEST6810 { HANDLE hwndCallback; }; printf("HANDLE hwndCallback=%d\n", sizeof(TEST6810));
	struct TEST6811 { HANDLE Timer; }; printf("HANDLE Timer=%d\n", sizeof(TEST6811));
	struct TEST6812 { HANDLE TimerQueue; }; printf("HANDLE TimerQueue=%d\n", sizeof(TEST6812));
	struct TEST6813 { HANIMATIONBUFFER hbpAnimation; }; printf("HANIMATIONBUFFER hbpAnimation=%d\n", sizeof(TEST6813));
	struct TEST6814 { HBITMAP hbm; }; printf("HBITMAP hbm=%d\n", sizeof(TEST6814));
	struct TEST6815 { HBITMAP hbmImage; }; printf("HBITMAP hbmImage=%d\n", sizeof(TEST6815));
	struct TEST6816 { HBITMAP hbmMask; }; printf("HBITMAP hbmMask=%d\n", sizeof(TEST6816));
	struct TEST6817 { HBITMAP* hbmReturn; }; printf("HBITMAP* hbmReturn=%d\n", sizeof(TEST6817));
	struct TEST6818 { HCALL hActiveCall; }; printf("HCALL hActiveCall=%d\n", sizeof(TEST6818));
	struct TEST6819 { HCALL hCall; }; printf("HCALL hCall=%d\n", sizeof(TEST6819));
	struct TEST6820 { HCALL hConfCall; }; printf("HCALL hConfCall=%d\n", sizeof(TEST6820));
	struct TEST6821 { HCALL hConsultCall; }; printf("HCALL hConsultCall=%d\n", sizeof(TEST6821));
	struct TEST6822 { HCALL hHeldCall; }; printf("HCALL hHeldCall=%d\n", sizeof(TEST6822));
	struct TEST6823 { HDC hDC; }; printf("HCD hDC=%d\n", sizeof(TEST6823)); //edited
	struct TEST6824 { HCOLORSPACE hColorSpace; }; printf("HCOLORSPACE hColorSpace=%d\n", sizeof(TEST6824));
	struct TEST6825 { HDC hdc; }; printf("HDC hdc=%d\n", sizeof(TEST6825));
	struct TEST6826 { HDC hdcBlt; }; printf("HDC hdcBlt=%d\n", sizeof(TEST6826));
	struct TEST6827 { HDC hdcDst; }; printf("HDC hdcDst=%d\n", sizeof(TEST6827));
	struct TEST6828 { HDC hdcTarget; }; printf("HDC hdcTarget=%d\n", sizeof(TEST6828));
	struct TEST6829 { HDC referenceHdc; }; printf("HDC referenceHdc=%d\n", sizeof(TEST6829));
	struct TEST6830 { HDC* hdc; }; printf("HDC* hdc=%d\n", sizeof(TEST6830));
	struct TEST6831 { HDPA pdpa; }; printf("HDPA pdpa=%d\n", sizeof(TEST6831));
	struct TEST6832 { HDROP hDrop; }; printf("HDROP hDrop=%d\n", sizeof(TEST6832));
	struct TEST6833 { HDRVR hdrvr; }; printf("HDRVR hdrvr=%d\n", sizeof(TEST6833));
	struct TEST6834 { HENHMETAFILE hemf; }; printf("HENHMETAFILE hemf=%d\n", sizeof(TEST6834));
	struct TEST6835 { HENHMETAFILE* hEmf; }; printf("HENHMETAFILE* hEmf=%d\n", sizeof(TEST6835));
	struct TEST6836 { HFILE hFile; }; printf("HFILE hFile=%d\n", sizeof(TEST6836));
	struct TEST6837 { HGESTUREINFO hGestureInfo; }; printf("HGESTUREINFO hGestureInfo=%d\n", sizeof(TEST6837));
	struct TEST6838 { HGLOBAL hMem; }; printf("HGLOBAL hMem=%d\n", sizeof(TEST6838));
	struct TEST6839 { HGLRC hglrc; }; printf("HGLRC hglrc=%d\n", sizeof(TEST6839));
	struct TEST6840 { HGLRC hglrc1; }; printf("HGLRC hglrc1=%d\n", sizeof(TEST6840));
	struct TEST6841 { HGLRC hglrc2; }; printf("HGLRC hglrc2=%d\n", sizeof(TEST6841));
	struct TEST6842 { HGLRC hglrcDst; }; printf("HGLRC hglrcDst=%d\n", sizeof(TEST6842));
	struct TEST6843 { HGLRC hglrcSrc; }; printf("HGLRC hglrcSrc=%d\n", sizeof(TEST6843));
	struct TEST6844 { HICON hicon; }; printf("HICON hicon=%d\n", sizeof(TEST6844));
	struct TEST6845 { HICON* hbmReturn; }; printf("HICON* hbmReturn=%d\n", sizeof(TEST6845));
	struct TEST6846 { HIMAGELIST him; }; printf("HIMAGELIST him=%d\n", sizeof(TEST6846));
	struct TEST6847 { HIMAGELIST himl; }; printf("HIMAGELIST himl=%d\n", sizeof(TEST6847));
	struct TEST6848 { HIMAGELIST himl1; }; printf("HIMAGELIST himl1=%d\n", sizeof(TEST6848));
	struct TEST6849 { HIMAGELIST himl2; }; printf("HIMAGELIST himl2=%d\n", sizeof(TEST6849));
	struct TEST6850 { HIMAGELIST himlDrag; }; printf("HIMAGELIST himlDrag=%d\n", sizeof(TEST6850));
	struct TEST6851 { HIMAGELIST himlDst; }; printf("HIMAGELIST himlDst=%d\n", sizeof(TEST6851));
	struct TEST6852 { HIMAGELIST himlSrc; }; printf("HIMAGELIST himlSrc=%d\n", sizeof(TEST6852));
	struct TEST6853 { HIMAGELIST himlTrack; }; printf("HIMAGELIST himlTrack=%d\n", sizeof(TEST6853));
	struct TEST6854 { HINSTANCE hBMInst; }; printf("HINSTANCE hBMInst=%d\n", sizeof(TEST6854));
	struct TEST6855 { HINSTANCE hi; }; printf("HINSTANCE hi=%d\n", sizeof(TEST6855));
	struct TEST6856 { HINSTANCE hInst; }; printf("HINSTANCE hInst=%d\n", sizeof(TEST6856));
	struct TEST6857 { HINSTANCE hInstance; }; printf("HINSTANCE hInstance=%d\n", sizeof(TEST6857));
	struct TEST6858 { HKEY hkey; }; printf("HKEY hkey=%d\n", sizeof(TEST6858));
	struct TEST6859 { HLINE hLine; }; printf("HLINE hLine=%d\n", sizeof(TEST6859));
	struct TEST6860 { HLINEAPP hLineApp; }; printf("HLINEAPP hLineApp=%d\n", sizeof(TEST6860));
	struct TEST6861 { HLOCAL hMem; }; printf("HLOCAL hMem=%d\n", sizeof(TEST6861));
	struct TEST6862 { HMENU hMainMenu; }; printf("HMENU hMainMenu=%d\n", sizeof(TEST6862));
	struct TEST6863 { HMENU hmenu; }; printf("HMENU hmenu=%d\n", sizeof(TEST6863));
	struct TEST6864 { HMETAFILE hWmf; }; printf("HMETAFILE hWmf=%d\n", sizeof(TEST6864));
	struct TEST6865 { HMIDI hMidi; }; printf("HMIDI hMidi=%d\n", sizeof(TEST6865));
	struct TEST6866 { HMIDIIN deviceID; }; printf("HMIDIIN deviceID=%d\n", sizeof(TEST6866));
	struct TEST6867 { HMIDIIN hmi; }; printf("HMIDIIN hmi=%d\n", sizeof(TEST6867));
	struct TEST6868 { HMIDIIN hMidiIn; }; printf("HMIDIIN hMidiIn=%d\n", sizeof(TEST6868));
	struct TEST6869 { HMIDIOUT deviceID; }; printf("HMIDIOUT deviceID=%d\n", sizeof(TEST6869));
	struct TEST6870 { HMIDIOUT hmo; }; printf("HMIDIOUT hmo=%d\n", sizeof(TEST6870));
	struct TEST6871 { HMIDISTRM hm; }; printf("HMIDISTRM hm=%d\n", sizeof(TEST6871));
	struct TEST6872 { HMIDISTRM hMidiStream; }; printf("HMIDISTRM hMidiStream=%d\n", sizeof(TEST6872));
	struct TEST6873 { HMIDISTRM hms; }; printf("HMIDISTRM hms=%d\n", sizeof(TEST6873));
	struct TEST6874 { HMIDISTRM hStream; }; printf("HMIDISTRM hStream=%d\n", sizeof(TEST6874));
	struct TEST6875 { HMIXER driverID; }; printf("HMIXER driverID=%d\n", sizeof(TEST6875));
	struct TEST6876 { HMIXER hmx; }; printf("HMIXER hmx=%d\n", sizeof(TEST6876));
	struct TEST6877 { HMIXEROBJ hmxobj; }; printf("HMIXEROBJ hmxobj=%d\n", sizeof(TEST6877));
	struct TEST6878 { HMMIO hmmio; }; printf("HMMIO hmmio=%d\n", sizeof(TEST6878));
	struct TEST6879 { HMODULE hmod; }; printf("HMODULE hmod=%d\n", sizeof(TEST6879));
	struct TEST6880 { HPAINTBUFFER hBufferedPaint; }; printf("HPAINTBUFFER hBufferedPaint=%d\n", sizeof(TEST6880));
	struct TEST6881 { HPALETTE hpal; }; printf("HPALETTE hpal=%d\n", sizeof(TEST6881));
	struct TEST6882 { HPALETTE hPalette; }; printf("HPALETTE hPalette=%d\n", sizeof(TEST6882));
	struct TEST6883 { HPHONE hPhone; }; printf("HPHONE hPhone=%d\n", sizeof(TEST6883));
	struct TEST6884 { HPHONEAPP hPhoneApp; }; printf("HPHONEAPP hPhoneApp=%d\n", sizeof(TEST6884));
	struct TEST6885 { HPROPSHEETPAGE hPSPage; }; printf("HPROPSHEETPAGE hPSPage=%d\n", sizeof(TEST6885));
	struct TEST6886 { HPSTR pch; }; printf("HPSTR pch=%d\n", sizeof(TEST6886));
	struct TEST6887 { HRGN hRgn; }; printf("HRGN hRgn=%d\n", sizeof(TEST6887));
	struct TEST6888 { HRGN* hRgn; }; printf("HRGN* hRgn=%d\n", sizeof(TEST6888));
	struct TEST6889 { HTHEME hTheme; }; printf("HTHEME hTheme=%d\n", sizeof(TEST6889));
	struct TEST6890 { HWAVEIN deviceID; }; printf("HWAVEIN deviceID=%d\n", sizeof(TEST6890));
	struct TEST6891 { HWAVEIN hwi; }; printf("HWAVEIN hwi=%d\n", sizeof(TEST6891));
	struct TEST6892 { HWAVEOUT deviceID; }; printf("HWAVEOUT deviceID=%d\n", sizeof(TEST6892));
	struct TEST6893 { HWAVEOUT hwo; }; printf("HWAVEOUT hwo=%d\n", sizeof(TEST6893));
	struct TEST6894 { HWND handParent; }; printf("HWND handParent=%d\n", sizeof(TEST6894));
	struct TEST6895 { HWND hBuddy; }; printf("HWND hBuddy=%d\n", sizeof(TEST6895));
	struct TEST6896 { HWND hLB; }; printf("HWND hLB=%d\n", sizeof(TEST6896));
	struct TEST6897 { HWND hParent; }; printf("HWND hParent=%d\n", sizeof(TEST6897));
	struct TEST6898 { HWND hwnd; }; printf("HWND hwnd=%d\n", sizeof(TEST6898));
	struct TEST6899 { HWND hwndLock; }; printf("HWND hwndLock=%d\n", sizeof(TEST6899));
	struct TEST6900 { HWND hWndMain; }; printf("HWND hWndMain=%d\n", sizeof(TEST6900));
	struct TEST6901 { HWND hwndOwner; }; printf("HWND hwndOwner=%d\n", sizeof(TEST6901));
	struct TEST6902 { HWND hwndParent; }; printf("HWND hwndParent=%d\n", sizeof(TEST6902));
	struct TEST6903 { HWND hwndStatus; }; printf("HWND hwndStatus=%d\n", sizeof(TEST6903));
	struct TEST6904 { HWND hwndTarget; }; printf("HWND hwndTarget=%d\n", sizeof(TEST6904));
	struct TEST6905 { ICMENUMPROC lpEnumICMProfilesFunc; }; printf("ICMENUMPROC lpEnumICMProfilesFunc=%d\n", sizeof(TEST6905));
	struct TEST6906 { ICreateTypeLib **ppctlib; }; printf("ICreateTypeLib **ppctlib=%d\n", sizeof(TEST6906));
	struct TEST6907 { ICreateTypeLib2 **ppctlib; }; printf("ICreateTypeLib2 **ppctlib=%d\n", sizeof(TEST6907));
	struct TEST6908 { IDirectDrawSurface7* surface; }; printf("IDirectDrawSurface7* surface=%d\n", sizeof(TEST6908));
	struct TEST6909 { IDispatch *pdispIn; }; printf("IDispatch *pdispIn=%d\n", sizeof(TEST6909));
	struct TEST6910 { ILockBytes *plkbyt; }; printf("ILockBytes *plkbyt=%d\n", sizeof(TEST6910));
	struct TEST6911 { ImageCodecInfo* decoders; }; printf("ImageCodecInfo* decoders=%d\n", sizeof(TEST6911));
	struct TEST6912 { ImageCodecInfo* encoders; }; printf("ImageCodecInfo* encoders=%d\n", sizeof(TEST6912));
	struct TEST6913 { IMAGEINFO *pImageInfo; }; printf("IMAGEINFO *pImageInfo=%d\n", sizeof(TEST6913));
	struct TEST6914 { IMAGELISTDRAWPARAMS *pimldp; }; printf("IMAGELISTDRAWPARAMS *pimldp=%d\n", sizeof(TEST6914));
	struct TEST6915 { ImageType* type; }; printf("ImageType* type=%d\n", sizeof(TEST6915));
	struct TEST6916 { INT DUMMY; }; printf("INT=%d\n", sizeof(TEST6916)); //edited
	struct TEST6917 { int *cx; }; printf("int *cx=%d\n", sizeof(TEST6917));
	struct TEST6918 { int *cy; }; printf("int *cy=%d\n", sizeof(TEST6918));
	struct TEST6919 { int cb; }; printf("int cb=%d\n", sizeof(TEST6919));
	struct TEST6920 { int cbProps; }; printf("int cbProps=%d\n", sizeof(TEST6920));
	struct TEST6921 { int cchBuf; }; printf("int cchBuf=%d\n", sizeof(TEST6921));
	struct TEST6922 { int cchDestBuffSize; }; printf("int cchDestBuffSize=%d\n", sizeof(TEST6922));
	struct TEST6923 { int cchMailAddress; }; printf("int cchMailAddress=%d\n", sizeof(TEST6923));
	struct TEST6924 { int cchMax; }; printf("int cchMax=%d\n", sizeof(TEST6924));
	struct TEST6925 { int cchShellExecuteCommand; }; printf("int cchShellExecuteCommand=%d\n", sizeof(TEST6925));
	struct TEST6926 { int cchSrc; }; printf("int cchSrc=%d\n", sizeof(TEST6926));
	struct TEST6927 { int cEntries; }; printf("int cEntries=%d\n", sizeof(TEST6927));
	struct TEST6928 { int cGrow; }; printf("int cGrow=%d\n", sizeof(TEST6928));
	struct TEST6929 { int cInitial; }; printf("int cInitial=%d\n", sizeof(TEST6929));
	struct TEST6930 { int code; }; printf("int code=%d\n", sizeof(TEST6930));
	struct TEST6931 { INT count; }; printf("INT count=%d\n", sizeof(TEST6931));
	struct TEST6932 { int cpGrow; }; printf("int cpGrow=%d\n", sizeof(TEST6932));
	struct TEST6933 { int cwchBuf; }; printf("int cwchBuf=%d\n", sizeof(TEST6933));
	struct TEST6934 { int cx; }; printf("int cx=%d\n", sizeof(TEST6934));
	struct TEST6935 { int cy; }; printf("int cy=%d\n", sizeof(TEST6935));
	struct TEST6936 { int digits; }; printf("int digits=%d\n", sizeof(TEST6936));
	struct TEST6937 { INT dstheight; }; printf("INT dstheight=%d\n", sizeof(TEST6937));
	struct TEST6938 { INT dstwidth; }; printf("INT dstwidth=%d\n", sizeof(TEST6938));
	struct TEST6939 { INT dstx; }; printf("INT dstx=%d\n", sizeof(TEST6939));
	struct TEST6940 { INT dsty; }; printf("INT dsty=%d\n", sizeof(TEST6940));
	struct TEST6941 { int dx; }; printf("int dx=%d\n", sizeof(TEST6941));
	struct TEST6942 { int dxBitmap; }; printf("int dxBitmap=%d\n", sizeof(TEST6942));
	struct TEST6943 { int dxButton; }; printf("int dxButton=%d\n", sizeof(TEST6943));
	struct TEST6944 { int dxHotspot; }; printf("int dxHotspot=%d\n", sizeof(TEST6944));
	struct TEST6945 { int dy; }; printf("int dy=%d\n", sizeof(TEST6945));
	struct TEST6946 { int dyBitmap; }; printf("int dyBitmap=%d\n", sizeof(TEST6946));
	struct TEST6947 { int dyButton; }; printf("int dyButton=%d\n", sizeof(TEST6947));
	struct TEST6948 { int dyHotspot; }; printf("int dyHotspot=%d\n", sizeof(TEST6948));
	struct TEST6949 { INT eFlags; }; printf("INT eFlags=%d\n", sizeof(TEST6949));
	struct TEST6950 { INT endIndex; }; printf("INT endIndex=%d\n", sizeof(TEST6950));
	struct TEST6951 { INT flags; }; printf("INT flags=%d\n", sizeof(TEST6951));
	struct TEST6952 { int fnBar; }; printf("int fnBar=%d\n", sizeof(TEST6952));
	struct TEST6953 { int format; }; printf("int format=%d\n", sizeof(TEST6953));
	struct TEST6954 { INT formatAttributes; }; printf("INT formatAttributes=%d\n", sizeof(TEST6954));
	struct TEST6955 { int fSources; }; printf("int fSources=%d\n", sizeof(TEST6955));
	struct TEST6956 { INT height; }; printf("INT height=%d\n", sizeof(TEST6956));
	struct TEST6957 { INT hotkeyPrefix; }; printf("INT hotkeyPrefix=%d\n", sizeof(TEST6957));
	struct TEST6958 { int i; }; printf("int i=%d\n", sizeof(TEST6958));
	struct TEST6959 { int i1; }; printf("int i1=%d\n", sizeof(TEST6959));
	struct TEST6960 { int i2; }; printf("int i2=%d\n", sizeof(TEST6960));
	struct TEST6961 { int iAttribute; }; printf("int iAttribute=%d\n", sizeof(TEST6961));
	struct TEST6962 { int iDefault; }; printf("int iDefault=%d\n", sizeof(TEST6962));
	struct TEST6963 { int iDrag; }; printf("int iDrag=%d\n", sizeof(TEST6963));
	struct TEST6964 { int idsRes; }; printf("int idsRes=%d\n", sizeof(TEST6964));
	struct TEST6965 { int iDst; }; printf("int iDst=%d\n", sizeof(TEST6965));
	struct TEST6966 { int iEnableICM; }; printf("int iEnableICM=%d\n", sizeof(TEST6966));
	struct TEST6967 { int iIconIndex; }; printf("int iIconIndex=%d\n", sizeof(TEST6967));
	struct TEST6968 { int iIndex; }; printf("int iIndex=%d\n", sizeof(TEST6968));
	struct TEST6969 { int iLayerPlane; }; printf("int iLayerPlane=%d\n", sizeof(TEST6969));
	struct TEST6970 { INT iMapMode; }; printf("INT iMapMode=%d\n", sizeof(TEST6970));
	struct TEST6971 { int index; }; printf("int index=%d\n", sizeof(TEST6971));
	struct TEST6972 { int iNumButtons; }; printf("int iNumButtons=%d\n", sizeof(TEST6972));
	struct TEST6973 { int iNumMaps; }; printf("int iNumMaps=%d\n", sizeof(TEST6973));
	struct TEST6974 { int iOrigin; }; printf("int iOrigin=%d\n", sizeof(TEST6974));
	struct TEST6975 { int iPartId; }; printf("int iPartId=%d\n", sizeof(TEST6975));
	struct TEST6976 { int iPixelFormat; }; printf("int iPixelFormat=%d\n", sizeof(TEST6976));
	struct TEST6977 { int iPropId; }; printf("int iPropId=%d\n", sizeof(TEST6977));
	struct TEST6978 { int iReadWrite; }; printf("int iReadWrite=%d\n", sizeof(TEST6978));
	struct TEST6979 { INT iRetCode; }; printf("INT iRetCode=%d\n", sizeof(TEST6979));
	struct TEST6980 { int iSrc; }; printf("int iSrc=%d\n", sizeof(TEST6980));
	struct TEST6981 { int iStart; }; printf("int iStart=%d\n", sizeof(TEST6981));
	struct TEST6982 { int iStateIdFrom; }; printf("int iStateIdFrom=%d\n", sizeof(TEST6982));
	struct TEST6983 { int iStateIdTo; }; printf("int iStateIdTo=%d\n", sizeof(TEST6983));
	struct TEST6984 { int iTrack; }; printf("int iTrack=%d\n", sizeof(TEST6984));
	struct TEST6985 { int ixOffset; }; printf("int ixOffset=%d\n", sizeof(TEST6985));
	struct TEST6986 { int iyOffset; }; printf("int iyOffset=%d\n", sizeof(TEST6986));
	struct TEST6987 { INT length; }; printf("INT length=%d\n", sizeof(TEST6987));
	struct TEST6988 { int n; }; printf("int n=%d\n", sizeof(TEST6988));
	struct TEST6989 { int nBitmaps; }; printf("int nBitmaps=%d\n", sizeof(TEST6989));
	struct TEST6990 { int nChar; }; printf("int nChar=%d\n", sizeof(TEST6990));
	struct TEST6991 { int nDenominator; }; printf("int nDenominator=%d\n", sizeof(TEST6991));
	struct TEST6992 { int nFormat; }; printf("int nFormat=%d\n", sizeof(TEST6992));
	struct TEST6993 { int nID; }; printf("int nID=%d\n", sizeof(TEST6993));
	struct TEST6994 { int nItem; }; printf("int nItem=%d\n", sizeof(TEST6994));
	struct TEST6995 { int nLower; }; printf("int nLower=%d\n", sizeof(TEST6995));
	struct TEST6996 { int nMaxPos; }; printf("int nMaxPos=%d\n", sizeof(TEST6996));
	struct TEST6997 { int nMinPos; }; printf("int nMinPos=%d\n", sizeof(TEST6997));
	struct TEST6998 { int nNumber; }; printf("int nNumber=%d\n", sizeof(TEST6998));
	struct TEST6999 { int nNumerator; }; printf("int nNumerator=%d\n", sizeof(TEST6999));
	struct TEST7000 { int nPos; }; printf("int nPos=%d\n", sizeof(TEST7000));
	struct TEST7001 { INT numberOfSegments; }; printf("INT numberOfSegments=%d\n", sizeof(TEST7001));
	struct TEST7002 { INT numSought; }; printf("INT numSought=%d\n", sizeof(TEST7002));
	struct TEST7003 { int nUpper; }; printf("int nUpper=%d\n", sizeof(TEST7003));
	struct TEST7004 { INT offset; }; printf("INT offset=%d\n", sizeof(TEST7004));
	struct TEST7005 { INT rangeCount; }; printf("INT rangeCount=%d\n", sizeof(TEST7005));
	struct TEST7006 { INT regionCount; }; printf("INT regionCount=%d\n", sizeof(TEST7006));
	struct TEST7007 { INT size; }; printf("INT size=%d\n", sizeof(TEST7007));
	struct TEST7008 { INT srcheight; }; printf("INT srcheight=%d\n", sizeof(TEST7008));
	struct TEST7009 { INT srcwidth; }; printf("INT srcwidth=%d\n", sizeof(TEST7009));
	struct TEST7010 { INT srcx; }; printf("INT srcx=%d\n", sizeof(TEST7010));
	struct TEST7011 { INT srcy; }; printf("INT srcy=%d\n", sizeof(TEST7011));
	struct TEST7012 { INT startIndex; }; printf("INT startIndex=%d\n", sizeof(TEST7012));
	struct TEST7013 { INT stride; }; printf("INT stride=%d\n", sizeof(TEST7013));
	struct TEST7014 { INT style; }; printf("INT style=%d\n", sizeof(TEST7014));
	struct TEST7015 { INT width; }; printf("INT width=%d\n", sizeof(TEST7015));
	struct TEST7016 { int wSBflags; }; printf("int wSBflags=%d\n", sizeof(TEST7016));
	struct TEST7017 { int x; }; printf("int x=%d\n", sizeof(TEST7017));
	struct TEST7018 { INT x1; }; printf("INT x1=%d\n", sizeof(TEST7018));
	struct TEST7019 { INT x2; }; printf("INT x2=%d\n", sizeof(TEST7019));
	struct TEST7020 { INT x3; }; printf("INT x3=%d\n", sizeof(TEST7020));
	struct TEST7021 { INT x4; }; printf("INT x4=%d\n", sizeof(TEST7021));
	struct TEST7022 { int y; }; printf("int y=%d\n", sizeof(TEST7022));
	struct TEST7023 { INT y1; }; printf("INT y1=%d\n", sizeof(TEST7023));
	struct TEST7024 { INT y2; }; printf("INT y2=%d\n", sizeof(TEST7024));
	struct TEST7025 { INT y3; }; printf("INT y3=%d\n", sizeof(TEST7025));
	struct TEST7026 { INT y4; }; printf("INT y4=%d\n", sizeof(TEST7026));
	struct TEST7027 { INT* codepointsFitted; }; printf("INT* codepointsFitted=%d\n", sizeof(TEST7027));
	struct TEST7028 { INT* count; }; printf("INT* count=%d\n", sizeof(TEST7028));
	struct TEST7029 { INT* endIndex; }; printf("INT* endIndex=%d\n", sizeof(TEST7029));
	struct TEST7030 { INT* flags; }; printf("INT* flags=%d\n", sizeof(TEST7030));
	struct TEST7031 { INT* hotkeyPrefix; }; printf("INT* hotkeyPrefix=%d\n", sizeof(TEST7031));
	struct TEST7032 { INT* linesFilled; }; printf("INT* linesFilled=%d\n", sizeof(TEST7032));
	struct TEST7033 { INT* numFound; }; printf("INT* numFound=%d\n", sizeof(TEST7033));
	struct TEST7034 { INT* resultCount; }; printf("INT* resultCount=%d\n", sizeof(TEST7034));
	struct TEST7035 { INT* size; }; printf("INT* size=%d\n", sizeof(TEST7035));
	struct TEST7036 { INT* startIndex; }; printf("INT* startIndex=%d\n", sizeof(TEST7036));
	struct TEST7037 { INT* style; }; printf("INT* style=%d\n", sizeof(TEST7037));
	struct TEST7038 { INT* x; }; printf("INT* x=%d\n", sizeof(TEST7038));
	struct TEST7039 { INT* y; }; printf("INT* y=%d\n", sizeof(TEST7039));
	struct TEST7040 { INT_PTR idBitmap; }; printf("INT_PTR idBitmap=%d\n", sizeof(TEST7040));
	struct TEST7041 { INT_PTR newValue; }; printf("INT_PTR newValue=%d\n", sizeof(TEST7041));
	struct TEST7042 { INTERFACEDATA *pidata; }; printf("INTERFACEDATA *pidata=%d\n", sizeof(TEST7042));
	struct TEST7043 { InterpolationMode interpolationMode; }; printf("InterpolationMode interpolationMode=%d\n", sizeof(TEST7043));
	struct TEST7044 { InterpolationMode* interpolationMode; }; printf("InterpolationMode* interpolationMode=%d\n", sizeof(TEST7044));
	struct TEST7045 { IShellFolder *psf; }; printf("IShellFolder *psf=%d\n", sizeof(TEST7045));
	struct TEST7046 { IStorage *pStg; }; printf("IStorage *pStg=%d\n", sizeof(TEST7046));
	struct TEST7047 { IStream* *stream; }; printf("IStream* *stream=%d\n", sizeof(TEST7047));
	struct TEST7048 { IStream* stream; }; printf("IStream* stream=%d\n", sizeof(TEST7048));
	struct TEST7049 { ITypeInfo **pptinfo; }; printf("ITypeInfo **pptinfo=%d\n", sizeof(TEST7049));
	struct TEST7050 { ITypeInfo *ptinfo; }; printf("ITypeInfo *ptinfo=%d\n", sizeof(TEST7050));
	struct TEST7051 { ITypeLib **pptlib; }; printf("ITypeLib **pptlib=%d\n", sizeof(TEST7051));
	struct TEST7052 { ITypeLib *ptlib; }; printf("ITypeLib *ptlib=%d\n", sizeof(TEST7052));
	struct TEST7053 { IUnknown **ppunkStdDisp; }; printf("IUnknown **ppunkStdDisp=%d\n", sizeof(TEST7053));
	struct TEST7054 { IUnknown *punk; }; printf("IUnknown *punk=%d\n", sizeof(TEST7054));
	struct TEST7055 { IUnknown *punkOuter; }; printf("IUnknown *punkOuter=%d\n", sizeof(TEST7055));
	struct TEST7056 { LANGID language; }; printf("LANGID language=%d\n", sizeof(TEST7056));
	struct TEST7057 { LANGID uiLang; }; printf("LANGID uiLang=%d\n", sizeof(TEST7057));
	struct TEST7058 { LANGID* language; }; printf("LANGID* language=%d\n", sizeof(TEST7058));
	struct TEST7059 { LCID lcid; }; printf("LCID lcid=%d\n", sizeof(TEST7059));
	struct TEST7060 { LCID Locale; }; printf("LCID Locale=%d\n", sizeof(TEST7060));
	struct TEST7061 { LinearGradientMode mode; }; printf("LinearGradientMode mode=%d\n", sizeof(TEST7061));
	struct TEST7062 { LINECALLBACK lpfnCallback; }; printf("LINECALLBACK lpfnCallback=%d\n", sizeof(TEST7062));
	struct TEST7063 { LOGFONTA* logfontA; }; printf("LOGFONTA* logfontA=%d\n", sizeof(TEST7063));
	struct TEST7064 { LOGFONTW* logfontW; }; printf("LOGFONTW* logfontW=%d\n", sizeof(TEST7064));
	struct TEST7065 { LONG DUMMY; }; printf("LONG=%d\n", sizeof(TEST7065)); //edited
	struct TEST7066 { LONG cch; }; printf("LONG cch=%d\n", sizeof(TEST7066));
	struct TEST7067 { LONG cchBuffer; }; printf("LONG cchBuffer=%d\n", sizeof(TEST7067));
	struct TEST7068 { LONG fEvents; }; printf("LONG fEvents=%d\n", sizeof(TEST7068));
	struct TEST7069 { long lBytes; }; printf("long lBytes=%d\n", sizeof(TEST7069));
	struct TEST7070 { LONG lOffset; }; printf("LONG lOffset=%d\n", sizeof(TEST7070));
	struct TEST7071 { LONG lParam1; }; printf("LONG lParam1=%d\n", sizeof(TEST7071));
	struct TEST7072 { LONG lParam2; }; printf("LONG lParam2=%d\n", sizeof(TEST7072));
	struct TEST7073 { LONG style; }; printf("LONG style=%d\n", sizeof(TEST7073));
	struct TEST7074 { LONG wEventId; }; printf("LONG wEventId=%d\n", sizeof(TEST7074));
	struct TEST7075 { LONGLONG qdw; }; printf("LONGLONG qdw=%d\n", sizeof(TEST7075));
	struct TEST7076 { LPARAM lParam; }; printf("LPARAM lParam=%d\n", sizeof(TEST7076));
	struct TEST7077 { LPARAM lParam1; }; printf("LPARAM lParam1=%d\n", sizeof(TEST7077));
	struct TEST7078 { LPARAM lParam2; }; printf("LPARAM lParam2=%d\n", sizeof(TEST7078));
	struct TEST7079 { LPAUXCAPS lpCaps; }; printf("LPAUXCAPS lpCaps=%d\n", sizeof(TEST7079));
	struct TEST7080 { LPBYTE lppropdata; }; printf("LPBYTE lppropdata=%d\n", sizeof(TEST7080));
	struct TEST7081 { LPBYTE pData16; }; printf("LPBYTE pData16=%d\n", sizeof(TEST7081));
	struct TEST7082 { LPCOLESTR szFile; }; printf("LPCOLESTR szFile=%d\n", sizeof(TEST7082));
	struct TEST7083 { LPCPROPSHEETHEADER lppsph; }; printf("LPCPROPSHEETHEADER lppsph=%d\n", sizeof(TEST7083));
	struct TEST7084 { LPCPROPSHEETPAGE lppsp; }; printf("LPCPROPSHEETPAGE lppsp=%d\n", sizeof(TEST7084));
	struct TEST7085 { LPCRECT lprc; }; printf("LPCRECT lprc=%d\n", sizeof(TEST7085));
	struct TEST7086 { LPCSTR lpbmp; }; printf("LPCSTR lpbmp=%d\n", sizeof(TEST7086));
	struct TEST7087 { LPCSTR lpBuffer; }; printf("LPCSTR lpBuffer=%d\n", sizeof(TEST7087));
	struct TEST7088 { LPCSTR lpPathName; }; printf("LPCSTR lpPathName=%d\n", sizeof(TEST7088));
	struct TEST7089 { LPCSTR lpsAddress; }; printf("LPCSTR lpsAddress=%d\n", sizeof(TEST7089));
	struct TEST7090 { LPCSTR lpsDisplay; }; printf("LPCSTR lpsDisplay=%d\n", sizeof(TEST7090));
	struct TEST7091 { LPCSTR lpstrType; }; printf("LPCSTR lpstrType=%d\n", sizeof(TEST7091));
	struct TEST7092 { LPCSTR lpsUserUserInfo; }; printf("LPCSTR lpsUserUserInfo=%d\n", sizeof(TEST7092));
	struct TEST7093 { LPCSTR lpszAddressIn; }; printf("LPCSTR lpszAddressIn=%d\n", sizeof(TEST7093));
	struct TEST7094 { LPCSTR lpszAppFilename; }; printf("LPCSTR lpszAppFilename=%d\n", sizeof(TEST7094));
	struct TEST7095 { LPCSTR lpszAppName; }; printf("LPCSTR lpszAppName=%d\n", sizeof(TEST7095));
	struct TEST7096 { LPCSTR lpszCalledParty; }; printf("LPCSTR lpszCalledParty=%d\n", sizeof(TEST7096));
	struct TEST7097 { LPCSTR lpszCommand; }; printf("LPCSTR lpszCommand=%d\n", sizeof(TEST7097));
	struct TEST7098 { LPCSTR lpszComment; }; printf("LPCSTR lpszComment=%d\n", sizeof(TEST7098));
	struct TEST7099 { LPCSTR lpszDestAddress; }; printf("LPCSTR lpszDestAddress=%d\n", sizeof(TEST7099));
	struct TEST7100 { LPCSTR lpszDevice; }; printf("LPCSTR lpszDevice=%d\n", sizeof(TEST7100));
	struct TEST7101 { LPCSTR lpszDeviceClass; }; printf("LPCSTR lpszDeviceClass=%d\n", sizeof(TEST7101));
	struct TEST7102 { LPCSTR lpszDigits; }; printf("LPCSTR lpszDigits=%d\n", sizeof(TEST7102));
	struct TEST7103 { LPCSTR lpszDirAddress; }; printf("LPCSTR lpszDirAddress=%d\n", sizeof(TEST7103));
	struct TEST7104 { LPCSTR lpszDriver; }; printf("LPCSTR lpszDriver=%d\n", sizeof(TEST7104));
	struct TEST7105 { LPCSTR lpszExtensionName; }; printf("LPCSTR lpszExtensionName=%d\n", sizeof(TEST7105));
	struct TEST7106 { LPCSTR lpszFileName; }; printf("LPCSTR lpszFileName=%d\n", sizeof(TEST7106));
	struct TEST7107 { LPCSTR lpszFriendlyAppName; }; printf("LPCSTR lpszFriendlyAppName=%d\n", sizeof(TEST7107));
	struct TEST7108 { LPCSTR lpszGroupID; }; printf("LPCSTR lpszGroupID=%d\n", sizeof(TEST7108));
	struct TEST7109 { LPCSTR lpszHelp; }; printf("LPCSTR lpszHelp=%d\n", sizeof(TEST7109));
	struct TEST7110 { LPCSTR lpszOutput; }; printf("LPCSTR lpszOutput=%d\n", sizeof(TEST7110));
	struct TEST7111 { LPCSTR lpszProc; }; printf("LPCSTR lpszProc=%d\n", sizeof(TEST7111));
	struct TEST7112 { LPCSTR lpszProviderFilename; }; printf("LPCSTR lpszProviderFilename=%d\n", sizeof(TEST7112));
	struct TEST7113 { LPCSTR lpszSound; }; printf("LPCSTR lpszSound=%d\n", sizeof(TEST7113));
	struct TEST7114 { LPCSTR lpszTerminationDigits; }; printf("LPCSTR lpszTerminationDigits=%d\n", sizeof(TEST7114));
	struct TEST7115 { LPCSTR lpszText; }; printf("LPCSTR lpszText=%d\n", sizeof(TEST7115));
	struct TEST7116 { LPCSTR pszCommand; }; printf("LPCSTR pszCommand=%d\n", sizeof(TEST7116));
	struct TEST7117 { LPCSTR pszSound; }; printf("LPCSTR pszSound=%d\n", sizeof(TEST7117));
	struct TEST7118 { LPCSTR pszSubKey; }; printf("LPCSTR pszSubKey=%d\n", sizeof(TEST7118));
	struct TEST7119 { LPCSTR pszText; }; printf("LPCSTR pszText=%d\n", sizeof(TEST7119));
	struct TEST7120 { LPCSTR pszValue; }; printf("LPCSTR pszValue=%d\n", sizeof(TEST7120));
	struct TEST7121 { LPCSTR pszVolume; }; printf("LPCSTR pszVolume=%d\n", sizeof(TEST7121));
	struct TEST7122 { LPCSTR sz; }; printf("LPCSTR sz=%d\n", sizeof(TEST7122));
	struct TEST7123 { LPCSTR szFilename; }; printf("LPCSTR szFilename=%d\n", sizeof(TEST7123));
	struct TEST7124 { LPCSTR szName; }; printf("LPCSTR szName=%d\n", sizeof(TEST7124));
	struct TEST7125 { LPCSTR szNewFilename; }; printf("LPCSTR szNewFilename=%d\n", sizeof(TEST7125));
	struct TEST7126 { LPCTBBUTTON lpButtons; }; printf("LPCTBBUTTON lpButtons=%d\n", sizeof(TEST7126));
	struct TEST7127 { LPCTSTR lpbmp; }; printf("LPCTSTR lpbmp=%d\n", sizeof(TEST7127));
	struct TEST7128 { LPCTSTR lpSrcStr; }; printf("LPCTSTR lpSrcStr=%d\n", sizeof(TEST7128));
	struct TEST7129 { LPCTSTR lpstrType; }; printf("LPCTSTR lpstrType=%d\n", sizeof(TEST7129));
	struct TEST7130 { LPCTSTR lpszCommand; }; printf("LPCTSTR lpszCommand=%d\n", sizeof(TEST7130));
	struct TEST7131 { LPCTSTR lpszDevice; }; printf("LPCTSTR lpszDevice=%d\n", sizeof(TEST7131));
	struct TEST7132 { LPCTSTR lpszDriver; }; printf("LPCTSTR lpszDriver=%d\n", sizeof(TEST7132));
	struct TEST7133 { LPCTSTR lpszHelp; }; printf("LPCTSTR lpszHelp=%d\n", sizeof(TEST7133));
	struct TEST7134 { LPCTSTR lpszOutput; }; printf("LPCTSTR lpszOutput=%d\n", sizeof(TEST7134));
	struct TEST7135 { LPCTSTR lpszSound; }; printf("LPCTSTR lpszSound=%d\n", sizeof(TEST7135));
	struct TEST7136 { LPCTSTR lpszText; }; printf("LPCTSTR lpszText=%d\n", sizeof(TEST7136));
	struct TEST7137 { LPCTSTR pszNew; }; printf("LPCTSTR pszNew=%d\n", sizeof(TEST7137));
	struct TEST7138 { LPCTSTR pszSound; }; printf("LPCTSTR pszSound=%d\n", sizeof(TEST7138));
	struct TEST7139 { LPCTSTR pszSubKey; }; printf("LPCTSTR pszSubKey=%d\n", sizeof(TEST7139));
	struct TEST7140 { LPCTSTR pszText; }; printf("LPCTSTR pszText=%d\n", sizeof(TEST7140));
	struct TEST7141 { LPCTSTR pszValue; }; printf("LPCTSTR pszValue=%d\n", sizeof(TEST7141));
	struct TEST7142 { LPCTSTR pszVolume; }; printf("LPCTSTR pszVolume=%d\n", sizeof(TEST7142));
	struct TEST7143 { LPCTSTR sz; }; printf("LPCTSTR sz=%d\n", sizeof(TEST7143));
	struct TEST7144 { LPCTSTR szFilename; }; printf("LPCTSTR szFilename=%d\n", sizeof(TEST7144));
	struct TEST7145 { LPCTSTR szNewFilename; }; printf("LPCTSTR szNewFilename=%d\n", sizeof(TEST7145));
	struct TEST7146 { LPCUSTDATA pCustData; }; printf("LPCUSTDATA pCustData=%d\n", sizeof(TEST7146));
	struct TEST7147 { LPCWAVEFORMATEX pwfx; }; printf("LPCWAVEFORMATEX pwfx=%d\n", sizeof(TEST7147));
	struct TEST7148 { LPCWSTR lpbmp; }; printf("LPCWSTR lpbmp=%d\n", sizeof(TEST7148));
	struct TEST7149 { LPCWSTR lpstrType; }; printf("LPCWSTR lpstrType=%d\n", sizeof(TEST7149));
	struct TEST7150 { LPCWSTR lpszCommand; }; printf("LPCWSTR lpszCommand=%d\n", sizeof(TEST7150));
	struct TEST7151 { LPCWSTR lpszDevice; }; printf("LPCWSTR lpszDevice=%d\n", sizeof(TEST7151));
	struct TEST7152 { LPCWSTR lpszDriver; }; printf("LPCWSTR lpszDriver=%d\n", sizeof(TEST7152));
	struct TEST7153 { LPCWSTR lpszHelp; }; printf("LPCWSTR lpszHelp=%d\n", sizeof(TEST7153));
	struct TEST7154 { LPCWSTR lpszOutput; }; printf("LPCWSTR lpszOutput=%d\n", sizeof(TEST7154));
	struct TEST7155 { LPCWSTR lpszSound; }; printf("LPCWSTR lpszSound=%d\n", sizeof(TEST7155));
	struct TEST7156 { LPCWSTR lpszText; }; printf("LPCWSTR lpszText=%d\n", sizeof(TEST7156));
	struct TEST7157 { LPCWSTR pszNew; }; printf("LPCWSTR pszNew=%d\n", sizeof(TEST7157));
	struct TEST7158 { LPCWSTR pszSound; }; printf("LPCWSTR pszSound=%d\n", sizeof(TEST7158));
	struct TEST7159 { LPCWSTR pszSubKey; }; printf("LPCWSTR pszSubKey=%d\n", sizeof(TEST7159));
	struct TEST7160 { LPCWSTR pszText; }; printf("LPCWSTR pszText=%d\n", sizeof(TEST7160));
	struct TEST7161 { LPCWSTR pszValue; }; printf("LPCWSTR pszValue=%d\n", sizeof(TEST7161));
	struct TEST7162 { LPCWSTR sz; }; printf("LPCWSTR sz=%d\n", sizeof(TEST7162));
	struct TEST7163 { LPCWSTR szFilename; }; printf("LPCWSTR szFilename=%d\n", sizeof(TEST7163));
	struct TEST7164 { LPCWSTR szNewFilename; }; printf("LPCWSTR szNewFilename=%d\n", sizeof(TEST7164));
	struct TEST7165 { LPDWORD lpcbName; }; printf("LPDWORD lpcbName=%d\n", sizeof(TEST7165));
	struct TEST7166 { LPDWORD lpdwAddressID; }; printf("LPDWORD lpdwAddressID=%d\n", sizeof(TEST7166));
	struct TEST7167 { LPDWORD lpdwAddressStates; }; printf("LPDWORD lpdwAddressStates=%d\n", sizeof(TEST7167));
	struct TEST7168 { LPDWORD lpdwAPIVersion; }; printf("LPDWORD lpdwAPIVersion=%d\n", sizeof(TEST7168));
	struct TEST7169 { LPDWORD lpdwButtonModes; }; printf("LPDWORD lpdwButtonModes=%d\n", sizeof(TEST7169));
	struct TEST7170 { LPDWORD lpdwButtonStates; }; printf("LPDWORD lpdwButtonStates=%d\n", sizeof(TEST7170));
	struct TEST7171 { LPDWORD lpdwCompletionID; }; printf("LPDWORD lpdwCompletionID=%d\n", sizeof(TEST7171));
	struct TEST7172 { LPDWORD lpdwExtVersion; }; printf("LPDWORD lpdwExtVersion=%d\n", sizeof(TEST7172));
	struct TEST7173 { LPDWORD lpdwGain; }; printf("LPDWORD lpdwGain=%d\n", sizeof(TEST7173));
	struct TEST7174 { LPDWORD lpdwHookSwitchDevs; }; printf("LPDWORD lpdwHookSwitchDevs=%d\n", sizeof(TEST7174));
	struct TEST7175 { LPDWORD lpdwLampMode; }; printf("LPDWORD lpdwLampMode=%d\n", sizeof(TEST7175));
	struct TEST7176 { LPDWORD lpdwLineStates; }; printf("LPDWORD lpdwLineStates=%d\n", sizeof(TEST7176));
	struct TEST7177 { LPDWORD lpdwNumDevs; }; printf("LPDWORD lpdwNumDevs=%d\n", sizeof(TEST7177));
	struct TEST7178 { LPDWORD lpdwNumRings; }; printf("LPDWORD lpdwNumRings=%d\n", sizeof(TEST7178));
	struct TEST7179 { LPDWORD lpdwPermanentProviderID; }; printf("LPDWORD lpdwPermanentProviderID=%d\n", sizeof(TEST7179));
	struct TEST7180 { LPDWORD lpdwPhoneStates; }; printf("LPDWORD lpdwPhoneStates=%d\n", sizeof(TEST7180));
	struct TEST7181 { LPDWORD lpdwPriority; }; printf("LPDWORD lpdwPriority=%d\n", sizeof(TEST7181));
	struct TEST7182 { LPDWORD lpdwRingMode; }; printf("LPDWORD lpdwRingMode=%d\n", sizeof(TEST7182));
	struct TEST7183 { LPDWORD lpdwVolume; }; printf("LPDWORD lpdwVolume=%d\n", sizeof(TEST7183));
	struct TEST7184 { LPDWORD lpdwYieldData; }; printf("LPDWORD lpdwYieldData=%d\n", sizeof(TEST7184));
	struct TEST7185 { LPDWORD pdwPitch; }; printf("LPDWORD pdwPitch=%d\n", sizeof(TEST7185));
	struct TEST7186 { LPDWORD pdwRate; }; printf("LPDWORD pdwRate=%d\n", sizeof(TEST7186));
	struct TEST7187 { LPDWORD pdwReserved; }; printf("LPDWORD pdwReserved=%d\n", sizeof(TEST7187));
	struct TEST7188 { LPDWORD pdwVolume; }; printf("LPDWORD pdwVolume=%d\n", sizeof(TEST7188));
	struct TEST7189 { LPGLYPHMETRICSFLOAT lpgmf; }; printf("LPGLYPHMETRICSFLOAT lpgmf=%d\n", sizeof(TEST7189));
	struct TEST7190 { LPGUID lpGroupID; }; printf("LPGUID lpGroupID=%d\n", sizeof(TEST7190));
	struct TEST7191 { LPHAGENT lphAgent; }; printf("LPHAGENT lphAgent=%d\n", sizeof(TEST7191));
	struct TEST7192 { LPHAGENTSESSION lphAgentSession; }; printf("LPHAGENTSESSION lphAgentSession=%d\n", sizeof(TEST7192));
	struct TEST7193 { LPHCALL lphCall; }; printf("LPHCALL lphCall=%d\n", sizeof(TEST7193));
	struct TEST7194 { LPHCALL lphConfCall; }; printf("LPHCALL lphConfCall=%d\n", sizeof(TEST7194));
	struct TEST7195 { LPHCALL lphConsultCall; }; printf("LPHCALL lphConsultCall=%d\n", sizeof(TEST7195));
	struct TEST7196 { LPHICON lphIcon; }; printf("LPHICON lphIcon=%d\n", sizeof(TEST7196));
	struct TEST7197 { LPHLINE lphLine; }; printf("LPHLINE lphLine=%d\n", sizeof(TEST7197));
	struct TEST7198 { LPHLINEAPP lphLineApp; }; printf("LPHLINEAPP lphLineApp=%d\n", sizeof(TEST7198));
	struct TEST7199 { LPHMIDIIN lphMidiIn; }; printf("LPHMIDIIN lphMidiIn=%d\n", sizeof(TEST7199));
	struct TEST7200 { LPHMIDIOUT lphmo; }; printf("LPHMIDIOUT lphmo=%d\n", sizeof(TEST7200));
	struct TEST7201 { LPHMIDISTRM lphStream; }; printf("LPHMIDISTRM lphStream=%d\n", sizeof(TEST7201));
	struct TEST7202 { LPHMIXER phmx; }; printf("LPHMIXER phmx=%d\n", sizeof(TEST7202));
	struct TEST7203 { LPHPHONE lphPhone; }; printf("LPHPHONE lphPhone=%d\n", sizeof(TEST7203));
	struct TEST7204 { LPHPHONEAPP lphPhoneApp; }; printf("LPHPHONEAPP lphPhoneApp=%d\n", sizeof(TEST7204));
	struct TEST7205 { LPHWAVEIN phwi; }; printf("LPHWAVEIN phwi=%d\n", sizeof(TEST7205));
	struct TEST7206 { LPHWAVEOUT phwo; }; printf("LPHWAVEOUT phwo=%d\n", sizeof(TEST7206));
	struct TEST7207 { LPINT lpInfo; }; printf("LPINT lpInfo=%d\n", sizeof(TEST7207));
	struct TEST7208 { LPINT lpMaxPos; }; printf("LPINT lpMaxPos=%d\n", sizeof(TEST7208));
	struct TEST7209 { LPINT lpMinPos; }; printf("LPINT lpMinPos=%d\n", sizeof(TEST7209));
	struct TEST7210 { LPINT pValue; }; printf("LPINT pValue=%d\n", sizeof(TEST7210));
	struct TEST7211 { LPJOYCAPS pjc; }; printf("LPJOYCAPS pjc=%d\n", sizeof(TEST7211));
	struct TEST7212 { LPJOYINFO pji; }; printf("LPJOYINFO pji=%d\n", sizeof(TEST7212));
	struct TEST7213 { LPJOYINFOEX pji; }; printf("LPJOYINFOEX pji=%d\n", sizeof(TEST7213));
	struct TEST7214 { LPLAYERPLANEDESCRIPTOR plpd; }; printf("LPLAYERPLANEDESCRIPTOR plpd=%d\n", sizeof(TEST7214));
	struct TEST7215 { LPLINEADDRESSCAPS lpAddressCaps; }; printf("LPLINEADDRESSCAPS lpAddressCaps=%d\n", sizeof(TEST7215));
	struct TEST7216 { LPLINEADDRESSSTATUS lpAddressStatus; }; printf("LPLINEADDRESSSTATUS lpAddressStatus=%d\n", sizeof(TEST7216));
	struct TEST7217 { LPLINEAGENTACTIVITYLIST lpAgentActivityList; }; printf("LPLINEAGENTACTIVITYLIST lpAgentActivityList=%d\n", sizeof(TEST7217));
	struct TEST7218 { LPLINEAGENTCAPS lpAgentCaps; }; printf("LPLINEAGENTCAPS lpAgentCaps=%d\n", sizeof(TEST7218));
	struct TEST7219 { LPLINEAGENTGROUPLIST lpAgentGroupList; }; printf("LPLINEAGENTGROUPLIST lpAgentGroupList=%d\n", sizeof(TEST7219));
	struct TEST7220 { LPLINEAGENTGROUPLIST lpGroupList; }; printf("LPLINEAGENTGROUPLIST lpGroupList=%d\n", sizeof(TEST7220));
	struct TEST7221 { LPLINEAGENTINFO lpAgentInfo; }; printf("LPLINEAGENTINFO lpAgentInfo=%d\n", sizeof(TEST7221));
	struct TEST7222 { LPLINEAGENTSESSIONINFO lpAgentSessionInfo; }; printf("LPLINEAGENTSESSIONINFO lpAgentSessionInfo=%d\n", sizeof(TEST7222));
	struct TEST7223 { LPLINEAGENTSESSIONLIST lpAgentSessionList; }; printf("LPLINEAGENTSESSIONLIST lpAgentSessionList=%d\n", sizeof(TEST7223));
	struct TEST7224 { LPLINEAGENTSTATUS lpAgentStatus; }; printf("LPLINEAGENTSTATUS lpAgentStatus=%d\n", sizeof(TEST7224));
	struct TEST7225 { LPLINECALLINFO lpCallInfo; }; printf("LPLINECALLINFO lpCallInfo=%d\n", sizeof(TEST7225));
	struct TEST7226 { LPLINECALLLIST lpCallList; }; printf("LPLINECALLLIST lpCallList=%d\n", sizeof(TEST7226));
	struct TEST7227 { LPLINECALLPARAMS const lpCallParams; }; printf("LPLINECALLPARAMS const lpCallParams=%d\n", sizeof(TEST7227));
	struct TEST7228 { LPLINECALLSTATUS lpCallStatus; }; printf("LPLINECALLSTATUS lpCallStatus=%d\n", sizeof(TEST7228));
	struct TEST7229 { LPLINECOUNTRYLIST lpLineCountryList; }; printf("LPLINECOUNTRYLIST lpLineCountryList=%d\n", sizeof(TEST7229));
	struct TEST7230 { LPLINEDEVCAPS lpLineDevCaps; }; printf("LPLINEDEVCAPS lpLineDevCaps=%d\n", sizeof(TEST7230));
	struct TEST7231 { LPLINEDEVSTATUS lpLineDevStatus; }; printf("LPLINEDEVSTATUS lpLineDevStatus=%d\n", sizeof(TEST7231));
	struct TEST7232 { LPLINEDIALPARAMS const lpDialParams; }; printf("LPLINEDIALPARAMS const lpDialParams=%d\n", sizeof(TEST7232));
	struct TEST7233 { LPLINEEXTENSIONID lpExtensionID; }; printf("LPLINEEXTENSIONID lpExtensionID=%d\n", sizeof(TEST7233));
	struct TEST7234 { LPLINEFORWARDLIST const lpForwardList; }; printf("LPLINEFORWARDLIST const lpForwardList=%d\n", sizeof(TEST7234));
	struct TEST7235 { LPLINEGENERATETONE const lpTones; }; printf("LPLINEGENERATETONE const lpTones=%d\n", sizeof(TEST7235));
	struct TEST7236 { LPLINEINITIALIZEEXPARAMS lpLineInitializeExParams; }; printf("LPLINEINITIALIZEEXPARAMS lpLineInitializeExParams=%d\n", sizeof(TEST7236));
	struct TEST7237 { LPLINEMEDIACONTROLCALLSTATE const lpCallStateList; }; printf("LPLINEMEDIACONTROLCALLSTATE const lpCallStateList=%d\n", sizeof(TEST7237));
	struct TEST7238 { LPLINEMEDIACONTROLDIGIT const lpDigitList; }; printf("LPLINEMEDIACONTROLDIGIT const lpDigitList=%d\n", sizeof(TEST7238));
	struct TEST7239 { LPLINEMEDIACONTROLMEDIA const lpMediaList; }; printf("LPLINEMEDIACONTROLMEDIA const lpMediaList=%d\n", sizeof(TEST7239));
	struct TEST7240 { LPLINEMEDIACONTROLTONE const lpToneList; }; printf("LPLINEMEDIACONTROLTONE const lpToneList=%d\n", sizeof(TEST7240));
	struct TEST7241 { LPLINEMESSAGE lpMessage; }; printf("LPLINEMESSAGE lpMessage=%d\n", sizeof(TEST7241));
	struct TEST7242 { LPLINEMONITORTONE const lpToneList; }; printf("LPLINEMONITORTONE const lpToneList=%d\n", sizeof(TEST7242));
	struct TEST7243 { LPLINEPROVIDERLIST lpProviderList; }; printf("LPLINEPROVIDERLIST lpProviderList=%d\n", sizeof(TEST7243));
	struct TEST7244 { LPLINEPROXYREQUEST lpProxyRequest; }; printf("LPLINEPROXYREQUEST lpProxyRequest=%d\n", sizeof(TEST7244));
	struct TEST7245 { LPLINEPROXYREQUESTLIST lpLineProxyRequestList; }; printf("LPLINEPROXYREQUESTLIST lpLineProxyRequestList=%d\n", sizeof(TEST7245));
	struct TEST7246 { LPLINEQUEUEINFO lpLineQueueInfo; }; printf("LPLINEQUEUEINFO lpLineQueueInfo=%d\n", sizeof(TEST7246));
	struct TEST7247 { LPLINEQUEUELIST lpQueueList; }; printf("LPLINEQUEUELIST lpQueueList=%d\n", sizeof(TEST7247));
	struct TEST7248 { LPLINETRANSLATECAPS lpTranslateCaps; }; printf("LPLINETRANSLATECAPS lpTranslateCaps=%d\n", sizeof(TEST7248));
	struct TEST7249 { LPLINETRANSLATEOUTPUT lpTranslateOutput; }; printf("LPLINETRANSLATEOUTPUT lpTranslateOutput=%d\n", sizeof(TEST7249));
	struct TEST7250 { LPLOGCOLORSPACE lpBuffer; }; printf("LPLOGCOLORSPACE lpBuffer=%d\n", sizeof(TEST7250));
	struct TEST7251 { LPLOGCOLORSPACE lpLogColorSpace; }; printf("LPLOGCOLORSPACE lpLogColorSpace=%d\n", sizeof(TEST7251));
	struct TEST7252 { LPMALLOC *ppMalloc; }; printf("LPMALLOC *ppMalloc=%d\n", sizeof(TEST7252));
	struct TEST7253 { LPMIDIHDR lpMidiHdr; }; printf("LPMIDIHDR lpMidiHdr=%d\n", sizeof(TEST7253));
	struct TEST7254 { LPMIDIHDR lpMidiInHdr; }; printf("LPMIDIHDR lpMidiInHdr=%d\n", sizeof(TEST7254));
	struct TEST7255 { LPMIDIHDR lpMidiOutHdr; }; printf("LPMIDIHDR lpMidiOutHdr=%d\n", sizeof(TEST7255));
	struct TEST7256 { LPMIDIINCAPS lpMidiInCaps; }; printf("LPMIDIINCAPS lpMidiInCaps=%d\n", sizeof(TEST7256));
	struct TEST7257 { LPMIDIOUTCAPS lpMidiOutCaps; }; printf("LPMIDIOUTCAPS lpMidiOutCaps=%d\n", sizeof(TEST7257));
	struct TEST7258 { LPMIXERCAPS pmxcaps; }; printf("LPMIXERCAPS pmxcaps=%d\n", sizeof(TEST7258));
	struct TEST7259 { LPMIXERCONTROLDETAILS pmxcd; }; printf("LPMIXERCONTROLDETAILS pmxcd=%d\n", sizeof(TEST7259));
	struct TEST7260 { LPMIXERLINE pmxl; }; printf("LPMIXERLINE pmxl=%d\n", sizeof(TEST7260));
	struct TEST7261 { LPMIXERLINECONTROLS pmxlc; }; printf("LPMIXERLINECONTROLS pmxlc=%d\n", sizeof(TEST7261));
	struct TEST7262 { LPMMCKINFO lpck; }; printf("LPMMCKINFO lpck=%d\n", sizeof(TEST7262));
	struct TEST7263 { LPMMCKINFO lpckParent; }; printf("LPMMCKINFO lpckParent=%d\n", sizeof(TEST7263));
	struct TEST7264 { LPMMIOINFO lpmmioinfo; }; printf("LPMMIOINFO lpmmioinfo=%d\n", sizeof(TEST7264));
	struct TEST7265 { LPMMIOPROC pIOProc; }; printf("LPMMIOPROC pIOProc=%d\n", sizeof(TEST7265));
	struct TEST7266 { LPMMTIME pmmt; }; printf("LPMMTIME pmmt=%d\n", sizeof(TEST7266));
	struct TEST7267 { LPOFSTRUCT DUMMY; }; printf("LPOFSTRUCT=%d\n", sizeof(TEST7267)); //edited
	struct TEST7268 { LPORPC_INIT_ARGS lpOrpcInitArgs; }; printf("LPORPC_INIT_ARGS lpOrpcInitArgs=%d\n", sizeof(TEST7268));
	struct TEST7269 { LPPHONEBUTTONINFO const lpButtonInfo; }; printf("LPPHONEBUTTONINFO const lpButtonInfo=%d\n", sizeof(TEST7269));
	struct TEST7270 { LPPHONEBUTTONINFO lpButtonInfo; }; printf("LPPHONEBUTTONINFO lpButtonInfo=%d\n", sizeof(TEST7270));
	struct TEST7271 { LPPHONECAPS lpPhoneCaps; }; printf("LPPHONECAPS lpPhoneCaps=%d\n", sizeof(TEST7271));
	struct TEST7272 { LPPHONEEXTENSIONID lpExtensionID; }; printf("LPPHONEEXTENSIONID lpExtensionID=%d\n", sizeof(TEST7272));
	struct TEST7273 { LPPHONEINITIALIZEEXPARAMS lpPhoneInitializeExParams; }; printf("LPPHONEINITIALIZEEXPARAMS lpPhoneInitializeExParams=%d\n", sizeof(TEST7273));
	struct TEST7274 { LPPHONEMESSAGE lpMessage; }; printf("LPPHONEMESSAGE lpMessage=%d\n", sizeof(TEST7274));
	struct TEST7275 { LPPHONESTATUS lpPhoneStatus; }; printf("LPPHONESTATUS lpPhoneStatus=%d\n", sizeof(TEST7275));
	struct TEST7276 { LPPIXELFORMATDESCRIPTOR ppfd; }; printf("LPPIXELFORMATDESCRIPTOR ppfd=%d\n", sizeof(TEST7276));
	struct TEST7277 { LPPOINT lpPoint; }; printf("LPPOINT lpPoint=%d\n", sizeof(TEST7277));
	struct TEST7278 { LPRECT lprc; }; printf("LPRECT lprc=%d\n", sizeof(TEST7278));
	struct TEST7279 { LPSCROLLINFO lpsi; }; printf("LPSCROLLINFO lpsi=%d\n", sizeof(TEST7279));
	struct TEST7280 { LPSHELLFLAGSTATE lpsfs; }; printf("LPSHELLFLAGSTATE lpsfs=%d\n", sizeof(TEST7280));
	struct TEST7281 { LPSTR DUMMY; }; printf("LPSTR=%d\n", sizeof(TEST7281)); //edited
	struct TEST7282 { LPSTR lpFileName; }; printf("LPSTR lpFileName=%d\n", sizeof(TEST7282));
	struct TEST7283 { LPSTR lpsDigits; }; printf("LPSTR lpsDigits=%d\n", sizeof(TEST7283));
	struct TEST7284 { LPSTR lpszCityCode; }; printf("LPSTR lpszCityCode=%d\n", sizeof(TEST7284));
	struct TEST7285 { LPSTR lpszCMID; }; printf("LPSTR lpszCMID=%d\n", sizeof(TEST7285));
	struct TEST7286 { LPSTR lpszCountryCode; }; printf("LPSTR lpszCountryCode=%d\n", sizeof(TEST7286));
	struct TEST7287 { LPSTR lpszErrorText; }; printf("LPSTR lpszErrorText=%d\n", sizeof(TEST7287));
	struct TEST7288 { LPSTR lpszFilename; }; printf("LPSTR lpszFilename=%d\n", sizeof(TEST7288));
	struct TEST7289 { LPSTR lpszReturnString; }; printf("LPSTR lpszReturnString=%d\n", sizeof(TEST7289));
	struct TEST7290 { LPSTR lpText; }; printf("LPSTR lpText=%d\n", sizeof(TEST7290));
	struct TEST7291 { LPSTR pchBuffer; }; printf("LPSTR pchBuffer=%d\n", sizeof(TEST7291));
	struct TEST7292 { LPSTR pszName; }; printf("LPSTR pszName=%d\n", sizeof(TEST7292));
	struct TEST7293 { LPSTR pszText; }; printf("LPSTR pszText=%d\n", sizeof(TEST7293));
	struct TEST7294 { LPSTR pszValueName; }; printf("LPSTR pszValueName=%d\n", sizeof(TEST7294));
	struct TEST7295 { LPSTR szFilename; }; printf("LPSTR szFilename=%d\n", sizeof(TEST7295));
	struct TEST7296 { LPSTREAM pstm; }; printf("LPSTREAM pstm=%d\n", sizeof(TEST7296));
	struct TEST7297 { LPTASKCALLBACK lpfn; }; printf("LPTASKCALLBACK lpfn=%d\n", sizeof(TEST7297));
	struct TEST7298 { LPTIMECALLBACK lpTimeProc; }; printf("LPTIMECALLBACK lpTimeProc=%d\n", sizeof(TEST7298));
	struct TEST7299 { LPTIMECAPS ptc; }; printf("LPTIMECAPS ptc=%d\n", sizeof(TEST7299));
	struct TEST7300 { LPTSTR DUMMY; }; printf("LPTSTR=%d\n", sizeof(TEST7300)); //edited
	struct TEST7301 { LPTSTR lpFileName; }; printf("LPTSTR lpFileName=%d\n", sizeof(TEST7301));
	struct TEST7302 { LPTSTR lpszCMID; }; printf("LPTSTR lpszCMID=%d\n", sizeof(TEST7302));
	struct TEST7303 { LPTSTR lpszErrorText; }; printf("LPTSTR lpszErrorText=%d\n", sizeof(TEST7303));
	struct TEST7304 { LPTSTR lpszFilename; }; printf("LPTSTR lpszFilename=%d\n", sizeof(TEST7304));
	struct TEST7305 { LPTSTR lpszReturnString; }; printf("LPTSTR lpszReturnString=%d\n", sizeof(TEST7305));
	struct TEST7306 { LPTSTR lpText; }; printf("LPTSTR lpText=%d\n", sizeof(TEST7306));
	struct TEST7307 { LPTSTR pszName; }; printf("LPTSTR pszName=%d\n", sizeof(TEST7307));
	struct TEST7308 { LPTSTR pszText; }; printf("LPTSTR pszText=%d\n", sizeof(TEST7308));
	struct TEST7309 { LPTSTR pszValueName; }; printf("LPTSTR pszValueName=%d\n", sizeof(TEST7309));
	struct TEST7310 { LPTSTR szFilename; }; printf("LPTSTR szFilename=%d\n", sizeof(TEST7310));
	struct TEST7311 { LPUINT lpwIDs; }; printf("LPUINT lpwIDs=%d\n", sizeof(TEST7311));
	struct TEST7312 { LPUINT puDeviceID; }; printf("LPUINT puDeviceID=%d\n", sizeof(TEST7312));
	struct TEST7313 { LPUINT puThreshold; }; printf("LPUINT puThreshold=%d\n", sizeof(TEST7313));
	struct TEST7314 { LPVARSTRING lpDeviceConfig; }; printf("LPVARSTRING lpDeviceConfig=%d\n", sizeof(TEST7314));
	struct TEST7315 { LPVARSTRING lpDeviceConfigOut; }; printf("LPVARSTRING lpDeviceConfigOut=%d\n", sizeof(TEST7315));
	struct TEST7316 { LPVARSTRING lpDeviceID; }; printf("LPVARSTRING lpDeviceID=%d\n", sizeof(TEST7316));
	struct TEST7317 { LPVARSTRING lpDisplay; }; printf("LPVARSTRING lpDisplay=%d\n", sizeof(TEST7317));
	struct TEST7318 { LPVARSTRING lpExtensionName; }; printf("LPVARSTRING lpExtensionName=%d\n", sizeof(TEST7318));
	struct TEST7319 { LPVARSTRING lpNonDirAddress; }; printf("LPVARSTRING lpNonDirAddress=%d\n", sizeof(TEST7319));
	struct TEST7320 { LPVOID const lpData; }; printf("LPVOID const lpData=%d\n", sizeof(TEST7320));
	struct TEST7321 { LPVOID const lpDeviceConfig; }; printf("LPVOID const lpDeviceConfig=%d\n", sizeof(TEST7321));
	struct TEST7322 { LPVOID const lpDeviceConfigIn; }; printf("LPVOID const lpDeviceConfigIn=%d\n", sizeof(TEST7322));
	struct TEST7323 { LPVOID lp; }; printf("LPVOID lp=%d\n", sizeof(TEST7323));
	struct TEST7324 { LPVOID lpBuffer; }; printf("LPVOID lpBuffer=%d\n", sizeof(TEST7324));
	struct TEST7325 { LPVOID lpCallData; }; printf("LPVOID lpCallData=%d\n", sizeof(TEST7325));
	struct TEST7326 { LPVOID lpData; }; printf("LPVOID lpData=%d\n", sizeof(TEST7326));
	struct TEST7327 { LPVOID lpParams; }; printf("LPVOID lpParams=%d\n", sizeof(TEST7327));
	struct TEST7328 { LPVOID lpRamp; }; printf("LPVOID lpRamp=%d\n", sizeof(TEST7328));
	struct TEST7329 { LPVOID lpReceivingFlowspec; }; printf("LPVOID lpReceivingFlowspec=%d\n", sizeof(TEST7329));
	struct TEST7330 { LPVOID lpRequestBuffer; }; printf("LPVOID lpRequestBuffer=%d\n", sizeof(TEST7330));
	struct TEST7331 { LPVOID lpRGBTriples; }; printf("LPVOID lpRGBTriples=%d\n", sizeof(TEST7331));
	struct TEST7332 { LPVOID lpSendingFlowspec; }; printf("LPVOID lpSendingFlowspec=%d\n", sizeof(TEST7332));
	struct TEST7333 { LPVOID pReserved; }; printf("LPVOID pReserved=%d\n", sizeof(TEST7333));
	struct TEST7334 { LPVOID pvData; }; printf("LPVOID pvData=%d\n", sizeof(TEST7334));
	struct TEST7335 { LPWAVEFORMATEX pwfx; }; printf("LPWAVEFORMATEX pwfx=%d\n", sizeof(TEST7335));
	struct TEST7336 { LPWAVEHDR pwh; }; printf("LPWAVEHDR pwh=%d\n", sizeof(TEST7336));
	struct TEST7337 { LPWAVEINCAPS pwic; }; printf("LPWAVEINCAPS pwic=%d\n", sizeof(TEST7337));
	struct TEST7338 { LPWAVEOUTCAPS pwoc; }; printf("LPWAVEOUTCAPS pwoc=%d\n", sizeof(TEST7338));
	struct TEST7339 { LPWORD lpCharType; }; printf("LPWORD lpCharType=%d\n", sizeof(TEST7339));
	struct TEST7340 { LPWSAOVERLAPPED Reserved; }; printf("LPWSAOVERLAPPED Reserved=%d\n", sizeof(TEST7340));
	struct TEST7341 { LPWSTR DUMMY; }; printf("LPWSTR=%d\n", sizeof(TEST7341)); //edited
	struct TEST7342 { LPWSTR lpFileName; }; printf("LPWSTR lpFileName=%d\n", sizeof(TEST7342));
	struct TEST7343 { LPWSTR lpszAgentID; }; printf("LPWSTR lpszAgentID=%d\n", sizeof(TEST7343));
	struct TEST7344 { LPWSTR lpszAgentPIN; }; printf("LPWSTR lpszAgentPIN=%d\n", sizeof(TEST7344));
	struct TEST7345 { LPWSTR lpszCMID; }; printf("LPWSTR lpszCMID=%d\n", sizeof(TEST7345));
	struct TEST7346 { LPWSTR lpszErrorText; }; printf("LPWSTR lpszErrorText=%d\n", sizeof(TEST7346));
	struct TEST7347 { LPWSTR lpszFilename; }; printf("LPWSTR lpszFilename=%d\n", sizeof(TEST7347));
	struct TEST7348 { LPWSTR lpszReturnString; }; printf("LPWSTR lpszReturnString=%d\n", sizeof(TEST7348));
	struct TEST7349 { LPWSTR lpText; }; printf("LPWSTR lpText=%d\n", sizeof(TEST7349));
	struct TEST7350 { LPWSTR pszName; }; printf("LPWSTR pszName=%d\n", sizeof(TEST7350));
	struct TEST7351 { LPWSTR pszText; }; printf("LPWSTR pszText=%d\n", sizeof(TEST7351));
	struct TEST7352 { LPWSTR pszValueName; }; printf("LPWSTR pszValueName=%d\n", sizeof(TEST7352));
	struct TEST7353 { LPWSTR szFilename; }; printf("LPWSTR szFilename=%d\n", sizeof(TEST7353));
	struct TEST7354 { LSA_HANDLE PolicyHandle; }; printf("LSA_HANDLE PolicyHandle=%d\n", sizeof(TEST7354));
	struct TEST7355 { MCIDEVICEID IDDevice; }; printf("MCIDEVICEID IDDevice=%d\n", sizeof(TEST7355));
	struct TEST7356 { MetafileFrameUnit frameUnit; }; printf("MetafileFrameUnit frameUnit=%d\n", sizeof(TEST7356));
	struct TEST7357 { MetafileHeader* header; }; printf("MetafileHeader* header=%d\n", sizeof(TEST7357));
	struct TEST7358 { MMRESULT mmrError; }; printf("MMRESULT mmrError=%d\n", sizeof(TEST7358));
	struct TEST7359 { MMRESULT wError; }; printf("MMRESULT wError=%d\n", sizeof(TEST7359));
	struct TEST7360 { PCERT_EXTENSIONS pExtensions; }; printf("PCERT_EXTENSIONS pExtensions=%d\n", sizeof(TEST7360));
	struct TEST7361 { PCTSTR psz2; }; printf("PCTSTR psz2=%d\n", sizeof(TEST7361));
	struct TEST7362 { PCTSTR pszSrch; }; printf("PCTSTR pszSrch=%d\n", sizeof(TEST7362));
	struct TEST7363 { PCUIDLIST_RELATIVE pidl; }; printf("PCUIDLIST_RELATIVE pidl=%d\n", sizeof(TEST7363));
	struct TEST7364 { PFNDPACOMPARE pfnCmp; }; printf("PFNDPACOMPARE pfnCmp=%d\n", sizeof(TEST7364));
	struct TEST7365 { PFNDPAENUMCALLBACK pfnCB; }; printf("PFNDPAENUMCALLBACK pfnCB=%d\n", sizeof(TEST7365));
	struct TEST7366 { PHONECALLBACK lpfnCallback; }; printf("PHONECALLBACK lpfnCallback=%d\n", sizeof(TEST7366));
	struct TEST7367 { PixelFormat format; }; printf("PixelFormat format=%d\n", sizeof(TEST7367));
	struct TEST7368 { PixelFormat* format; }; printf("PixelFormat* format=%d\n", sizeof(TEST7368));
	struct TEST7369 { PixelOffsetMode pixelOffsetMode; }; printf("PixelOffsetMode pixelOffsetMode=%d\n", sizeof(TEST7369));
	struct TEST7370 { PixelOffsetMode* pixelOffsetMode; }; printf("PixelOffsetMode* pixelOffsetMode=%d\n", sizeof(TEST7370));
	struct TEST7371 { PJOB_SET_ARRAY UserJobSet; }; printf("PJOB_SET_ARRAY UserJobSet=%d\n", sizeof(TEST7371));
	struct TEST7372 { PLUID Value; }; printf("PLUID Value=%d\n", sizeof(TEST7372));
	struct TEST7373 { POINT *ppt; }; printf("POINT *ppt=%d\n", sizeof(TEST7373));
	struct TEST7374 { POINT *pptHotspot; }; printf("POINT *pptHotspot=%d\n", sizeof(TEST7374));
	struct TEST7375 { POINT *pptOffset; }; printf("POINT *pptOffset=%d\n", sizeof(TEST7375));
	struct TEST7376 { POINT pt; }; printf("POINT pt=%d\n", sizeof(TEST7376));
	struct TEST7377 { PropertyItem* allItems; }; printf("PropertyItem* allItems=%d\n", sizeof(TEST7377));
	struct TEST7378 { PropertyItem* buffer; }; printf("PropertyItem* buffer=%d\n", sizeof(TEST7378));
	struct TEST7379 { PROPID propId; }; printf("PROPID propId=%d\n", sizeof(TEST7379));
	struct TEST7380 { PROPID propidNameFirst; }; printf("PROPID propidNameFirst=%d\n", sizeof(TEST7380));
	struct TEST7381 { PROPID* list; }; printf("PROPID* list=%d\n", sizeof(TEST7381));
	struct TEST7382 { PULONG BufferSize; }; printf("PULONG BufferSize=%d\n", sizeof(TEST7382));
	struct TEST7383 { PUNICODE_STRING Name; }; printf("PUNICODE_STRING Name=%d\n", sizeof(TEST7383));
	struct TEST7384 { PVOID Context; }; printf("PVOID Context=%d\n", sizeof(TEST7384));
	struct TEST7385 { PVOID Parameter; }; printf("PVOID Parameter=%d\n", sizeof(TEST7385));
	struct TEST7386 { REAL angle; }; printf("REAL angle=%d\n", sizeof(TEST7386));
	struct TEST7387 { REAL baseInset; }; printf("REAL baseInset=%d\n", sizeof(TEST7387));
	struct TEST7388 { REAL dpi; }; printf("REAL dpi=%d\n", sizeof(TEST7388));
	struct TEST7389 { REAL dstheight; }; printf("REAL dstheight=%d\n", sizeof(TEST7389));
	struct TEST7390 { REAL dstwidth; }; printf("REAL dstwidth=%d\n", sizeof(TEST7390));
	struct TEST7391 { REAL dstx; }; printf("REAL dstx=%d\n", sizeof(TEST7391));
	struct TEST7392 { REAL dsty; }; printf("REAL dsty=%d\n", sizeof(TEST7392));
	struct TEST7393 { REAL dx; }; printf("REAL dx=%d\n", sizeof(TEST7393));
	struct TEST7394 { REAL dy; }; printf("REAL dy=%d\n", sizeof(TEST7394));
	struct TEST7395 { REAL emSize; }; printf("REAL emSize=%d\n", sizeof(TEST7395));
	struct TEST7396 { REAL firstTabOffset; }; printf("REAL firstTabOffset=%d\n", sizeof(TEST7396));
	struct TEST7397 { REAL flatness; }; printf("REAL flatness=%d\n", sizeof(TEST7397));
	struct TEST7398 { REAL focus; }; printf("REAL focus=%d\n", sizeof(TEST7398));
	struct TEST7399 { REAL gamma; }; printf("REAL gamma=%d\n", sizeof(TEST7399));
	struct TEST7400 { REAL height; }; printf("REAL height=%d\n", sizeof(TEST7400));
	struct TEST7401 { REAL inset; }; printf("REAL inset=%d\n", sizeof(TEST7401));
	struct TEST7402 { REAL m11; }; printf("REAL m11=%d\n", sizeof(TEST7402));
	struct TEST7403 { REAL m12; }; printf("REAL m12=%d\n", sizeof(TEST7403));
	struct TEST7404 { REAL m21; }; printf("REAL m21=%d\n", sizeof(TEST7404));
	struct TEST7405 { REAL m22; }; printf("REAL m22=%d\n", sizeof(TEST7405));
	struct TEST7406 { REAL middleInset; }; printf("REAL middleInset=%d\n", sizeof(TEST7406));
	struct TEST7407 { REAL miterLimit; }; printf("REAL miterLimit=%d\n", sizeof(TEST7407));
	struct TEST7408 { REAL offset; }; printf("REAL offset=%d\n", sizeof(TEST7408));
	struct TEST7409 { REAL offsetX; }; printf("REAL offsetX=%d\n", sizeof(TEST7409));
	struct TEST7410 { REAL offsetY; }; printf("REAL offsetY=%d\n", sizeof(TEST7410));
	struct TEST7411 { REAL scale; }; printf("REAL scale=%d\n", sizeof(TEST7411));
	struct TEST7412 { REAL scaleX; }; printf("REAL scaleX=%d\n", sizeof(TEST7412));
	struct TEST7413 { REAL scaleY; }; printf("REAL scaleY=%d\n", sizeof(TEST7413));
	struct TEST7414 { REAL shearX; }; printf("REAL shearX=%d\n", sizeof(TEST7414));
	struct TEST7415 { REAL shearY; }; printf("REAL shearY=%d\n", sizeof(TEST7415));
	struct TEST7416 { REAL srcheight; }; printf("REAL srcheight=%d\n", sizeof(TEST7416));
	struct TEST7417 { REAL srcwidth; }; printf("REAL srcwidth=%d\n", sizeof(TEST7417));
	struct TEST7418 { REAL srcx; }; printf("REAL srcx=%d\n", sizeof(TEST7418));
	struct TEST7419 { REAL srcy; }; printf("REAL srcy=%d\n", sizeof(TEST7419));
	struct TEST7420 { REAL startAngle; }; printf("REAL startAngle=%d\n", sizeof(TEST7420));
	struct TEST7421 { REAL sweepAngle; }; printf("REAL sweepAngle=%d\n", sizeof(TEST7421));
	struct TEST7422 { REAL sx; }; printf("REAL sx=%d\n", sizeof(TEST7422));
	struct TEST7423 { REAL sy; }; printf("REAL sy=%d\n", sizeof(TEST7423));
	struct TEST7424 { REAL tension; }; printf("REAL tension=%d\n", sizeof(TEST7424));
	struct TEST7425 { REAL threshold; }; printf("REAL threshold=%d\n", sizeof(TEST7425));
	struct TEST7426 { REAL width; }; printf("REAL width=%d\n", sizeof(TEST7426));
	struct TEST7427 { REAL widthScale; }; printf("REAL widthScale=%d\n", sizeof(TEST7427));
	struct TEST7428 { REAL x; }; printf("REAL x=%d\n", sizeof(TEST7428));
	struct TEST7429 { REAL x1; }; printf("REAL x1=%d\n", sizeof(TEST7429));
	struct TEST7430 { REAL x2; }; printf("REAL x2=%d\n", sizeof(TEST7430));
	struct TEST7431 { REAL x3; }; printf("REAL x3=%d\n", sizeof(TEST7431));
	struct TEST7432 { REAL x4; }; printf("REAL x4=%d\n", sizeof(TEST7432));
	struct TEST7433 { REAL xdpi; }; printf("REAL xdpi=%d\n", sizeof(TEST7433));
	struct TEST7434 { REAL xScale; }; printf("REAL xScale=%d\n", sizeof(TEST7434));
	struct TEST7435 { REAL y; }; printf("REAL y=%d\n", sizeof(TEST7435));
	struct TEST7436 { REAL y1; }; printf("REAL y1=%d\n", sizeof(TEST7436));
	struct TEST7437 { REAL y2; }; printf("REAL y2=%d\n", sizeof(TEST7437));
	struct TEST7438 { REAL y3; }; printf("REAL y3=%d\n", sizeof(TEST7438));
	struct TEST7439 { REAL y4; }; printf("REAL y4=%d\n", sizeof(TEST7439));
	struct TEST7440 { REAL ydpi; }; printf("REAL ydpi=%d\n", sizeof(TEST7440));
	struct TEST7441 { REAL yScale; }; printf("REAL yScale=%d\n", sizeof(TEST7441));
	struct TEST7442 { REAL* blend; }; printf("REAL* blend=%d\n", sizeof(TEST7442));
	struct TEST7443 { REAL* dash; }; printf("REAL* dash=%d\n", sizeof(TEST7443));
	struct TEST7444 { REAL* dpi; }; printf("REAL* dpi=%d\n", sizeof(TEST7444));
	struct TEST7445 { REAL* firstTabOffset; }; printf("REAL* firstTabOffset=%d\n", sizeof(TEST7445));
	struct TEST7446 { REAL* height; }; printf("REAL* height=%d\n", sizeof(TEST7446));
	struct TEST7447 { REAL* inset; }; printf("REAL* inset=%d\n", sizeof(TEST7447));
	struct TEST7448 { REAL* matrixOut; }; printf("REAL* matrixOut=%d\n", sizeof(TEST7448));
	struct TEST7449 { REAL* middleInset; }; printf("REAL* middleInset=%d\n", sizeof(TEST7449));
	struct TEST7450 { REAL* miterLimit; }; printf("REAL* miterLimit=%d\n", sizeof(TEST7450));
	struct TEST7451 { REAL* offset; }; printf("REAL* offset=%d\n", sizeof(TEST7451));
	struct TEST7452 { REAL* positions; }; printf("REAL* positions=%d\n", sizeof(TEST7452));
	struct TEST7453 { REAL* resolution; }; printf("REAL* resolution=%d\n", sizeof(TEST7453));
	struct TEST7454 { REAL* scale; }; printf("REAL* scale=%d\n", sizeof(TEST7454));
	struct TEST7455 { REAL* size; }; printf("REAL* size=%d\n", sizeof(TEST7455));
	struct TEST7456 { REAL* tabStops; }; printf("REAL* tabStops=%d\n", sizeof(TEST7456));
	struct TEST7457 { REAL* width; }; printf("REAL* width=%d\n", sizeof(TEST7457));
	struct TEST7458 { REAL* widthScale; }; printf("REAL* widthScale=%d\n", sizeof(TEST7458));
	struct TEST7459 { REAL* xScale; }; printf("REAL* xScale=%d\n", sizeof(TEST7459));
	struct TEST7460 { REAL* yScale; }; printf("REAL* yScale=%d\n", sizeof(TEST7460));
	struct TEST7461 { RectF* boundingBox; }; printf("RectF* boundingBox=%d\n", sizeof(TEST7461));
	struct TEST7462 { REFCLSID rclsid; }; printf("REFCLSID rclsid=%d\n", sizeof(TEST7462));
	struct TEST7463 { REFGUID guid; }; printf("REFGUID guid=%d\n", sizeof(TEST7463));
	struct TEST7464 { REFGUID libID; }; printf("REFGUID libID=%d\n", sizeof(TEST7464));
	struct TEST7465 { REFGUID rguid; }; printf("REFGUID rguid=%d\n", sizeof(TEST7465));
	struct TEST7466 { REFIID riid; }; printf("REFIID riid=%d\n", sizeof(TEST7466));
	struct TEST7467 { REFPROPERTYKEY pk; }; printf("REFPROPERTYKEY pk=%d\n", sizeof(TEST7467));
	struct TEST7468 { REGKIND regkind; }; printf("REGKIND regkind=%d\n", sizeof(TEST7468));
	struct TEST7469 { RESTRICTIONS rest; }; printf("RESTRICTIONS rest=%d\n", sizeof(TEST7469));
	struct TEST7470 { RotateFlipType rfType; }; printf("RotateFlipType rfType=%d\n", sizeof(TEST7470));
	struct TEST7471 { SCNRT_STATUS status; }; printf("SCNRT_STATUS status=%d\n", sizeof(TEST7471));
	struct TEST7472 { SFBS_FLAGS flags; }; printf("SFBS_FLAGS flags=%d\n", sizeof(TEST7472));
	struct TEST7473 { SHORT *psOut; }; printf("SHORT *psOut=%d\n", sizeof(TEST7473));
	struct TEST7474 { SHSTOCKICONID siid; }; printf("SHSTOCKICONID siid=%d\n", sizeof(TEST7474));
	struct TEST7475 { SIZE_T Length; }; printf("SIZE_T Length=%d\n", sizeof(TEST7475));
	struct TEST7476 { size_t size; }; printf("size_t size=%d\n", sizeof(TEST7476));
	struct TEST7477 { SmoothingMode smoothingMode; }; printf("SmoothingMode smoothingMode=%d\n", sizeof(TEST7477));
	struct TEST7478 { SmoothingMode* smoothingMode; }; printf("SmoothingMode* smoothingMode=%d\n", sizeof(TEST7478));
	struct TEST7479 { SOCKET fd; }; printf("SOCKET fd=%d\n", sizeof(TEST7479));
	struct TEST7480 { STIF_FLAGS dwFlags; }; printf("STIF_FLAGS dwFlags=%d\n", sizeof(TEST7480));
	struct TEST7481 { StringAlignment align; }; printf("StringAlignment align=%d\n", sizeof(TEST7481));
	struct TEST7482 { StringAlignment* align; }; printf("StringAlignment* align=%d\n", sizeof(TEST7482));
	struct TEST7483 { StringDigitSubstitute substitute; }; printf("StringDigitSubstitute substitute=%d\n", sizeof(TEST7483));
	struct TEST7484 { StringDigitSubstitute* substitute; }; printf("StringDigitSubstitute* substitute=%d\n", sizeof(TEST7484));
	struct TEST7485 { StringTrimming trimming; }; printf("StringTrimming trimming=%d\n", sizeof(TEST7485));
	struct TEST7486 { StringTrimming* trimming; }; printf("StringTrimming* trimming=%d\n", sizeof(TEST7486));
	struct TEST7487 { SYSKIND syskind; }; printf("SYSKIND syskind=%d\n", sizeof(TEST7487));
	struct TEST7488 { TCHAR wMatch; }; printf("TCHAR wMatch=%d\n", sizeof(TEST7488));
	struct TEST7489 { TextRenderingHint mode; }; printf("TextRenderingHint mode=%d\n", sizeof(TEST7489));
	struct TEST7490 { TextRenderingHint* mode; }; printf("TextRenderingHint* mode=%d\n", sizeof(TEST7490));
	struct TEST7491 { UINT *puArgErr; }; printf("UINT *puArgErr=%d\n", sizeof(TEST7491));
	struct TEST7492 { UINT access; }; printf("UINT access=%d\n", sizeof(TEST7492));
	struct TEST7493 { UINT bufferSize; }; printf("UINT bufferSize=%d\n", sizeof(TEST7493));
	struct TEST7494 { UINT cActuals; }; printf("UINT cActuals=%d\n", sizeof(TEST7494));
	struct TEST7495 { UINT cbCaps; }; printf("UINT cbCaps=%d\n", sizeof(TEST7495));
	struct TEST7496 { UINT cbData16; }; printf("UINT cbData16=%d\n", sizeof(TEST7496));
	struct TEST7497 { UINT cbFileInfo; }; printf("UINT cbFileInfo=%d\n", sizeof(TEST7497));
	struct TEST7498 { UINT cbjc; }; printf("UINT cbjc=%d\n", sizeof(TEST7498));
	struct TEST7499 { UINT cbMidiHdr; }; printf("UINT cbMidiHdr=%d\n", sizeof(TEST7499));
	struct TEST7500 { UINT cbMidiInCaps; }; printf("UINT cbMidiInCaps=%d\n", sizeof(TEST7500));
	struct TEST7501 { UINT cbMidiInHdr; }; printf("UINT cbMidiInHdr=%d\n", sizeof(TEST7501));
	struct TEST7502 { UINT cbMidiOutCaps; }; printf("UINT cbMidiOutCaps=%d\n", sizeof(TEST7502));
	struct TEST7503 { UINT cbMidiOutHdr; }; printf("UINT cbMidiOutHdr=%d\n", sizeof(TEST7503));
	struct TEST7504 { UINT cbmmt; }; printf("UINT cbmmt=%d\n", sizeof(TEST7504));
	struct TEST7505 { UINT cbmxcaps; }; printf("UINT cbmxcaps=%d\n", sizeof(TEST7505));
	struct TEST7506 { UINT cbNewSize; }; printf("UINT cbNewSize=%d\n", sizeof(TEST7506));
	struct TEST7507 { UINT cbtc; }; printf("UINT cbtc=%d\n", sizeof(TEST7507));
	struct TEST7508 { UINT cbwh; }; printf("UINT cbwh=%d\n", sizeof(TEST7508));
	struct TEST7509 { UINT cbwic; }; printf("UINT cbwic=%d\n", sizeof(TEST7509));
	struct TEST7510 { UINT cbwoc; }; printf("UINT cbwoc=%d\n", sizeof(TEST7510));
	struct TEST7511 { UINT cch; }; printf("UINT cch=%d\n", sizeof(TEST7511));
	struct TEST7512 { UINT cchBuf; }; printf("UINT cchBuf=%d\n", sizeof(TEST7512));
	struct TEST7513 { UINT cchErrorText; }; printf("UINT cchErrorText=%d\n", sizeof(TEST7513));
	struct TEST7514 { UINT cchFilePath; }; printf("UINT cchFilePath=%d\n", sizeof(TEST7514));
	struct TEST7515 { UINT cchIconPath; }; printf("UINT cchIconPath=%d\n", sizeof(TEST7515));
	struct TEST7516 { UINT cchMax; }; printf("UINT cchMax=%d\n", sizeof(TEST7516));
	struct TEST7517 { UINT cchReturn; }; printf("UINT cchReturn=%d\n", sizeof(TEST7517));
	struct TEST7518 { UINT cchSrc; }; printf("UINT cchSrc=%d\n", sizeof(TEST7518));
	struct TEST7519 { UINT cchText; }; printf("UINT cchText=%d\n", sizeof(TEST7519));
	struct TEST7520 { UINT cidl; }; printf("UINT cidl=%d\n", sizeof(TEST7520));
	struct TEST7521 { UINT ckeys; }; printf("UINT ckeys=%d\n", sizeof(TEST7521));
	struct TEST7522 { UINT cNames; }; printf("UINT cNames=%d\n", sizeof(TEST7522));
	struct TEST7523 { UINT count; }; printf("UINT count=%d\n", sizeof(TEST7523));
	struct TEST7524 { UINT dataSize; }; printf("UINT dataSize=%d\n", sizeof(TEST7524));
	struct TEST7525 { UINT drive; }; printf("UINT drive=%d\n", sizeof(TEST7525));
	struct TEST7526 { UINT FAR *puMxId; }; printf("UINT FAR *puMxId=%d\n", sizeof(TEST7526));
	struct TEST7527 { UINT fConnect; }; printf("UINT fConnect=%d\n", sizeof(TEST7527));
	struct TEST7528 { UINT fFlags; }; printf("UINT fFlags=%d\n", sizeof(TEST7528));
	struct TEST7529 { UINT flags; }; printf("UINT flags=%d\n", sizeof(TEST7529));
	struct TEST7530 { UINT flOpt; }; printf("UINT flOpt=%d\n", sizeof(TEST7530));
	struct TEST7531 { UINT fmtID; }; printf("UINT fmtID=%d\n", sizeof(TEST7531));
	struct TEST7532 { UINT frameIndex; }; printf("UINT frameIndex=%d\n", sizeof(TEST7532));
	struct TEST7533 { UINT fStyle; }; printf("UINT fStyle=%d\n", sizeof(TEST7533));
	struct TEST7534 { UINT fuEvent; }; printf("UINT fuEvent=%d\n", sizeof(TEST7534));
	struct TEST7535 { UINT fuFlush; }; printf("UINT fuFlush=%d\n", sizeof(TEST7535));
	struct TEST7536 { UINT fuPlanes; }; printf("UINT fuPlanes=%d\n", sizeof(TEST7536));
	struct TEST7537 { UINT fuSound; }; printf("UINT fuSound=%d\n", sizeof(TEST7537));
	struct TEST7538 { UINT hInf; }; printf("UINT hInf=%d\n", sizeof(TEST7538));
	struct TEST7539 { UINT id; }; printf("UINT id=%d\n", sizeof(TEST7539));
	struct TEST7540 { UINT idCmdFirst; }; printf("UINT idCmdFirst=%d\n", sizeof(TEST7540));
	struct TEST7541 { UINT idCmdLast; }; printf("UINT idCmdLast=%d\n", sizeof(TEST7541));
	struct TEST7542 { UINT index; }; printf("UINT index=%d\n", sizeof(TEST7542));
	struct TEST7543 { UINT mapSize; }; printf("UINT mapSize=%d\n", sizeof(TEST7543));
	struct TEST7544 { UINT mask; }; printf("UINT mask=%d\n", sizeof(TEST7544));
	struct TEST7545 { UINT max_iface; }; printf("UINT max_iface=%d\n", sizeof(TEST7545));
	struct TEST7546 { UINT metafileRasterizationLimitDpi; }; printf("UINT metafileRasterizationLimitDpi=%d\n", sizeof(TEST7546));
	struct TEST7547 { UINT msg; }; printf("UINT msg=%d\n", sizeof(TEST7547));
	struct TEST7548 { UINT nBytes; }; printf("UINT nBytes=%d\n", sizeof(TEST7548));
	struct TEST7549 { UINT nCommand; }; printf("UINT nCommand=%d\n", sizeof(TEST7549));
	struct TEST7550 { UINT nCount; }; printf("UINT nCount=%d\n", sizeof(TEST7550));
	struct TEST7551 { UINT nFlags; }; printf("UINT nFlags=%d\n", sizeof(TEST7551));
	struct TEST7552 { UINT nIconSize; }; printf("UINT nIconSize=%d\n", sizeof(TEST7552));
	struct TEST7553 { UINT nKeys; }; printf("UINT nKeys=%d\n", sizeof(TEST7553));
	struct TEST7554 { UINT numDecoders; }; printf("UINT numDecoders=%d\n", sizeof(TEST7554));
	struct TEST7555 { UINT numEncoders; }; printf("UINT numEncoders=%d\n", sizeof(TEST7555));
	struct TEST7556 { UINT numOfProperty; }; printf("UINT numOfProperty=%d\n", sizeof(TEST7556));
	struct TEST7557 { UINT numProperties; }; printf("UINT numProperties=%d\n", sizeof(TEST7557));
	struct TEST7558 { UINT options; }; printf("UINT options=%d\n", sizeof(TEST7558));
	struct TEST7559 { UINT position; }; printf("UINT position=%d\n", sizeof(TEST7559));
	struct TEST7560 { UINT propSize; }; printf("UINT propSize=%d\n", sizeof(TEST7560));
	struct TEST7561 { UINT size; }; printf("UINT size=%d\n", sizeof(TEST7561));
	struct TEST7562 { UINT sizeData; }; printf("UINT sizeData=%d\n", sizeof(TEST7562));
	struct TEST7563 { UINT thumbHeight; }; printf("UINT thumbHeight=%d\n", sizeof(TEST7563));
	struct TEST7564 { UINT thumbWidth; }; printf("UINT thumbWidth=%d\n", sizeof(TEST7564));
	struct TEST7565 { UINT totalBufferSize; }; printf("UINT totalBufferSize=%d\n", sizeof(TEST7565));
	struct TEST7566 { UINT uAction; }; printf("UINT uAction=%d\n", sizeof(TEST7566));
	struct TEST7567 { UINT uBytes; }; printf("UINT uBytes=%d\n", sizeof(TEST7567));
	struct TEST7568 { UINT uCodePage; }; printf("UINT uCodePage=%d\n", sizeof(TEST7568));
	struct TEST7569 { UINT uCommand; }; printf("UINT uCommand=%d\n", sizeof(TEST7569));
	struct TEST7570 { UINT uDelay; }; printf("UINT uDelay=%d\n", sizeof(TEST7570));
	struct TEST7571 { UINT uDeviceID; }; printf("UINT uDeviceID=%d\n", sizeof(TEST7571));
	struct TEST7572 { UINT uFlags; }; printf("UINT uFlags=%d\n", sizeof(TEST7572));
	struct TEST7573 { UINT uIconFlags; }; printf("UINT uIconFlags=%d\n", sizeof(TEST7573));
	struct TEST7574 { UINT uIDAdjust; }; printf("UINT uIDAdjust=%d\n", sizeof(TEST7574));
	struct TEST7575 { UINT uIDAdjustMax; }; printf("UINT uIDAdjustMax=%d\n", sizeof(TEST7575));
	struct TEST7576 { UINT uInsert; }; printf("UINT uInsert=%d\n", sizeof(TEST7576));
	struct TEST7577 { UINT uJoyID; }; printf("UINT uJoyID=%d\n", sizeof(TEST7577));
	struct TEST7578 { UINT uMinFree; }; printf("UINT uMinFree=%d\n", sizeof(TEST7578));
	struct TEST7579 { UINT uMsg; }; printf("UINT uMsg=%d\n", sizeof(TEST7579));
	struct TEST7580 { UINT uMxId; }; printf("UINT uMxId=%d\n", sizeof(TEST7580));
	struct TEST7581 { UINT uNumber; }; printf("UINT uNumber=%d\n", sizeof(TEST7581));
	struct TEST7582 { UINT uPageID; }; printf("UINT uPageID=%d\n", sizeof(TEST7582));
	struct TEST7583 { UINT uPeriod; }; printf("UINT uPeriod=%d\n", sizeof(TEST7583));
	struct TEST7584 { UINT uResolution; }; printf("UINT uResolution=%d\n", sizeof(TEST7584));
	struct TEST7585 { UINT uStructSize; }; printf("UINT uStructSize=%d\n", sizeof(TEST7585));
	struct TEST7586 { UINT uThreshold; }; printf("UINT uThreshold=%d\n", sizeof(TEST7586));
	struct TEST7587 { UINT uTimerID; }; printf("UINT uTimerID=%d\n", sizeof(TEST7587));
	struct TEST7588 { UINT uType; }; printf("UINT uType=%d\n", sizeof(TEST7588));
	struct TEST7589 { UINT wArrows; }; printf("UINT wArrows=%d\n", sizeof(TEST7589));
	struct TEST7590 { UINT wBank; }; printf("UINT wBank=%d\n", sizeof(TEST7590));
	struct TEST7591 { UINT wFlags; }; printf("UINT wFlags=%d\n", sizeof(TEST7591));
	struct TEST7592 { UINT wID; }; printf("UINT wID=%d\n", sizeof(TEST7592));
	struct TEST7593 { UINT wMsg; }; printf("UINT wMsg=%d\n", sizeof(TEST7593));
	struct TEST7594 { UINT wPatch; }; printf("UINT wPatch=%d\n", sizeof(TEST7594));
	struct TEST7595 { UINT* bufferSize; }; printf("UINT* bufferSize=%d\n", sizeof(TEST7595));
	struct TEST7596 { UINT* count; }; printf("UINT* count=%d\n", sizeof(TEST7596));
	struct TEST7597 { UINT* flags; }; printf("UINT* flags=%d\n", sizeof(TEST7597));
	struct TEST7598 { UINT* height; }; printf("UINT* height=%d\n", sizeof(TEST7598));
	struct TEST7599 { UINT* metafileRasterizationLimitDpi; }; printf("UINT* metafileRasterizationLimitDpi=%d\n", sizeof(TEST7599));
	struct TEST7600 { UINT* numDecoders; }; printf("UINT* numDecoders=%d\n", sizeof(TEST7600));
	struct TEST7601 { UINT* numEncoders; }; printf("UINT* numEncoders=%d\n", sizeof(TEST7601));
	struct TEST7602 { UINT* numOfProperty; }; printf("UINT* numOfProperty=%d\n", sizeof(TEST7602));
	struct TEST7603 { UINT* numProperties; }; printf("UINT* numProperties=%d\n", sizeof(TEST7603));
	struct TEST7604 { UINT* size; }; printf("UINT* size=%d\n", sizeof(TEST7604));
	struct TEST7605 { UINT* sizeFilled; }; printf("UINT* sizeFilled=%d\n", sizeof(TEST7605));
	struct TEST7606 { UINT* totalBufferSize; }; printf("UINT* totalBufferSize=%d\n", sizeof(TEST7606));
	struct TEST7607 { UINT* width; }; printf("UINT* width=%d\n", sizeof(TEST7607));
	struct TEST7608 { UINT16* CellAscent; }; printf("UINT16* CellAscent=%d\n", sizeof(TEST7608));
	struct TEST7609 { UINT16* CellDescent; }; printf("UINT16* CellDescent=%d\n", sizeof(TEST7609));
	struct TEST7610 { UINT16* EmHeight; }; printf("UINT16* EmHeight=%d\n", sizeof(TEST7610));
	struct TEST7611 { UINT16* LineSpacing; }; printf("UINT16* LineSpacing=%d\n", sizeof(TEST7611));
	struct TEST7612 { UINT_PTR ucb; }; printf("UINT_PTR ucb=%d\n", sizeof(TEST7612));
	struct TEST7613 { UINT_PTR uDeviceID; }; printf("UINT_PTR uDeviceID=%d\n", sizeof(TEST7613));
	struct TEST7614 { UINT_PTR uFlags; }; printf("UINT_PTR uFlags=%d\n", sizeof(TEST7614));
	struct TEST7615 { UINT_PTR uJoyID; }; printf("UINT_PTR uJoyID=%d\n", sizeof(TEST7615));
	struct TEST7616 { UINT_PTR uMxId; }; printf("UINT_PTR uMxId=%d\n", sizeof(TEST7616));
	struct TEST7617 { UINT_PTR wBMID; }; printf("UINT_PTR wBMID=%d\n", sizeof(TEST7617));
	struct TEST7618 { ULARGE_INTEGER *pqwFree; }; printf("ULARGE_INTEGER *pqwFree=%d\n", sizeof(TEST7618));
	struct TEST7619 { ULARGE_INTEGER *pqwFreeCaller; }; printf("ULARGE_INTEGER *pqwFreeCaller=%d\n", sizeof(TEST7619));
	struct TEST7620 { ULARGE_INTEGER *pqwTot; }; printf("ULARGE_INTEGER *pqwTot=%d\n", sizeof(TEST7620));
	struct TEST7621 { ULONG cpspec; }; printf("ULONG cpspec=%d\n", sizeof(TEST7621));
	struct TEST7622 { ULONG dwFlags; }; printf("ULONG dwFlags=%d\n", sizeof(TEST7622));
	struct TEST7623 { ULONG dwMilliseconds; }; printf("ULONG dwMilliseconds=%d\n", sizeof(TEST7623));
	struct TEST7624 { ULONG Flags; }; printf("ULONG Flags=%d\n", sizeof(TEST7624));
	struct TEST7625 { ULONG NumJob; }; printf("ULONG NumJob=%d\n", sizeof(TEST7625));
	struct TEST7626 { ULONG uFlags; }; printf("ULONG uFlags=%d\n", sizeof(TEST7626));
	struct TEST7627 { ULONG ulID; }; printf("ULONG ulID=%d\n", sizeof(TEST7627));
	struct TEST7628 { ULONG ulMsgCount; }; printf("ULONG ulMsgCount=%d\n", sizeof(TEST7628));
	struct TEST7629 { ULONG ulRID; }; printf("ULONG ulRID=%d\n", sizeof(TEST7629));
	struct TEST7630 { ULONG_PTR dwData; }; printf("ULONG_PTR dwData=%d\n", sizeof(TEST7630));
	struct TEST7631 { ULONG_PTR oVft; }; printf("ULONG_PTR oVft=%d\n", sizeof(TEST7631));
	struct TEST7632 { ULONG_PTR token; }; printf("ULONG_PTR token=%d\n", sizeof(TEST7632));
	struct TEST7633 { ULONG_PTR* token; }; printf("ULONG_PTR* token=%d\n", sizeof(TEST7633));
	struct TEST7634 { ULONGLONG ull; }; printf("ULONGLONG ull=%d\n", sizeof(TEST7634));
	struct TEST7635 { Unit srcUnit; }; printf("Unit srcUnit=%d\n", sizeof(TEST7635));
	struct TEST7636 { Unit unit; }; printf("Unit unit=%d\n", sizeof(TEST7636));
	struct TEST7637 { Unit* unit; }; printf("Unit* unit=%d\n", sizeof(TEST7637));
	struct TEST7638 { URLIS UrlIs; }; printf("URLIS UrlIs=%d\n", sizeof(TEST7638));
	struct TEST7639 { USHORT *puiOut; }; printf("USHORT *puiOut=%d\n", sizeof(TEST7639));
	struct TEST7640 { USHORT wMaj; }; printf("USHORT wMaj=%d\n", sizeof(TEST7640));
	struct TEST7641 { USHORT wMin; }; printf("USHORT wMin=%d\n", sizeof(TEST7641));
	struct TEST7642 { VARIANT *pvargResult; }; printf("VARIANT *pvargResult=%d\n", sizeof(TEST7642));
	struct TEST7643 { VARIANT *pvarResult; }; printf("VARIANT *pvarResult=%d\n", sizeof(TEST7643));
	struct TEST7644 { VARIANTARG **prgpvarg; }; printf("VARIANTARG **prgpvarg=%d\n", sizeof(TEST7644));
	struct TEST7645 { VARTYPE *prgvt; }; printf("VARTYPE *prgvt=%d\n", sizeof(TEST7645));
	struct TEST7646 { VARTYPE vtReturn; }; printf("VARTYPE vtReturn=%d\n", sizeof(TEST7646));
	struct TEST7647 { VARTYPE vtTarg; }; printf("VARTYPE vtTarg=%d\n", sizeof(TEST7647));
	struct TEST7648 { void *DUMMY; }; printf("void=%d\n", sizeof(TEST7648)); //edited
	struct TEST7649 { void **ppv; }; printf("void **ppv=%d\n", sizeof(TEST7649));
	struct TEST7650 { void *_this; }; printf("void *_this=%d\n", sizeof(TEST7650));
	struct TEST7651 { void *data; }; printf("void *data=%d\n", sizeof(TEST7651));
	struct TEST7652 { void *dataout; }; printf("void *dataout=%d\n", sizeof(TEST7652));
	struct TEST7653 { void *lpfnCBWinExec; }; printf("void *lpfnCBWinExec=%d\n", sizeof(TEST7653));
	struct TEST7654 { void *p; }; printf("void *p=%d\n", sizeof(TEST7654));
	struct TEST7655 { void *pData; }; printf("void *pData=%d\n", sizeof(TEST7655));
	struct TEST7656 { void *pFind; }; printf("void *pFind=%d\n", sizeof(TEST7656));
	struct TEST7657 { void *polygon_data; }; printf("void *polygon_data=%d\n", sizeof(TEST7657));
	struct TEST7658 { void *pvInstance; }; printf("void *pvInstance=%d\n", sizeof(TEST7658));
	struct TEST7659 { void *pvThis; }; printf("void *pvThis=%d\n", sizeof(TEST7659));
	struct TEST7660 { void (CALLBACK *fn)(); }; printf("void CALLBACK *fn=%d\n", sizeof(TEST7660)); //edited
	struct TEST7661 { VOID UNALIGNED* Destination; }; printf("VOID UNALIGNED* Destination=%d\n", sizeof(TEST7661));
	struct TEST7662 { VOID UNALIGNED* Source; }; printf("VOID UNALIGNED* Source=%d\n", sizeof(TEST7662));
	struct TEST7663 { VOID* callbackData; }; printf("VOID* callbackData=%d\n", sizeof(TEST7663));
	struct TEST7664 { VOID* gdiBitmapData; }; printf("VOID* gdiBitmapData=%d\n", sizeof(TEST7664));
	struct TEST7665 { VOID* lp; }; printf("VOID* lp=%d\n", sizeof(TEST7665));
	struct TEST7666 { void* param; }; printf("void* param=%d\n", sizeof(TEST7666));
	struct TEST7667 { void* ptr; }; printf("void* ptr=%d\n", sizeof(TEST7667));
	struct TEST7668 { WAITORTIMERCALLBACK Callback; }; printf("WAITORTIMERCALLBACK Callback=%d\n", sizeof(TEST7668));
	struct TEST7669 { WarpMode warpMode; }; printf("WarpMode warpMode=%d\n", sizeof(TEST7669));
	struct TEST7670 { WCHAR name[LF_FACESIZE]; }; printf("WCHAR name[LF_FACESIZE]=%d\n", sizeof(TEST7670));
	struct TEST7671 { WCHAR wMatch; }; printf("WCHAR wMatch=%d\n", sizeof(TEST7671));
	struct TEST7672 { WORD DUMMY; }; printf("WORD=%d\n", sizeof(TEST7672)); //edited
	struct TEST7673 { WORD *lpKeyArray; }; printf("WORD *lpKeyArray=%d\n", sizeof(TEST7673));
	struct TEST7674 { WORD *lpPatchArray; }; printf("WORD *lpPatchArray=%d\n", sizeof(TEST7674));
	struct TEST7675 { WORD wFlags; }; printf("WORD wFlags=%d\n", sizeof(TEST7675));
	struct TEST7676 { WORD wHue; }; printf("WORD wHue=%d\n", sizeof(TEST7676));
	struct TEST7677 { WORD wLuminance; }; printf("WORD wLuminance=%d\n", sizeof(TEST7677));
	struct TEST7678 { WORD wMajorVerNum; }; printf("WORD wMajorVerNum=%d\n", sizeof(TEST7678));
	struct TEST7679 { WORD wMinorVerNum; }; printf("WORD wMinorVerNum=%d\n", sizeof(TEST7679));
	struct TEST7680 { WORD wSaturation; }; printf("WORD wSaturation=%d\n", sizeof(TEST7680));
	struct TEST7681 { WORD wVerMajor; }; printf("WORD wVerMajor=%d\n", sizeof(TEST7681));
	struct TEST7682 { WORD wVerMinor; }; printf("WORD wVerMinor=%d\n", sizeof(TEST7682));
	struct TEST7683 { WPARAM wParam; }; printf("WPARAM wParam=%d\n", sizeof(TEST7683));
	struct TEST7684 { WPARAM wRequestID; }; printf("WPARAM wRequestID=%d\n", sizeof(TEST7684));
	struct TEST7685 { WrapMode wrap; }; printf("WrapMode wrap=%d\n", sizeof(TEST7685));
	struct TEST7686 { YIELDPROC yp; }; printf("YIELDPROC yp=%d\n", sizeof(TEST7686));

	/*
	INT NUM1 = -1; //printf("%d\n", NUM1 == -1);
	UINT NUM2 = -1; //printf("%d\n", NUM2 == -1);
	INT64 NUM3 = -1; //printf("%d\n", NUM3 == -1);
	UINT64 NUM4 = -1; //printf("%d\n", NUM4 == -1);
	//TEST7667 NUM5 = -1;
	std::cout << NUM1 << std::endl;
	std::cout << NUM2 << std::endl;
	std::cout << NUM3 << std::endl;
	std::cout << NUM4 << std::endl;
	//std::cout << NUM5 << std::endl;
	std::cout << std::is_signed<TEST2>::value << '\n';
	std::cout << std::is_signed<TEST7682>::value << '\n';
	std::cout << std::is_signed<TEST7683>::value << '\n';
	std::cout << std::is_signed<TEST7667>::value << '\n';
	*/

	//std::this_thread::sleep_for(std::chrono::milliseconds(2000));
}
